Einleitung.

 Top Next

CDRoller ist ein mächtiges und preiswertes Toolset für Wiederherstellung von CD/DVD/BD Daten, das auch leicht anzuwenden ist.

Mächtiges: CDRoller findet, liest aus und kopiert die verlorene Daten aus CDs, DVDs und BDs, die unzugänglich für Windows Standardtools scheinen. Schlüsselfähigkeiten:

· Liest die Daten wirksam aus den Disks aus, die mittels "drag and drop" CD/DVD/BD schreibenden Software erstellt wurden, z.B. mittels der bekannten Roxio (Adaptec) und Ahead Nero Softwarepakete, CeQuadrat's PacketCD, Instant Write, B's CLiP und anderen.
· Stellt CD und DVD Daten wieder her, wenn die Disks mittels autonomen Geräte erstellt wurden, die Daten direkt auf den Medien schreiben, einschließlich: Sony digitale Kameras, Hitachi, Sony und Panasonic DVD Camcorder, persönliche DVD Rekorder, usw.
· Splittet die wiederhergestellte VOB oder VRO Dateien in mehrere Clips (Szenen); "rohe" DVD-video Dateien werden dabei automatisch in MPEG Dateien konvertiert, ohne die Qualität zu verlieren. Sie wurde speziell mit Disks getestet, die mit Hilfe von Hitachi Camcorder erstellt wurden.
· Erstellt eine neue Disc mit wiederhergestellten Video-Dateien, die von den meisten DVD-Playern wiedergegeben werden können.
· Direkter Zugang zu den Daten des Laufwerks über spezielle Treiber, die Einschränkungen des Windows Betriebssystems im Standardbenutzerkonto (kein Administrator) umgehen.
· Prüft Bilder (Grafik, Fotos) aller einschlägigen Grafikformate (BMP, JPEG, JPEG 2000, GIF, PNG, PCX, PSD, EPS, TIFF, WMF, ICO, TGA), alle populären RAW-Formate digitaler Kameras (Canon, Kodak, Minolta, Nikon, Olympus, Pentax, Fuji, Leica, Sony, Sigma), DICOM-Dateien (medizinische Darstellung) und viele andere.
· Stellt verlorene Bilder, Videos und andere Dateitypen von Flash-Speichermedien wie z.B. SmartMedia, Memory Stick, CompactFlash, xD Picture Card und anderen Flash-Speichergeräten wieder her.
· Führt Datenwiederherstellung von Festplattenlaufwerken (HDD), Solid-State Drives (SSD), Disketten und anderen Arten von Windows-Festplatten oder -Laufwerken aus.
· Stellt verlorene Audio-Dateien auf dem integrierten Flash-Speicher von Diktiergeräten von Sony, Olympus, Ritmix u.a. wieder her.
· Besitzt einen integrierten CD/DVD/BD-Datenbrenner. Brennt Ihre Daten auf CDs, DVDs und BDs mit dem am meisten kompatiblen Dateisystem ISO/Joliet. Es ist nicht mehr nötig, andere CD/DVD/BD-Schreibprogramme auszuführen, wenn Sie Ihre Dateien und Ordner gleich nach der Wiederherstellung sichern möchten. Die "Brennen" Option ist in die allgemeine Shell integriert. Erstellen Sie einfach eine neue Disc mit wiederhergestellten Dateien in wenigen Minuten, ohne CDRoller zu verlassen!
· Löscht wiederbeschreibbare CD/DVD/BD-Medien. Unterstützt schnelle und volle Löschmethoden.
· "On-the-fly" packt die Dateien aus, die anfangs mittels Roxio (Adaptec) DirectCD komprimiert wurden.
· Schließet den eingebauten UDF Reader ein. Es gibt keine Not, eine Software Dritter zu installieren, zum Beispiel Roxio (Adaptec) UDF Reader.
· Findet und liest aus die verlorene Dateien auf UDF Disks, einschließlich: zufällig entfernte Dateien, Dateien auf den schnell formatierten Disks, Dateien auf den unkorrekt geschlossenen Disks, usw.
· Scannt Disc-Sektoren auf Unterebenen. Zeigt den Sektorinhalt im Text-, Binär-, Hexadezimal- oder Unicode-Modus an. Es scannt auch alle Sektoren auf der Disc (ausgewählter Spur oder Datei) nach bestimmten Daten. Unterstützt externe Hex-Editoren für eine detaillierte Analyse von Laufwerksinhalten. Empfohlen für technische Zwecke und auch für Gesetzvollstreckungsinstituitionen und gerichtliche Ermittler.
· Identifiziert die verlorene Dateien auf ISO/Joliet Disks mit dem beschädigten Dateisystem (volume descriptors, path tables und Ordner) durch Anwendung von nur Rohdaten.
· Rettet die Daten aus den gekratzten, beschädigten oder defekten Disks.
· Liest back-up Dateien aus den stufenweise gebrannten Disks (Multisession Disks).
· Extrahiert Audio Tracks digital zur vielfältigen Ausgabeformate.
· Testet CD/DVD/BD Lesbarkeit.
· Extrahiert ISO-Abbilddatei und brennt diese auf neue Disc.
· Unterstützt SCSI Pass Through Direct Layer (SPTD) unter Windows 2000/XP/2003/Vista/7/8/8.1/10.
· Erstellt und verwendet eine eigene Image-Datei zum verwalten von Disc-Sektoren.
· Katalogisiert Dateien und Ordner zur CD/DVD Bibliothek.
· Alle Fähigkeiten sind in eine gewohnte und Benützerfreundliche intuitive Shell integriert.

Leicht anzuwenden: Alle Fähigkeiten sind in eine gewohnte und Benutzerfreundliche intuitive Shell integriert.

Preiswertes: Eine Einzelbenutzerlizenz kostet nur 36 EUR.

Toolset: Das Programm enthält einen Instrumentensatz für Arbeit mit verschiedenen CD/DVD/BD-Formaten und Dateisystemen.

Wiederherstelung von CD/DVD/BD Daten: Leider, gibt es eine große Anzahl der Faktoren, wegen deren können Sie Zugang zur Daten auf Ihren Disks verlieren. Systemfehler oder Stromausfall, Hardware-Probleme, Probleme der Medien und der CD/DVD/BD meisternden Software... Häufig, wenn eine Disk unzugänglich wird, haben mehrere Faktoren dazu beigetragen. Glücklicherweise, viele solche Probleme, die beim "normalen" Zugang zur Daten hindern, können durch Anwendung von CDRoller vermieden werden.


1. Installation von CDRoller.

 Top Previous Next

Um CDRoller zu installieren, brauchen Sie mindestens das Folgende:

· Microsoft Windows 2000/XP/2003/Vista/7/8/8.1/10 Betriebssystem
· Intel Pentium oder kompatibele CPU
· 256 MB von RAM
· 12 MB von freien Festplattenspeicher
· CD/DVD/BD Laufwerk(e).

Anmerkung. Unter Windows 2000 or Windows XP müssen Sie Administratorsrechte haben, um das Programm zu installieren und auszuführen.

Es gibt keine spezielle Handlungen für Installation von CDRoller. CDRoller benützt keine .INI-Dateien, und benützt nur Register um Installation-Optionen zu halten. Von Anfang an benützt CDRoller Standardoptionen, die weiter vom Anwender via Einstellungen geändert werden.


2. Deinstallation von CDRoller.

 Top Previous Next

Um CDRoller zu deinstallieren, können Sie beibe Weise verwenden:

· Menüauswahl zu benützen, die speziell für diesen Zweck erstellt wurde.
· Wählen Sie Programme hinzufügen/entfernen unter dem Windows Bedienungsfeld aus.

CDRoller installiert keine System-DLLs und modifiziert Windows keinesfalls. Deinstallation des Programms wird andere Anwendungen nicht berühren. Um CDRoller zu deinstallieren, klicken Sie auf den Button Start auf der Windows Taskleiste, dann wählen Sie Programme | CDRoller | CDRoller Deinstallieren.


3. CDRoller öffnen und schließen.

 Top Previous Next

CDRoller öffnen.

Um das Programm zu öffnen, klicken Sie auf den Button Start auf der Windows Taskleiste, dann wählen Sie Programme | CDRoller | CDRoller.

CDRoller schließen.

Schließen Sie CDRoller so, wie Sie eine andere Windows-Anwendung schließen: mittels des Menüpunkts Datei | Beenden oder des Tastaturkurzbefehls Alt+F4.


4. Wie man das Programm registrieren kann.

 Top Previous Next

Unregistrierte Version erlaubt nicht, CD/DVD/BD Objekte mit der Absicht die Daten wiederherzustellen zu kopieren - das Programm überprüft die Lesbarkeit der CD/DVD/BD Dateien, aber es kann nicht, die Dateien zur Zielfestplatte zu speichern. Um die volle Funktionalität zu genießen, müssen Sie die Software kaufen und Ihre Kopie von CDRoller mit Hilfe Ihres Lizenzschlüssels zu registrieren.

Möchten Sie CDRoller mit der Kreditkarte oder auf einer anderen Art bezahlen, besuchen Sie bitte http://www.cdroller.de.

Um das Programm zu registrieren:

1. Starten Sie CDRoller (Testversion).

2. Wählen Sie im Hauptmenü Option Hilfe | Registrieren.

3. Geben Sie Ihren persönlichen Lizenzschlüssel ein.

4. Klicken Sie auf die Schaltfläche Akzeptieren.

Hinweis: Sie brauchen nicht, das Programm erneut zu starten. Ihre Registrierung wird sofort wirksam.


5. Wie man CDRoller upgraden kann.

 Top Previous Next

Um CDRoller zu upgraden, machen Sie das Folgende:

1. Deinstallieren Sie die alte Version des Programms.

2. Laden Sie die Demoversion von CDRoller aus Webseite http://www.cdroller.com/htm/download.html herunter und installieren Sie sie.

3. Registrieren Sie die Demoversion mit Hilfe Ihres Lizenzschlüssels.

Aktualisierungsrichtlinie.

· CDRoller – Lizenz enthält Basissupport per E-Mail und kostenlose Aktualisierung innerhalb derselben Version von CDRoller. Zum Beispiel, wenn Sie anfänglich CDRoller v.8.00 einkaufen, Sie sind berechtigt, kostenlose Aktualisierung auf v.8.9 zu bekommen.
· Aktualisierung auf eine höhere Version von CDRoller (d.h. von Version 5.X, 6.X, 7.X, 8.X oder 9.X auf 10.X) erfordert die Aktualisierungszahlung – nur 25 EUR (Rabatt von 30% des angegebenen Preises). Senden Sie bitte Ihre Anforderung an unsere Verkaufsabteilung. Wir werden mit Ihnen möglichst schneller in Verbindung setzen und Ihnen alle Informationen über den Einkauf senden. Anmerkung. Wenn wir eine höhere Version von CDRoller in 30 Tagen oder weniger nach Ihrem Einkauf freigeben, Sie werden kostenlose Aktualisierung auf eine neue Version bekommen.
· Wenn Sie personale oder geschäftliche Lizenz zusammen mit erweitertem Upgrade-Dienst einkaufen, bekommen Sie kostenlose Aktualisierungen und technischen Support für 3 Jahre, unabhängig vom Versionnummer.


Überblick.

 Top Previous Next

Der Prozeß der Wiederherstellung von CD/DVD/BD Daten ist nicht leicht und, leider, ist das sehr schwer ein "Zaubertool" zu schaffen, das alle Daten in allen Fällen aus allen Disks auslesen könnte. In dieser Sektion werden wir versuchen, Ihnen Grundratschläge zu geben, wie Sie ein positives Ergebnis schnell und mit hoher Zuverlässigkeit erreichen können. Sie können auch technische Hilfe immer auf Webseite support@cdroller.com bekommen, alle Ihre Fragen über Probleme mit Wiederherstellung von Daten werden während 2 bis 24 Stunden beantwortet.

Wir glauben, dass die folgende Schritte hervorgehoben werden können:

1. Disk-Erkennung.

2. Verwendung von Session Selektor, um alle Sessions auf einer Multisession disk zu erreichen.

3. Suche nach verlorenen Dateien auf CD-R/DVD-R/DVD+R Disks.

4. Option UDF Disk scannen anwenden , um nach verlorenen Objekten auf UDF Disks aller Typen zu suchen.

5. Kopieren von CD/DVD Dateien zur Zielfestplatte.

Anmerkung. Schritte 2-4 können geskippt werden. Dies hängt von dem auf dem ersten Schritt bestimmten Disktyp ab.

Getrennt, möchten wir die folgende Probleme hervorheben:

· Wiederherstellung von Video- und Fotodateien von DVD's.
· Wiederherstellung von Dateien auf DVD Disks, die von Roxio Classic Creator 6 erstellt wurden.
· Auslesen von Fotos aus Mini-CDs, die von Sony Mavica CD Kameras erstellt wurden.
· Identifizieren von Rohe ISO Daten.
· Brennen wiederhergestellter Dateien.


6.1. Disk-Erkennung.

 Top Previous Next

Öffnen Sie CDRoller und legen Sie eine Disk ins Laufwerk ein. Das Programm muss Ihre Disk sofort nach der Einlegung analysieren. Sobald die Disk verifiziert ist, wird das Hauptfenster sie anzeigen, wie hier:

Sehen Sie sich bitte die Dateisystem-Spalte an. Dies kann Ihnen wichtige Information über Disktyp geben. Auf dem Bild nach oben, ist es eine Disk, auf der UDF Dateisystem in eine Einzelsession hingestellt wurde. Wir werden eine Disk mit einer oder mehreren solchen Sessions als "UDF Disk" bezeichnen. Wenn alle Sessions in der Dateisystem-Spalte "ISO/Joliet"-Vermerk haben, werden wir eine solche Disk als "ISO Disk" bezeichnen, d.h. eine Disk mit ISO 9660 Dateisystem.

Zuerst, klicken Sie auf den Button Alles wiederherstellen in der Toolleiste, um alle Dateien und Ordner aus der Disk oder markierten (laufenden) Session auszulesen. Prüfen Sie auch die Lesbarkeit des Ordnerverzeichnises aus: doppelklicken Sie nur auf den Disknamen, oder benützen Sie den Befehl Öffnen in der Seitenleiste. Bitte beantworten Sie die folgende Fragen: Ist das Ordnerverzeichnis lesbar oder nicht? Kann ich durch Inhalt der Disk browsen? Die Antworten können applikabel in den nächsten Schritten der Wiederherstellung von CD/DVD Daten sein.

Troubleshooting.

1. Wenn das Programm Ihre Disk automatisch nicht erkennen kann, klicken Sie auf den Button Aktualisieren in der Toolleiste, oder legen Sie die Disk zuerst, und dann öffnen Sie CDRoller. Um ungeschlossene Disks zu lesen, d.h. die Disks, die von CD/DVD meisternden Programm "as-is" gelassen wurden, empfehlen wir Ihnen die folgende Methode zu verwenden:

· Deaktivieren Sie Diskeinlegung von Windows entdecken unter Browser tab auf dem Dialogfeld Einstellungen und warten Sie, bis ein anderes CD-bezogenes Programm die Disk zu lesen aufhört.
· Wählen Sie den Befehl Aktualisieren aus dem Datei-Menü, oder klicken Sie auf den Button Aktualisieren in der Toolleiste.

2. Um UDF Disks zu lesen, empfehlen wir Ihnen CD-RW (DVD-) Laufwerke zu benützen – die Disks wurden gemäß der so-genannten Packet-Written Technologie gebrannt, und alte CD-ROM / DVD-ROM Laufwerke können, vielleicht, die Daten nicht erreichen.

3. Einige Laufwerke können unsere spezielle Methoden nicht unterstützen. Diese Geräte können das Programm während Disk-Analyse hängen lassen. In diesem Fall, deaktivieren Sie Immer Fähigkeiten des Laufwerks benützen unter Browser auf dem Dialogfeld Einstellungen, legen Sie die Disk ein, und versuchen Sie, sie wieder zu erkennen.

4. Wenn Sie die Meldung 'Unerkanntes Dateisystem oder unlesbare Systemfläche auf der Disk ...' sehen, und Sie sicher sind, dass die Daten wirklich auf die Disk geschrieben wurden, bitte versuchen Sie Ihre Disk scannen, ohne die Dateisystem-Strukturen zu berühren:

- Wenn Sie genau wissen, dass ISO/Joliet Dateisystem auf der Disk hingestellt ist, versuchen Sie den Befehl Rohe ISO Daten identifizieren zu benützen.

- Im Fall einer UDF Disk, wenn Sie den Namen der CD/DVD meisternden Programm (oder autonomes Gerät) wissen, das Ihre Disk erstellt hat, versuchen Sie die Option Zwangsscanning, durch Auswahl von der Software oder Gerät-Profil auf der Zwangsscanning-Liste unter UDF lesen tab auf dem Dialogfeld Einstellungen zu benützen.


6.2. Benützung von Session Selektor.

 Top Previous Next

Häufig bekommen wir solche E-mails:

"Ich habe einige Backup-Dateien zu einer CD-R stufenweise kopiert, aber jetzt kann ich nur den Batch der Dateien sehen, die zum letzten Mal kopiert wurden. Die andere Dateien scheinen verschwunden zu haben… Ich glaube, dass sie noch auf der Disk sind, aber irgendwie "versteckt" – in einem anderen Volume, vieleicht?".

Glücklicherweise, bietet CDRoller das Tool "Session Selektor" an, damit Sie die Daten in den anderen Sessions (Volumes) auf Ihrer CD/DVD erreichen könnte. Solche Disks sind unter den Namen Multisession CD/DVDs bekannt. Nach den Standardeinstellungen, zeigt CDRoller den Inhalt der letzten Session an.

Um eine neue Session auszuwählen, klicken Sie nur auf einen neuen Punkt mit 'Disk-Session' Typ im Hauptfenster des Programms. Dann, versuchen Sie den Befehl Alles wiederherstellen anzuwenden, oder einfach Öffnen, um eine neue Session zu öffnen. Es ist möglich, dass Sie neue Dateien, die früher "versteckt" waren, sehen können.

Anmerkung. Alles wiederherstellen liest alle Dateien nur aus der markierten (laufenden) Session aus.

Wink.

Sessions Selektor kann sehr nützlich sein, wenn das Ordnerverzeichnis der letzten Session unlesbar auf "Disk-Erkennung" Schritt scheint, aber einige wichtige Dateien in der vorherigen Sessions sein können.


6.3. Suche nach verlorenen UDF Dateien auf CD-R/DVD-R/DVD+R Disks.

 Top Previous Next

Korrektes Lesen von UDF Dateien und Ordner auf einmal beschreibbaren Medien (CD-R/DVD-R/DVD+R) wird von Virtual Allocation Table (VAT – etwa wie "virtuelle Zuordnungstabelle") gesichert. Jedesmal, wenn Sie Dateien auf CD-R/DVD-R/DVD+R Medien hinzufügen, ändern oder entfernen, erstellt das UDF meisternde Programm eine neue VAT, die den neuen Status Ihrer Disk wiederspiegeln. Eine neue VAT wird physisch auf Disk geschrieben, wenn Sie die Disk aus dem CD/DVD Laufwerk auswerfen. Stelle der VAT ist für die mit Hilfe der "drag & drop" Software (wie bekannte Roxio (Adaptec) DirectCD und Drag-To-Disc) erstellten Disks entscheidend. Wenn VAT nicht gefunden werden kann oder korrupt ist, werden einige Dateien fehlen.

Wenn Ihre CD-R/DVD-R/DVD+R als UDF Disk erkannt wurde, aber wenn Sie sie zu öffnen versuchen, sehen Sie die Fehlermeldung über unlesbares Ordnerverzeichnis – das heißt, dass die letzte VAT nicht gefunden ist. Auch, wenn Sie zufällig einige Dateien entfernt haben, wird die neue VAT sie nicht anzeigen. Um die entfernte Dateien wiederherzustellen, müssen Sie die vorherige VATs benützen.

Es gibt 2 wesentliche Arten, um die verlorene Dateien zu finden:

1. Verwendung von der Option UDF-Disk scannen aus dem Tools-Menü.

2. Suche nach alte VATs, um die Dateien aus vorherigen Backups auszulesen.

Die erste Weise ist in der Sektion 6.4 beschrieben. Um nach allen VATs zu suchen, machen Sie bitted as Folgende:

· Klicken Sie auf den Button Einstellungen in der Toolleiste oder wählen Sie dieselbe Option aus dem Ansicht-Menü. Aktivieren Sie das Kontrollkästchen 'Nach allen VATs suchen' unter UDF lesen tab auf dem Dialogfeld Einstellungen. Klicken Sie auf OK, um Einstellungen zu schließen.
· Klicken Sie auf den Button Aktualisieren in der Toolleiste. Nach einer Weile wird das Programm einen Verlaufsdialog anzeigen, der disem Dialog ähnlich ist:

· wenn der Prozess zu Ende ist, werden Sie eine solche Bestätigungsmeldung sehen:

· Klicken Sie auf OK hier und auf allen nachfolgenden Dialogfelder. Das Programm betrachtet jedes Backup als eine einzelne "Session". Wenn Sie eine neue Disk-Image (Symbol) im Programmfenster sehen, verwenden Sie bitte den eingebauten Session Selektor (sehen Sie Sektion 6.2), um alle Backups zu erreichen.

Anmerkung. Bitte suchen Sie nicht nach allen VATs auf der folgenden Disks:

- CD-RW/DVD-RW/DVD+RW,

- DVD-R und DVD+R, die mittels eines persönlichen DVD-Rekorders (autonomen Gerätes) und DVD Camcorder erstellt wurden.

Diese Disks enthalten überhaupt keine VATS.


6.4. Anwendung von UDF-Disk scannen.

 Top Previous Next

In Ergänzung zu den anderen Methoden der Wiederherstellung von CD/DVD Daten, gibt UDF-Disk scannen Ihnen eine gute Chance, einige Typen der Dateien wiederherzustellen, einschließlich:

· Dateien, die im Windows Explorer nicht angezeigt werden – Brennverlauf wurde wegen des Systemfehlers oder Stromausfalls unterbrochen, bevor UDF Ordner auf die Disk geschriben wurden, aber die Mehrheit oder sogar alle Dateien wurden auf die Disk geschrieben. Das bedeutet, dass die Dateien auf der CD sein können, aber Windows Explorer kann sie nicht sehen.
· Verlorene Dateien - komplette Dateien, die keine mit Ihnen verbundenen Namen haben. Sie können auch Dateien sein, die Sie zufällig aus der CD (DVD) entfernt haben.
· Dateien auf Disks, die von Roxio DirectCD and Nero InCD schnell formatiert wurden.
· Dateien, die sich in unlesbaren (beschädigten) UDF Ordner befinden, einschließlich des Ordnerverzeichnises.
· Dateien, die sich auf Sony Mavica CD befinden, die wegen des Kamerafehlers unrichtig geschrieben wurden.

Um UDF-Disk scannen zu starten, wählen Sie diese Option aus Tools-Menü oder in der Seitenleiste. Das Programm wird den Verlaufsdialog anzeigen, der diesem Dialog ähnlich ist:

Nachdem CD/DVD Scanning abgeschlossen oder abgebrochen ist, werden gefundene Dateien und/oder Ordner im Fenster Verlorene Objekte wurden auf der Disk entdeckt ... angezeigt, das diesem Fenster ähnlich ist:

Wenn Sie die Befehle Alles wiederherstellen / Markiertes wiederherstellen anwenden, wird das Programm Dateitypen identifizieren, die früher als FileXXXX angezeigt wurden, oder die Dateien, die Zwischenerweiterungen wie .ole2 für MS Office Dateien haben. Wir empfehlen Ihnen auch, anderen "Grundratschlägen" zu folgen, die in diesem Fenster angezeigt werden

Troubleshooting.

Wenn das Programm UDF Disk nicht erkennen kann, aber Sie wissen genau, dass die Disk Dateien enthält, empfehlen wir Ihnen das Zwangsscanning der Disk zu versuchen. Das kann nützlich sein, wenn die Disk unkorrekt finalisiert wurde, und die Systemdaten nicht erreicht werden können. Zum Beispiel, geschiet ein solches Problem häufig mit Sony Mavica CD, wenn Finalisierung fehlgeschlagen hat.

Um das Zwangsscanning zu starten, müssen Sie wissen, welches CD/DVD meisternde Programm (oder Gerät) Ihre Disk formatierte. Zum Beispiel: Roxio (Adaptec) DirectCD, Nero InCD, PacketCD oder Sony Mavica CD digitale Kamera. Weiter, müssen Sie das entsprechenden Profil in der Option Zwangsscanning unter UDF lesen tab auf dem Dialogfeld Einstellungen aktivieren und auf den Button Aktualisieren in der Toolleiste klicken.

Anmerkung.

Es ist offensichtlich, dass es keine 100% Gewähr gibt, dass alle angezeigte Dateien vollständig wiederhergestellt werden. Bitte vergessen Sie nicht, dass einige Dateien entfernt oder teilweise von den neuen Dateien übergeschrieben werden können. Das Programm kann die Daten wiederherstellen, die wirklich gerettet werden können.


6.5. Dateien kopieren.

 Top Previous Next

Um die Dateien und Ordner zur Zielfestplatte zu kopieren, können Sie die Optionen Alles wiederherstellen und Markiertes wiederherstellen anwenden, oder einfach markierte Objekte zur Destination auf Ihre Festplatte mittels "drag-and-drop" bringen.

Wenn Sie die Option Alles wiederherstellen / Markiertes wiederherstellen auswählen, wird das Programm Wiederherstellung von Daten Dialog anzeigen, der diesem Dialog ähnlich ist:

Schlüsselfähigkeiten.

· Wiederhergestelltes speichern kopiert die wiederhergestellten Daten zu einer Zwischendatei. Weiter, Wiederherstellung von der ausgewählten Datei mit Hilfe der Option Mit Wiederherstellung fortsetzen im Programmfenster wieder angefangen werden kann.
· Zeigt laufende Ergebnisse an (Wiederherstellung Details).
· Speichert die Ergebnisse der Wiederherstellung (Bericht) zu einer HTML Datei.
· Ändert Einstellungen der Wiederherstellung, ohne den Prozess zu unterbrechen.
· Skippt eine Datei während des Wiederherstellungsverlaufs, sollen Sie entscheiden, dass die Datei nicht so wichtig ist.


6.6. Wiederherstellung von Video- und Fotodateien von DVD's.

 Top Previous Next

6.6.1. Hardwareanforderungen.

· Es wird dringend empfohlen, DVD-RW-Laufwerke ("DVD-Brenner") zu benutzen. Denn DVD-ROM-Laufwerke ("DVD-Leser") können oft auf "problematische" oder nicht abgeschlossene DVD-Discs nicht zugreifen.

· Um DVD-RAM-Discs zu lesen, müssen Sie ein DVD-RAM-Laufwerk anstatt von DVD-RW- oder DVD-ROM-Geräten benutzen. Oder Sie können auch die so genannten multi-read DVD-RW-Laufwerke mit Möglichkeit zum Lesen von DVD-RAM-Discs verwenden. Wenn Sie unseren Rat bezüglich des Verkäufers und/oder Modells eines neuen DVD-Computerlaufwerks benötigen, setzen Sie sich bitte mit uns in Verbindung unter support@cdroller.com .

6.6.2. Wiederherstellung von DVD Video-Daten mit Hilfe von Wizard Interface.

CDRoller Wizard Interface wurde für Anfänger entwickelt, und es erlaubt, DVD Videos und Fotos aus Disks auslesen, die mit autonomen Geräten erstellt wurden (Camcorder, DVD Recorder), und dabei eine einfache "Schritt-für-Schritt" Prozedur bietet. Um Wizard Dialogfeld anzuzeigen, verwenden DVD Video wiederherstellen im Datei-Menü.

Jedes Dialogfeld enthält kurze Instruktionen, die mögliche Handlungen des Benutzers beschreiben, die auf bessere Ergebnisse bei Wiederherstellung von DVD Daten gerichtet werden.

Schritt 1: wählen Sie bitte ihres DVD-Laufwerk. Wir empfehlen Ihnen DVD-RW Laufwerke zu benutzen, um nicht-finalisierte oder "problematische" DVDs zu lesen.

Schritt 2: legen Sie bitte Ihre DVD ein und klicken Sie auf den button Nächst.

Schritt 3: wählen sie bitte DVD-Gerät/Camcorder. Sie können Einstellung 'Jeder Recorder' anwenden und versuchen, jeden von den angezeigten Tracks zu scannen, vom längsten Track ab.

Schließlich, stellen Sie nur die gefundene Video Dateien (VOB Dateien) wieder her. Sie können auch versuchen, einen anderen Track zu scannen, der während Schritt 3 angezeigt wurde.

6.6.3. Wiederhergestellte VOB Dateien durchsehen.

Um VOB Dateien durchzusehen, empfehlen wir Ihnen PowerDVD von CyberLink at http://www.gocyberlink.com/ zu benützen.

6.6.4. Eine neue DVD erstellen.

Video splitten splittet die wiederhergestellte VOB oder VRO Dateien in mehrere Clips (Szenen); "rohe" DVD-video Dateien werden dabei automatisch in MPEG Dateien konvertiert, ohne die Qualität zu verlieren. Im Gegensatz zu VOB Dateien, können MPEG Dateien sehr einfach mit Hilfe von jeder DVD-Kompatibelen Software (Player) durchgesehen werden, und können auch zu ihrem DVD Programm verschoben werden, zum Beispiel: Sonic MyDVD, Nero Vision, usw.

Außerdem können Sie mit Hilfe unserer Brennen-Option neue DVD-Videodiscs erstellen.


6.7. Wiederherstellung von Dateien auf DVD Disks, die mittels Roxio Classic Creator 6 erstellt wurden.

 Top Previous Next

Symptom. Nur Dateien und Ordner aus der ersten Session (Backup) scheinen auf der mittels Roxio Easy Creator Classic 6 erstellten DVD Disk (DVD-R, DVD+R, DVD-RW, DVD+RW) angezeigt zu werden.

Ursache & Troubleshooting.

Wenn Sie die Standardeinstellungen in den Eigenschaften der Zusammenstellung nicht änderte, wird Easy Creator Classic (EZ Classic) beide UDF und ISO (Joliet) Dateisystemen auf DVD Disks schreiben. Leider, wegen eines Bugs, vielleicht, wird EZ Classic neue Dateien in UDF-Ordner verstecken, aber in ISO/Joliet-Ordner werden sie immer angezeigt. Die Lösung ist das Folgende:

· Starten Sie CDRoller mit überhaupt keinen eingelegten Medien.
· Klicken Sie auf den Button Einstellungen in der Toolleiste und aktivieren Sie das Kontrollkästchen Nur ISO 9660 Daten Tracks lesen unter Browser tab auf dem Dialogfeld Einstellungen. Klicken Sie auf OK, um Einstellungen zu schließen.
· Legen Sie die DVD ins Laufwerk ein und klicken Sie auf den Button Aktualisieren in der Toolleiste. Nur ISO/Joliet Dateien und Ordner werden angezeigt.
· Wenn die Disk mehrere Sessions enthält, verwenden Sie den eingebauten Session Selektor.


6.8. Auslesen von Fotos aus Mini-CDs, die mittels Sony Mavica CD Kameras erstellt wurden.

 Top Previous Next

6.8.1. Allgemeine Anforderungen und Einstellungen.

· CD-RW oder DVD-RW Laufwerke (CD oder DVD Rekorder) passen besser für diesen Zweck, als herkömmliche CD-ROM oder DVD-ROM Laufwerke.
· Sie müssen das Kontrollkästchen Diskeinlegung von Windows entdecken unter Browser tab auf dem Dialogfeld Einstellungen deaktivieren, bevor Sie die problematische Disk ins Laufwerk einlegen.

6.8.2. Lesen von Mini-CDs, die mit Kamerafehler finalisiert wurden.

Symptom.

Finalisierung wurde zufällig unterbrochen, zum Beispiel, wegen des Stromausfalls.

Troubleshooting.

· Entfernen Sie alle Disks aus Ihren CD/DVD Laufwerken.
· Starten Sie CDRoller.
· Klicken Sie auf die Option Einstellungen im Ansicht-Menü. Stellen Sie sicher, dass die Kontrollkästchen Diskeinlegung von Windows entdecken und Immer Fähigkeiten des Laufwerks benützen unter Browser tab auf dem Dialogfeld Einstellungen DEAKTIVIERT sind. Klicken Sie auf den Button OK, um Einstellungen zu schließen.
· Legen Sie die problematische Disk ein.
· Klicken Sie auf den Button Aktualisieren in der Toolleiste.
· Wird das Programm Ihre Disk erkennen? Wenn es das nicht tun, gehen Sie bitte zum Schritt 6.8.3
· Wenn Sie das Disk-Symbol im Programmfenster sehen können, versuchen Sie die Disk zu öffnen durch Doppelklicken der linken Maustaste auf den Disknamen. Sehen Sie die Meldung über unlesbares Ordnerverzeichnis? Wenn Sie sie sehen, versuchen Sie UDF-Disk scannen im Tools-Menü zu benützen, und gehen Sie zum Schritt 6.8.4, wenn das Programm die verlorene Dateien gefunden hat.

6.8.3. Lesen von nicht-finalisierten (offen) Disks.

Symptom.

Die Disk wurde nicht finalisiert, Sie können die Daten nicht erreichen auf Grund der Diskfehler. Früher (vor dem Diskfehler) konnten Sie die Fotos durchsehen.

Troubleshooting.

· Entfernen Sie alle Disks aus Ihren CD/DVD Laufwerken.
· Starten Sie CDRoller.
· Klicken Sie auf die Option Einstellungen im Ansicht-Menü. Stellen Sie sicher, dass das Kontrollkästchen Diskeinlegung von Windows entdecken unter Browser tab auf dem Dialogfeld Einstellungen DEAKTIVIERT ist. Klicken Sie auf den Button OK, um Einstellungen zu schließen.
· Legen Sie die problematische Disk ein.
· Klicken Sie auf die Option Einstellungen im Ansicht-Menü wieder einmal. Wählen Sie Sony Mavica (O) auf der Zwangsscanning List unter UDF lesen tab aus. Klicken Sie auf den Button OK, um Einstellungen wieder einmal zu schließen.
· Klicken Sie auf den Button Aktualisieren in der Toolleiste. Wenn das Fenster Verlorene Objekte wurden entdeckt ... schnell erscheint, folgen Sie bitte den im Fenster angezeigten "Grundratschlägen", und versuchen Sie, die verlorene Fotos mit Hilfe des Befehls Rohe ISO Daten identifizieren zu identifizieren. Anderenfalls, wird das Programm versuchen, Ihre Disk zu scannen. Wurden einige Dateien (Fotos) gefunden? Wenn ja, gehen Sie zum Schritt 6.8.4.

6.8.4. Wiederherstellung von der gefundenen (indexierten) Dateien, die im Fenster "Verlorene Objekte wurden auf der Disk entdeckt ..." angezeigt werden.

· Anwenden Sie Alles wiederherstellen / Markiertes wiederherstellen, um die gefundene Dateien (Fotos) automatisch auslesen.
· Anwenden Sie den Befehl Umbenennen oder/und Neue Erweiterung, um die indexed Datein zur .jpg-Dateien verwandeln, und dann kopieren Sie sie auf Festplatte mit Hilfe von den Operationen Markiertes wiederherstellen oder drag&drop.


6.9. Identifikation von Rohe ISO Daten.

Top Previous Next

In Ergänzung zu den anderen Methoden der Wiederherstellung von CD/DVD Daten, gibt die Option Rohe ISO Daten identifizieren Ihnen eine gute Chance, verlorene Dateien auf problematischen Disks zu finden und auslesen, die mittels Ahead Nero Burning ROM, Adaptec (Roxio) Easy CD/DVD Creator, Sonic Software und anderen Programme erstellt wurden, einschließlich:

- CDs und DVDs mit der jetzt unlesbaren Systemfläche (so-genannte Primary und Secondary ISO Volume Descriptors). Wenn CDRoller diese Disks zum ersten Mal zu erkennen versucht, wird die folgende Fehlermeldung erzeugt: "Unbekanntes Dateisystem...".

- Disks mit beschädigten und korrupten Ordner.

- UDF Disks mit ISO-ähnlichen Datei-Anordnung.

Anmerkung. Bitte wenden Sie diese Option nur im Fall an, wenn andere Methoden der Wiederherstellung von CD/DVD Daten keine positive Ergebnisse gebracht haben.

Um Rohe ISO Daten identifizieren zu starten, bitte wählen Sie die Option Rohe ISO Daten identifizieren aus dem Tools-Menü oder in der Seitenlleiste aus. Das Programm wird die Disk scannen und versuchen, Dateien auf dem Track der "rohe" CD/DVD Sektoren zu finden und identifizieren, ohne die Strukturen des ISO/Joliet Dateisystems zu benützen. Nachdem der Prozess abgeschlossen oder abgebrochen ist, werden gefundene Dateien im Fenster Verlorene Objekte wurden auf der Disk entdeckt ... angezeigt, das diesem Fenster ähnlich ist:

Zuerst, versuchen Sie die Befehle Alles wiederherstellen / Markiertes wiederherstellen. Diese Befehle können auch Identifikation der Dateien abschließen, die früher während des Scannings nicht identifiziert wurden. Zum Beispiel, .ole2-Dateien für MS Office. Wenn Sie den aktuellen Dateinamen wissen, können Sie den Befehl Umbenennen anwenden, um die ausgewählte Datei manuell umzubenennen, oder den Befehl Neue Erweiterung anwenden, um Umbenennung zu beschleunigen, wenn es eine große Liste der Dateien desselben Typs gibt.

Wenn Scanning einer Disk viel Zeit in Anspruch nimmt, empfehlen wir Ihnen den Befehl Inhaltsverzeichnis speichern anzuwenden. Weiter, aktivieren Sie das Kontrollkästchen Inhaltsverzeichnis aus Datei laden unter ISO Lesen auf dem Dialogfeld Einstellungen. Das nächste Mal, wenn Sie den Befehl Rohe ISO Daten identifizieren auswählen, wird das Programm die Liste der Dateien schnell anzeigen, ohne eine ein neues Scanning, und Sie können mit der Wiederherstellung von den gefundenen Dateien wieder fortzusetzen.


6.10. Brennen wiederhergestellter Dateien.

 Top Previous Next

CDRoller Assistentenschnittstelle ermöglicht es, CD/DVD-Daten in einem schrittweise organisierten Verfahren zu brennen. Um Assistentendialog anzuzeigen, klicken Sie einfach auf die Brennen -Schaltfläche in der Symbolleiste oder wählen Sie dieselbe Option im Menü "Datei".

Hier ist ein Beispiel, wie man mit Hilfe des Assistenten wiederhergestellte Dateien und Ordner auf eine neue CD-RW-Disc speichern kann. Zum Starten wählen Sie entsprechende Aufgabe im Dialog Brennvorgang - Startfenster und klicken Sie auf die Schaltfläche Nächst.

Im 1. Schritt wählen Sie bitte Ihren Brenner (CD- oder DVD-Computerlaufwerk) und klicken Sie auf die Nächst Schaltfläche. Die angezeigten Laufwerkeigenschaften werden Ihnen zeigen, ob die CD- oder DVD-Medien , die Sie brennen möchten, von diesem Gerät unterstützt werden. Versuchen Sie so z.B. nicht, DVD-Discs mit Hilfe eines CD-RW Laufwerks zu brennen.

Im 2. Schritt legen Sie einfach eine neue (leere) Disc ein und klicken Sie auf die Nächst Schaltfläche. Für eine Multisession-Disc legen Sie fest, dass die vorherige Session in die aktuelle Kompilierung eingeschlossen wird.

Im 3. Schritt fügen Sie bitte Dateien und/oder Ordner zu Ihrer aktuellen Kompilierung hinzu und klicken Sie auf die Nächst Schaltfläche. Sie können entweder die Schaltfläche Hinzufügen benutzen oder Dateien und Ordner einfach aus dem Windows Explorer ziehen. Um aktuelle Kompilierung zu bearbeiten, benutzen Sie bitte für ausgewählte Elemente Optionen Löschen und Umbenennen.

Im 4. Schritt können Sie den Namen der Disc (Session) bearbeiten, Schreibgeschwindigkeit festlegen und angeben, ob Sie später zu dieser Disc noch andere Dateien hinzufügen werden oder nicht. Klicken Sie dann einfach auf die Brennen! Schaltfläche, um Brennvorgang zu starten.

Schließlich soll ein Dialog mit ungefähr folgendem Inhalt erscheinen.

Hinweise.

1. Wir empfehlen es Ihnen nicht, neue Dateien auf Ihren "fehlerhaften" Discs zu speichern. Versuchen Sie bitte auch nicht, diese Discs zu schließen, in der Hoffnung, sie auf diese Weise für Windows lesbar zu machen. Die beste Lösung wäre, die Dateien von den "fehlerhaften" Discs zuerst auf Ihre Festplatte wiederherzustellen und sie dann auf eine neue leere Disc zu speichern (zu schreiben).

2. Um Ihre wiederbeschreibbare Disc zu löschen, klicken Sie einfach auf die Löschen Schaltfläche in der Symbolleiste oder wählen Sie dieselbe Option im Menü "Datei".


Überblick.

 Top Previous Next

In Ergänzung zur Wiederherstellung von CD/DVD Daten, bietet das Programm einen Satz der Fähigkeiten an für das Folgende:

· Disk Testen
· Extraktion von Audio Tracks
· Extraktion von ISO Image Datei
· Erstellung kurze CD/DVD Image
· Disc-Sektoren werden auf Unterebenen geprüft
· Erweiterte Datenwiederherstellung

Alle genannte Fähigkeiten sind in eine gewohnte intuitive CDRoller Shell integriert.


7.1. Disk-Test.

 Top Previous Next

Mit Hilfe von Disk-Test könne Sie prüfen, ob eine CD oder DVD Fehler einhält. Das kann nützlich sein für das Folgende:

- Qualität der CD/DVD Medien prüfen.

- Wenn Sie einen CD/DVD Rekorder haben, können Sie prüfen, ob die Daten auf einer CD/DVD-R(W) korrekt geschrieben wurden.

- Erweiterte Information aus Disk Volume bekommen.

Der Test kann für beide CD-ROM und CD-Audio angewandt werden. Er prüft auch Multisession und Mixed Mode Disks.

Die Liste der Teste schließt den Test des ISO 9660 Dateisystems, den Diskunterflächetest und den Test der Qualität der Digital Audio Extraction (Audioextraktionsfähigkeit). Weil das Programm den Disktyp automatisch bestimmt, weiß es immer, wecher Test aus der Liste in bezug auf die ins Laufwerk eingelegten Disk angewandt werden muss. Durch Benützung von dem Option Disk-Test können Sie bestimmte Teste manuell aus der Liste entfernen oder zur Liste hinzufügen, Verhältnis des Scannings während des CD/DVD Unterflächetests festlegen, und auch Prüfung von allen Sessions oder von nur den laufenden Sessions auf einer Multisession Disk auswählen.

Um Disk-Test zu starten, wählen Sie die Option Disk-Test aus Tools-Menü aus. Das Programm wird einen Verlaufsdialog anzeigen, der diesem Dialog ähnlich ist:

Nachdem alle Teste abgeschlossen werden, erzeugt das Programm den Bericht. Ein Beispiel des Berichts des ISO 9660 Dteisystem Tests wird hier angezeigt.


7.2. Extraktion von Audio Tracks.

 Top Previous Next

Um Audio Tracks zu extrahieren ("rippen"):

1. Legen Sie eine Audio CD ins Laufwerk.

2. Nachdem die Disk erkannt wurde, doppelklicken Sie mit der linken Maustaste auf den CD-Namen im Hauptfenster. Das Programm wird das Hauptfenster anzeigen, die diesem Fenster ähnlich ist.

3. Markieren Sie die Tracks.

4. Klicken Sie auf dem Befehl Markiertes wiederherstellen in der Seitenleiste, oder einfach "drag and drop" die ausgewählte Tracks zum Zielort auf Ihrer Festplatte.

5. Das Programm wird den Verlaufsdialog anzeigen, der diesem Dialog ähnlich ist.

Um Audio Tracks zu extrahieren, benützt das Programm die so-genannte DAE-Methode (Digital Audio Extraction). Schlüsselfähigkeiten:

· Verwendet einen ganzen Satz von verschiedenen Extraktionsmethoden mit dynamischen oder fixierten Synchronisation mit Jitter-Korrektur, liest Block der Sektoren im Fall des Fehlers und/oder des Synchronisationsverlustes wieder.
· Automatisch entdeckt eine passende Funktion des Lesens fürs CD Laufwerk.
· Unterstützt WAV, MP3, MP2, OGG ode RAW Formate der Ausgabedatei.
· Unterstützt Windows ACM (Windows Audio Compression Manager).
· Unterstützt Lame und Blade MP3 Encoder (DLLs) und Ogg Vorbis, hochwertigen und patentfreien Audio Codec.
· Extrahiert Audio Tracks "on-the-fly", direct zur Ausgabedatei, ohne die Zwischendatei (WAV) zu erstellen.

Wink.

Um Standardeinstellungen zu ändern (einen anderen Encoder, eine andere Extraktionsmethode usw. auszuwählen), benützen Sie Audio Extraktion tab auf dem Dialogfeld Einstellungen.


7.3. Extraktion von der ISO Image Datei.

 Top Previous Next

Schlüssel-Features.

· Extrahiert Daten in eine ISO-Abbilddatei (*.iso-Datei) von CD/DVD/Blu-ray Discs mit verschiedenen Dateisystemen (UDF, ISO/Joliet, FAT 32).
· Unterstützt Multisession-Discs, Extrahierung von Daten in ISO-Abbilddatei aus der ausgewählten Session.
· Benutzt alle Wiederherstellungsverfahren, um wichtige Daten von fehlerhaften Discs zu retten.
· Erstellt *.iso-Dateien mit integriertem ISO 9660 Dateisystem und Joliet-Dateinamenerweiterungen. Es ist das am meisten kompatible Dateisystem, das auf jedem Computer gelesen werden kann.
· Konvertiert UDF-Dateinamen in Joliet-Namen, um Kompatibilität sicherzustellen.
· Erstellt automatisch *.iso-Dateien mit integriertem UDF 1.02 Dateisystem, wenn eine große Datei (mehr als 4 GB) auf der UDF-Quelldisc (Session) gefunden wurde.
· Extrahiert Daten in *.iso-Dateien von Flash Media Karten.

Um die ISO-Abbilddatei zu extrahieren:

1. Legen Sie Disc in das Laufwerk ein.

2. Nach der Erkennung der Disc wählen Sie die Option Tools | Zur ISO Image Datei extrahieren.

3. Das Programm wird ein Fortschrittsdialogfenster anzeigen, das ähnlich aussieht wie das hier gezeigte Dialogfenster:

Tipps.

Um das Kopieren "unerreichbarer" Dateien von Flash Media Karte auf das ISO-Abbild zu verhindern, wählen Sie die Option Gelöschte Dateien und Ordner anzeigen unter der Registerkarte Browser im Dialogfenster Einstellungen ab.

Brennen einer neuen Disc.

Um eine neue Disc zu brennen, klicken Sie einfach auf die Schaltfläche Brennen, wählen Sie Neue Disc von einer ISO-Abbilddatei erstellen im Brennvorgang - Startfenster und klicken Sie auf die Schaltfläche Nächst.

Sie können danach in einem einfachen "Schritt für Schritt"-Verfahren den CD/DVD/BD-Brenner (Computerlaufwerk) auswählen, die wiederhergestellte ISO-Abbilddatei zu Ihrer Kompilation hinzufügen und schließlich eine neue Disc brennen.


7.4. Erstellung von der kurzen CD/DVD Image.

 Top Previous Next

Kurze CD/DVD Image ist eine Datei, die STRUKTUR ALLER ORDNER (Ordnerbaum) der Disk enthält, einschließlich der vollen Ordner- und Dateinamen mit Attributen. Das ermöglicht, durch Ordner zu browsen, nach den Dateien und Ordner zu suchen, die sie brauchen (mit Hilfe von der Option Tools | Suchen), Eigenschaften der Ordner und Dateien zu entdecken, mit Hilfe von dem Befehl Eigenschaften, aber um irgendwelche Datei auszulesen, müssen Sie eine "wirkliche" CD oder DVD einlegen. Wenn Sie eine Disk einlegen, die früher erstellten Image enthält, wird CDRoller sie als einen "Spiegel" der wirklichen CD (DVD) bezeichnen, und sie unter dem entsprechenden Symbol Im Hauptfenster anzeigen; weiter, wird das Programm diesen "Spiegel" dazu benützen, um die Ordner schnell erreichen zu können, ohne das Scanning der eingelegten Disk. Das ist sehr nützlich, wenn ihre "wirkliche" CD (DVD) zur Disk mit unlesbaren Ordner geworden ist, und Sie können die Dateien nicht erreichen.

Um eine kurze CD/DVD Image zu erstellen:

1. Legen Sie CD oder DVD ins laufwerk ein

2. Wählen sie die Option Tools | Kurze CD/DVD Image aus.

Sie können eine Image mit dem CD (DVD) Namen (Kennzeichen), oder Sie können einen neuen Namen für jede eingelegte CD manuell eingeben. Im Fall einer Multisession Disk, können Sie CD/DVD Image für jede Session erstellen. Alle CD/DVD Images werden automatisch zu einer besonderen Ordner gespeichert, die Sie unter CD/DVD Bibliothek tab auf dem Dialogfeld Einstellungen festlegen können.


7.5. Disc-Sektoren werden auf Unterebenen geprüft.

 Top Previous Next

Wichtigste Funktionen.

· Intensives Disc-Scannen nach bestimmten Daten. Es kann z.B. nach einer E-Mail-Adresse auf der Disc suchen, unabhängig davon, in welcher Datei die E-Mail gespeichert wurde. Kann zur Prüfung der Daten auf optischen Speicherträgern (CD, DVD Blu-ray) sowie auf Festplatten, Flash-Laufwerken und anderen Windows-Datenträgern verwendet werden. Klicken Sie einfach auf die Schaltfläche Sektoren scannen im Bereich Andere Tools der Seitenleiste, oder wählen Sie denselben Befehl im Menü Tools aus, um das Suchfenster zu aktivieren.

Sie können die Suche jederzeit stoppen, Zwischenergebnisse anzeigen lassen und den Prozess von dem Punkt fortsetzen, an dem er unterbrochen wurde.

· Sektoransicht ermöglicht es, Disc-Sektoren im Text-, Binär-, Hexadezimal/Text- oder Unicode-Modus anzeigen zu lassen. Es ist nicht nötig, dass die Sektoren zu einer Datei gehören - jeder Sektor auf der Disc kann angezeigt werden. Klicken Sie einfach auf die Schaltfläche Sektor anzeigen im oben angezeigten Dialogfenster Disc-Sektoren scannen. Es gibt keine Beschränkungen zum Einsehen der Sektordaten in einem Fenster - mehrere Dialogfenster Sektoransicht können gleichzeitig geöffnet sein.

Um zwischen den Sektoren zu wechseln, können Sie entweder die Pfeile rechts von der Sektornummer benutzen oder die Sektornummer eingeben und auf die Eingabetaste drücken, oder einfach neue Sektornummer aus der Zwischenablage einfügen. Sie können die Schriftgröße für eine bessere Ansicht unter dem Register Ansicht einfach anpassen. Optionen Auswahl kopieren und Zur Datei speichern sind auch unter dem Register Exportieren verfügbar.

· Direktes Durchsuchen des Inhalts der ausgewählten Dateien aus dem Hauptfenster. Um Dateiinhalt anzeigen zu lassen, wählen Sie einfach im Hauptfenster eine Datei aus und klicken Sie auf die Schalfläche Sektoren scannen im Bereich Andere Tools der Seitenleiste. Oder klicken Sie mit der rechten Maustaste auf den Dateinamen und wählen Sie im Popupmenü Option Sektoren scannen.

Sie können bestimmte Daten (Text) finden, indem Sie eine Kombination von Optionen im Register Suchen benutzen. Die Information kann auch im Text-, Binär-, Hexadezimal/Text- oder Unicode-Modus mit angepasster Schriftgröße angezeigt werden. Sie können auch die Größe des Datenausschnitts verändern oder Bildlauf ausführen.

· Unterstützt externen Hex-Editor. Anstatt den integrierten Sector Viewer zu nutzen, können Sie die Verbindung zu einem professionellen Hex-Editor aufbauen ( WinHex, Hex Workshop, HxD usw.) und diesen für eine detaillierte Analyse gewählter Sektoren oder Dateien verwenden. Um diese Option zu aktivieren, aktivieren Sie einfach Verwenden Sie einen externen Hex-Editor, um Sektoren zu untersuchen in der Registerkarte CD/DVD Bibliothek im Dialog Einstellungen.

Wenn Sie beim nächsten Mal im Programmfenster auf das gewählte Laufwerk oder die Datei Sektoren scannen anwenden, werden Sie aufgefordert, den externen Hex-Editor, der auf Ihrem System installiert ist, zuzuweisen.

Anmerkung. Wenn Sie die eingelegte Disk mit CDRoller Image verwalten, werden alle Änderungen, die an den Sektorendaten vorgenommen und im externen Editor gespeichert werden, die Image-Datei modifizieren. Anschließend können Sie Dateien und Verzeichnisse wiederherstellen, Tracks von Disks extrahieren, ISO-Imagedateien erstellen und eine neue Disk mit modifizierten Daten brennen, ohne CDRoller verlassen zu müssen.


7.6. Erweiterte Datenwiederherstellung.

 Top Previous Next

Wichtigste Features:

· Wiederherstellung von Bildern, Videos und anderen Dateitypen von Flash-Speichermedien wie z.B. SmartMedia, Memory Stick, CompactFlash, xD Picture Card und anderen Flash-Speichergeräten (z.B. Pen Drive, Thumb Drive).
· Führt Datenwiederherstellung von Festplattenlaufwerken (HDD), Solid-State Drives (SSD), Disketten und anderen Arten von Windows-Festplatten oder -Laufwerken aus.
· Wiederherstellung zufällig gelöschter Dateien, einschließlich Fotos, die von digitalen Kameras gelöscht wurden.
· Suche und Wiederherstellung von Dateien auf schnell formatierten Flash-Speichermedien.
· Anzeigen gefundener Bilder über die Option "Image(s)anzeigen" selbst in der kostenlosen Testversion.
· Kann zur Wiederherstellung von Videodateien auf integrierten Festplatten der Camcorder verwendet werden.
· Stellt verlorene Audio-Dateien auf dem integrierten Flash-Speicher von Diktiergeräten von Sony, Olympus, Ritmix u.a. wieder her.
· Unterstützung der Dateisysteme NTFS / FAT12 / FAT16 / FAT32 / exFAT / UDF.
· Integration in die einfach zu verwendende CDRoller Shell.
· Schreiben wiederhergestellter Dateien auf CD, DVD oder Blu-Ray Discs ohne Verlassen von CDRoller.
· Arbeit unter Betriebssystemen Windows 2000/XP/2003/Vista/7/8/8.1/10.

Die ersten Schritte.

1. Bei der Installation von CDRoller aktivieren Sie die Option Erweiterte Datenwiederherstellung von Festplatten, USB-Sticks, USB-Karten etc. einbeziehen . Wenn Sie CDRoller nicht standardmäßig als Administrator ausführen, erscheint unter Windows Vista/7/8/8.1/10 das Dialogfeld der Benutzerkontensteuerung.

2. Starten Sie einfach CDRoller und wählen Sie unter CDRoller - Startfenster das Laufwerk für die erweiterte Datenwiederherstellung aus . Klicken Sie auf OK .

3. Finden Sie und stellen Sie verlorene Daten wieder her. Durchsuchen Sie einfach die Ordner der angezeigten Partition. Wenn Sie nach gelöschten Dateien suchen, öffnen Sie zuerst Ordner $VERLORENE DATEIEN$. Benutzen Sie Option Image(s)anzeigen, um Vorschau gefundener Bilder anzuzeigen.

Anmerkungen.

1. Speichern Sie Dateien nicht auf dem gleichen Laufwerk, von dem Sie sie wiederhergestellt haben. Noch widerherzustellende Daten könnten so überschrieben werden. Sollten Sie beispielsweise von einer USB-Karte wiederherstellen, wählen Sie für die Daten einen anderen Speicherort als die gleiche Karte !

2. Zum Ändern des Laufwerks (Laufwerkpartition), führen Sie den Befehl Laufwerk auswählen ... aus dem Menü Datei aus.


8.1. Lizenz und Kauf.

 Top Previous Next

F: Wie kann ich CDRoller registrieren?

A: Die schnellste Weise dafür ist, die Online-Registrierungsform auszufüllen, und mit Ihre Kreditkarte zu zahlen. Bestellungen wurde via sichere Verbindung bearbeitet, und Sie können Ihren persönlichen Lizenzschlüssel sofort nach der Bestellung bekommen. Sie können CDRoler auch via Telefone, Fax, PayPal, oder Wire Transfer (telegrafische Geldüberweisung) bestellen. Bitte besuchen Sie unsere Webseite http://www.cdroller.de und wahlen Sie eine passende Art der Bestellung.

F: Ich brauche CDRoller wieder zu installieren, aber ich habe den Lizenzschlüssel verloren. Können Sie mir die Lizenzschlüssel wieder einmal schicken?

A: Aber natürlich! Schreiben Sie nur einen Brief an sales@cdroller.com und wir werden Ihnen Ihren Lizenzschlüssel wieder senden.


8.2. Installation.

 Top Previous Next

F: Wie kann ich CDRoller deinstallieren?

A: Öffnen Sie Windows Bedienungsfeld, wählen Sie die Option "Programme hinzufügen/entfernen", und doppelklicken Sie auf die CDRoller Eintragung auf der Liste.


8.3. CDRoller öffnen.

 Top Previous Next

F: Nachdem ich eine Disk einlegte, startete ich CDRoller. Leider, scheint das Programm mein System zu hängen. Vorschläge?

A: 1. Versuchen Sie die Option DVD-Lesen abzuschalten und nur CD-Wiederhersellungsmethoden benützen:

- Entfernen Sie alle Disks aus der Laufwerke und starten Sie CDRoller wieder einmal (ohne eingelegte Disks).

- Klicken Sie auf Einstellungen im Ansicht-Menü. Deaktivieren Sie das Kontrollkästchen DVD-Lesen anwenden unter UDF lesen tab auf dem Dialogfeld Einstellungen. Klicken Sie auf den Button OK, um Einstellungen zu schließen.

- Legen Sie die Disk wieder ein.

2. Wenn Sie einige Software von Fengtao Software Inc. (DVD Region, DVD Idle, etc.) installiert haben, empfehlen wir Ihnen das Kontrollkästchen Immer das ganze TOC lesen unter UDF Lesen tab DEAKTIVIEREN, besonders wenn Sie eine schlechte CD-R oder CD-RW lesen wollen.

3. Haben Sie vielleicht virtuelle CD oder/und DVD Laufwerke vor dem CDRoller installiert? Bitte prüfen Sie es nach unter dem Windows-Ordner Mein Computer. Das ist empfehlenswert, alle virtuelle CD/DVD Laufwerke während der Datenwiederherstellung abzuschalten.

4. Vielleicht, kann Ihr Laufwerk einige spezielle Methoden der Diskerkennung nicht unterstützen. Bitte versuchen Sie das Folgende zu machen:

- Entfernen Sie alle Disks aus den Laufwerke und starten Sie CDRoller wieder einmal (ohne eingelegte Disks).

- Klicken Sie auf Einstellungen im Ansicht-Menü. Deaktivieren Sie die Kontrollkästchen Diskeinlegung von Windows entdecken und Immer Fähigkeiten des Laufwerks benützen unter Browser tab auf dem Dialogfeld Einstellungen. Klicken Sie auf den Button OK, um Einstellungen zu schließen.

- Legen Sie Ihre CD (DVD) ins Laufwerk ein und warten Sie bis zum Ende des Lesens der CD/DVD, das von anderen CD/DVD-bezogenen Programmen automatisch nach der Diskeinlegung ausgeführt wird.

- KIicken Sie auf den Button Aktualisieren in der Toolleiste.


8.4. Wiederherstellung von CD/DVD Daten.

 Top Previous Next

F: Ich habe CDRoller erst jetzt erworben, und, obwohl ich fehlende Dateien identifiziert habe, kann ich mit Ihnen nichts machen, d.h. öffnen und auf Festplatte speichern. Gibt es einige Instruktionen?

A: Zuerst, stellen Sie bitte sicher, dass Sie CDRoller mit Hilfe von Ihrem Lizenzschlüssel registriert haben. Wenn ja, dann, haben Sie das Programm danach geschlossen? Wenn nein, dann, schließen Sie bitte CDRoller und starten das Programm wieder einmal, ohne ins Laufwerk eingelegte Disks. Dann wählen Sie bitte die Option Hilfe/Über CDRoller und sehen Sie sich den Dialogfeld Über CDRoller an. Können Sie den Vermerk '(Registriert)' neben die Versionnummer sehen? Wenn das Problem ungelöst bleibt, bitte konsultieren Sie unsere Support-Abteilung: support@cdroller.com.

F: Ich habe Backup-Dateien stufenweise auf eine CD-R geschrieben, aber jetzt kann ich nur den Batch der Dateien sehen, die zum letzten Mal kopiert wurden. Die andere Dateien scheinen verschwunden zu haben… Ich glaube, dass sie noch auf der Disk sind, aber irgendwie "versteckt" – in einem anderen Volume, vieleicht?

A: Versuchen Sie den eingebauten Session Selektor zu verwenden. Nach den Standardeinstellungen, arbeitet CDRoller mit dem CD/DVD-Inhalt (Ordner, Dateien) nur aus der letzten Session. Durch Anwendung von dem Session Selektor, können Sie die Daten aus allen Sessions, die auf CD/DVD geschrieben wurden, erreichen.

F: Ich versuchte auf den CD Namen im Liste-Fenster doppelzuklicken, und bekam eine Fehlermeldung: 'Unmöglich das Ordnerverzeichnis zu lesen...' Gibt es irgendwelche Chance die CD Daten zu lesen?

A: Das Ordnerverzeichnis auf Ihrer CD scheint unlesbar zu sein. Zuerst, wenn Ihre CD eine Multisession Disk ist, versuchen Sie bitte Session Selektor , um die Daten aus den vorherigen Sessions auszulesen.

Wenn Ihre problematische Disk ein einmal beschreibbares Medium ist (CD-R/DVD-R/DVD+R), versuchen Sie die Option Suche nach allen VATs anzuwenden, und die Dateien aus vorherigen "Backups" auszulesen. Häufig ist das nützlich, wenn Ihre CD-R/DVD-R/DVD+R Disk von Adaptec (Roxio) DirectCD (Drag-To-Disc) Software erstellt und nicht finalisiert gelassen wurde.

Um die verlorene Dateien auf allen UDF Disks zu finden und identifizieren, empfehlen wir Ihnen die Option UDF-Disk scannen im Tools-Menü anzuwenden.

Anmerkung. Im Fall einer Multisession UDF CD, wird die Option UDF Disk scannen nach allen Daten in allen Sessions suchen, ausschließlich der laufenden Session, deshalb können einige gefundene Dateien mit den von Session Selektor wiederhergestellten Dateien dupliert werden.

Wenn Ihre CD/DVD im ISO Dateisystem geschrieben ist, versuchen Sie verschiedene Einstellungen unter ISO Lesen tab auf dem Dialogfeld Einstellungen, und/oder die Option Rohe ISO Daten identifizieren im Tools-Menü.

Anmerkung. Sie müssen immer auf den Button Aktualisieren klicken, damit die neue Einstellung aktiviert werden könnte.

Schließlich, zögern Sie bitte nicht, unsere Support-Abteilung zu kontaktieren (support@cdroller.com), um technische Hilfe schnell zu erhalten.


8.5. Lesen von Mini DVD-R Disks, die mittels Hitachi DVD Camcorder erstellt wurden.

 Top Previous Next

F: Ich habe einen Hitachi DVD Camcorder. Er schrieb auf eine Sony DVD-R Disk, und als die Disk zur Hälfte geschrieben wurde, bekam ich eine Fehlermeldung, als den Camcorder einschaltete. Die Disk wurde nicht finalisiert. Kann CDRoller helfen, Video Dateien auszulesen?

F: Ich finalisierte eine DVD-R in meinem Hitachi DVD Camcorder und bekam einen Diskfehler, die, vielleicht, wegen des Stromausfalls geschah. Gibt es einige Möglichkeiten, etwas mit CDRoller wiederherzustellen?

A: Sehen sie sich bitte Sektion 6.6 für nähere Informationen an.


8.6. Auslesen von Fotos aus Mini-CDs, die mittels Sony Mavica CD Kameras eratellt wurden.

 Top Previous Next

F: Ich habe versucht, mit Hilfe der Software eine Mini-CD zu öffnen, auf die meine Sony Mavica CD Kamera Aufnamen speicherte. Haben Sie vielleicht einige Vorschläge, wie ich die Aufnamen öffnen und speichern kann?

F: Ich habe eine Mavica Disk mit Fotos, die beschädigt ist. Sie enthält sehr wichtige Fotos, und ich bin VERWÜSTET! Geben Sie mir bitte einige einfache Winke, womit ich beginnen muss.

A: Sehen sie sich bitte Sektion 6.8. für nähere Informationen.


8.7. Wiederherstellung von Video Daten auf Disks, die mittels DVD Rekorder (autonomen Geräten) erstellt wurden.

 Top Previous Next

F: Ich benütze einen autonomen Thomson RCA DVD Rekorder. Ich kopierte 2 Heimfilme zu einer DVD+RW, und es geschah den Stromausfall. Wie kann ich die Filme wiederherstellen, wenn die Disk höchst wahrscheinlich nicht finalisiert geblieben ist?

F: Ich habe 3 DVD+R nacheinander geschrieben. Die erste Disk war OK, aber die anderen sind schlecht geschrieben. Ich weiß nicht genau, warum, aber ich denke, dass das Gerät Überhitzung-Probleme haben konnte. Gibt es einige Möglichkeiten, diese zwei Records wiederherzustellen? Das Gerät ist LiteOn LVW-5001.

A: Sehen sie sich bitte Sektion 6.6 für nähere Informationen.


8.8. Lesen von Mini DVD-R/RW Disks, die mittels Sony DVD Camcorder erstellt wurden.

 Top Previous Next

F: Oft habe ich Probleme mit dvd-r Disks, die ich im sony camcorder dcr-dvd91 benütse, üblich vor der Finalisierung. Kann Ihre Software die Daten aus solchen Disks auslesen?

A: Sehen sie sich bitte Sektion 6.6 für nähere Informationen.


8.9. Allgemeine Fragen.

 Top Previous Next

F: Die Größe meiner CD ist 424 MBytes, sie enthält 177 Ordner und 1840 Dateien. Aber die Größe der Image CD ist nur etwa 32 kBytes. Warum?

A: CDRoller erstellt kurze CD/DVD Image – eine Datei, die STRUKTUR ALLER ORDNER (Ordnerbaum) Ihrer CD (DVD) enthält, einschließlich der vollen Ordner- und Dateinamen mit Attributen. Das ermöglicht, durch Ordner zu browsen, nach den Dateien und Ordner zu suchen, die sie brauchen (mit Hilfe von der Option Suchen), Eigenschaften der Ordner und Dateien zu entdecken, mit Hilfe von dem Befehl Eigenschaften, aber um irgendwelche Datei auszulesen, müssen Sie eine "wirkliche" CD oder DVD einlegen. Wenn Sie eine Disk einlegen, die früher erstellten Image enthält, wird CDRoller sie als einen "Spiegel" der wirklichen CD (DVD) bezeichnen, und sie unter dem entsprechenden Symbol Im Hauptfenster anzeigen; weiter, wird das Programm diesen "Spiegel" dazu benützen, um die Ordner schnell erreichen zu können, ohne das Scanning der eingelegten Disk. Das ist sehr nützlich, wenn ihre "wirkliche" CD (DVD) zur Disk mit unlesbaren Ordner geworden ist, und Sie können die Dateien nicht erreichen.

F: Kann ich Ihnen eine neue Fähigkeit für CDRoller vorschlagen?

A: Natürlich! Neue Vorschläge sind immer willkommen, Sie können sie zu suggest@cdroller.com senden. Alle Vorshläge werden behandelt, und, vielleicht, werden Sie Ihre Vorschläge als neue Programmfähigkeiten in den zukünftigen Versionen sehen.


8.10. Troubleshooting.

 Top Previous Next

F: Ich glaube, dass ich einen Bug entdeckt habe. Wie kann ich das Problem mitteilen?

A: Sie können Beschreibung des Problems zu support@cdroller.com senden.


9.1. Support-Abteilung kontaktieren.

 Top Previous Next

Sie sind nicht gezwungen, die Software zu kaufen, um Hilfe zu bekommen, alle Ihre Fragen in bezug auf CDRoller werden während 2 bis 24 Stunden beantwortet.

Wenn Sie das Produkt gekauft haben, schliessen Sie bitte Ihre e-mail Adresse ein, die Sie beim Kaufen benützte – wir benützen diese Information, um Ihre Kaufstatus zu bestätigen, und auf Ihre Fragen zu antworten (registrierte Benutzer bekommen Support vor allen anderen).

Sie können unsere Support-Abteilung via E-mail kontaktieren: support@cdroller.com. Um Mitteilungen über neue Versionen von CDRoller und neue Produkte zu bekommen, subskribieren Sie bitte unseren Newsletter: http://www.cdroller.com . Fragen in bezug auf Bestellungen, Lizenzen oder Dienstleistungen müssen zu sales@cdroller.com gesendet werden. Wenn Sie einige Vorschläge oder Kommentare über CDRoller haben, sind Sie willkommen. Bitte zögern Sie nicht, uns zu schreiben: suggest@cdroller.com. Alle Vorshläge werden behandelt, und, vielleicht, werden Sie Ihre Vorschläge als neue Programmfähigkeiten in den zukünftigen Versionen sehen. Wenn Sie irgendwelche Probleme mit unserer Webseite http://www.cdroller.com haben, zögern Sie bitte nicht, unseren Webmeister zu kontaktieren: webmaster@cdroller.com.


A.1. Hauptfenster

 Top Previous Next

Das Hauptfenster des Programms besteht aus dem Liste-Fenster, der Statusleiste unten, der Seitenleiste links, der Liste der erreichbaren Ordner, der Toolleiste und des Hauptmenüs oben.

Das Liste-Fenster zeigt Diskinhalt als Hauptordner an, der Laufwerke, Disks, Subordner, Dateien oder Audio Tracks enthält. Ein Grafikzeichen, oder Symbol, steht für jeden Ordner, Datei oder Audio Track. CDRoller bestimmt ein eigenes Symbol für jeden Typ der Medien: CD-ROM, CD-R, CD-RW haben Symbol [image] , alle Typen der DVD werden durch [image] bezeichnet, CD-DA (Audio CD) ist mit dem Synbol [image] angezeigt, Mixed CD (Data plus Audio) wird durch [image] bezeichnet und leeres Laufwerk (Drive ohne Disk) hat Symbol [image] . Kurze CD/DVD Image wird durch das Symbol [image] bezeichnet, und das Symbol [image] steht für die Image, die "Spiegel" der eingelegten Disk ist.

Um einen Punkt aus dem Liste-Fenster auszuwählen, klicken Sie auf das Symbol oder den Namen dieses Punktes. Wenn Sie mit mehreren Punkten aus einem Ordner arbeiten wollen, können Sie jeden Punkt auswählen (markieren) durch Kontrollkästchen neben jedem Punkt. Die Gesamtgroße der gewählten Dateien wird in der Statusleiste angezeigt. Um allen Punkte im laufenden Ordner zu wählen, oder zum vorhergehenden Niveau in der Ordnerstruktur zurückzukommem, können Sie auch Optionen der sekundären Toolleiste anwenden.

Seitenleiste sind der Microsoft Outlook Seitenleiste ähnlich, und sie bietet eine intuitive Befehlliste, je nach Ihrer Situation (Disktyp, Dateisystem, Probleme der Wiederherstellung von Daten, usw.).

Um Spaltenbreite anzupassen, können Sie den Mauszeiger der rechten Grenzen der Spalte neben dem Titel annähern. Der Mauszeiger verwandelt sich in den doppelköpfigen horizontalen Pfeil mit einer kleinenvertikalen Leiste in der Mitte. Das bedeutet, dass Sie die Trennlinie bewegen wollen. Halten Sie den linken Mausbutton gedrückt und ziehen Sie die Trennlinie nach links oder nach rechts. Wenn sie an der richtigen Stelle ist, lassen Sie den Mausbutton los.

Jeder im Liste-Fenster angezeigten Punkt hat seinen eigenen Pop-up-Menü – sollen Sie auf den Punkt mit dem rechten Mausbutton klicken, erscheint das Menü, und zeigt alle verfügbare Optionen für den gewählten Punkt.

Alle Button in der Toolleiste und Seitenleiste haben Winke – wenn Sie nicht wissen, was der Button tut, zeigen Sie nur darauf mit der Maus, und in einer Sekunde erscheint eine kurze Erklärung.

CDRoller unterstützt “drag-and-drop” – das heißt, dass mittels der Operation “drag-and-drop” jede Datei und/oder Ordner auf Festplatte kopiert werden kann, oder einer Audio Track zur Ausgabedatei extrahiert werden kann.

.


A.2. Hauptmenübefehle

 Top Previous Next

A.2.1. Datei-Menü (Kurzbefehl Alt + F)

Befehl | Kurzbefehl | Beschreibung
Öffnen | Strg + O | Öffnet ausgewählte (markierte) Disk, Session, Datei oder Ordner.
Alles wiederherstellen | F9 | Stellt alle zugänglichen Objekte wieder her.
DVD Video wiederherstellen | F7 | startet Wiederherstellung von Video-Daten mit Hilfe von Wizard Interface.
Video splitten | Strg +S | Splittet die wiederhergestellte VOB oder VRO Dateien.
Aktualisieren | F5 | Aktualisiert die Information über alle Disks in allen Laufwerken.
Eigenschaften | - | Zeigt Eigenschaften der markierten Objekte
Brennen | Strg +B | Brennt Ihre Daten auf CDs und DVDs.
Löschen | F11 | Löscht wiederbeschreibbare CD- und DVD-Medien.
Beenden | Alt + F4 | Beendet CDRoller.

A.2.2. Ansicht-Menü (Kurzbefehl : Alt + V)

Befehl | Kurzbefehl | Beschreibung
Seitenleiste | - | Zeigt an/versteckt die Seitenleiste.
Statusleiste | - | Zeigt an/versteckt die Statusleiste.
Größe der Toolleiste-Icons | - | Legt die Größe der Toolleiste-Symbole fest (Klein oder Groß).
Vertikale Linien | - | Zeigt an/versteckt die vertikale Linien.
Horizontale Linien | - | Zeigt an/versteckt die horizontale Linie unter jedem Punkt im Fenster.
Ganze Reihe highlighten | - | Wenn aktiviert, wird die ganze Linie markiert. Wenn deaktiviert, wird nur den Haupttext des Punktes markiert.
Anordnen nach | - | Ordnet den Ordnerinhalt nach dem Namen, dem Typ, der Größe, dem Datum an, oder invertiert die Reihengolge (umgekehrte Reihenfolge).
Einstellungen | Strg + P | Legt Programmoptionen fest.
Programmmodus | - | Es erlaubt, das Programm auf den Flash-Datenwiederherstellungsmodus umzuschalten.

A.2.3. Tools-Menü (Kurzbefehl : Alt + T)

Befehl | Kurzbefehl | Beschreibung
Suchen | F3 | Öffnet das Suchefenster, um den Inhalt der eingelegten Disks und auch die Sammlung der früher erstellten kurzen CD/DVD Images abzusuchen.
Kurze CD/DVD Image | Strg + I | Erstellt eine neue CD/DVD Image und fügt sie in die Bibliothek hinzu.
Disk-Test | Strg + T | Testet Disk.
Zur ISO Image Datei extrahieren | Strg + E | Erstellt ISO 9660 Image-Datei.
Sektoren scannen | Strg + X | Aktiviert das Fenster "Disc-Sektoren scannen"
UDF-Disk scannen | Strg + U | Scannt UDF Disk.
Rohe ISO Daten identifizieren | Strg + R | Beginnt ISO Dateien zu suchen und identifizieren, ohne das System oder die Ordnerstruktur zu benützen.
FAT-Daten scannen | Strg + D | Es führt intensive Suche nach den auf dem Flash-Speichermedium vorhandenen Dateidaten aus.

A.2.4. Hilfe-Menü (Kurzbefehl : Alt + H)

Befehl | Kurzbefehl | Beschreibung
Inhalt | F1 | Öffnet CDRoller Online-Hilfe.
Bestellungsinfo | - | Zeigt Information über Bestellung von CDRoller an.
FAQs | - | Zeigt Antworten auf häufig gestellte Fragen (FAQs) über CDRoller an.
Technische Hilfe | - | Zeigt Information über technische Unterstützung.
Heimseite | - | Richtet Sie auf CDRoller Webseite.
Über CDRoller | - | Zeigt Copyright-Vermerk und ermöglicht Registrierung.


A.3. Die Toolleisten

 Top Previous Next

A.3.1. Haupttoolleiste.

Die Button der Haupttoolleiste aktivieren die entsprechende Optionen im Datei-, Ansicht- und Tools-Menü.

A.3.2. Sekundäre Toolleiste.

Der Button Eine Stufe nach oben bringt Sie zum Mutterpunkt, gewöhnlich zum Mutterordner (öffnet den Ordner der höheren Stufe), der den laufenden Ordner enthält.

Alle Objecte markieren wählt alle Punkte (Dateien, Subordner oder Audio Tracks) im laufenden Ordner aus.

Alle Objekte demarkiert machen hebt Markierung aller Punkte (Dateien, Subordner oder Audio Tracks) im laufenden Ordner auf.

Kontrollkästchen für Dateien anzeigen / Kontrollkästchen für Dateien verstecken zeigt an/versteckt Kontrollkästchen neben jeder Datei oder jedem Ordner.


A.4.1. Browser

 Top Previous Next

Hardware-Zugang Methode (Standardswert ist: Eigener Treiber von CDRoller oder Windows NT native access für Windows NT4/2000/XP/Vista/7/8/8.1/10)

Entdeckt eine von den zwei Methoden, die benützt werden können, um Hardware zu erreichen. Das Schlüsselfeature von SPTD Layer (SCSI Pass Through Direct) ist die Möglichkeit, direkten Zugriff auf Computerlaufwerke zu bieten und einen Konflikt mit "böswilligen" Filtertreibern, die von Programmen fremder Hersteller installiert sein konnten, zu vermeiden. Mit anderen Worten, wenn Sie in Ihrem System andere Programme benutzen, die mit CD/DVD/BD verbunden sind, und CDRoller die eingelegte Disc nicht erkennen kann oder die Wiederherstellung der Daten angehalten zu sein scheint, wählen Sie dann bitte Option "SPTD Schnittstelle" und versuchen Sie, Ihre Disc erneut zu lesen. Hinweis: SPTD Layer wird nicht mit CDRoller verbreitet. Er ist unter http://www.duplexsecure.com verfügbar.

Exklusiven Zugriff festlegen (Standardwert Deaktiviert). Bei Aktivierung wird nur CDRoller über SPTD Layer den Zugriff auf Hardware (Ihre Computerlaufwerke) haben.

Datumformat (Standardswert Kurze Form)

Legt das Datumformat fest, das vom Programm benützt wird, um Datuminformation anzuzeigen.

Zeitformat (Standardswert Kurze Form)

Legt das Zeitformat fest, das vom Prigramm benützt wird, um Zeitinformation anzuzeigen.

KByte ist (Standardswert 1024 Bytes)

Stellt die Weise fest, darauf ein Kilobyte betrachtet wird – genau als 1024 Bytes (im 1024-Bytes Modus), oder als 1000 Bytes (im 1000-Bytes Modus). Dies kann nützlich sein für korrekte Berechnung der Datei-, Audio Track- oder Ordnergröße, bevor Objekte auf Festplatte geschrieben werden.

Suche nach dem verlorenen Daten Track (Standardswert Aktiviert)

Wenn Aktiviert, sucht das Programm nach dem verlorenen Daten Track, wenn eine neue Disk eingelegt wurde, oder nach dem Befehl Aktualisieren, und, wenn der Track gefunden ist, zeigt den Inhalt des Tracks im Liste-Fenster.

Diskeinlegung von Windows entdecken (Standardswert Aktiviert)

Wenn Aktiviert, entdeckt das Programm Einlegung oder Entfernen der CD (DVD) durch Benützung von Windows "standard"-Tools (Meldungen). Diese Einstellung aktiviert automatische Disk-Erkennung, d.h. es keine Not gibt, Aktualisierung zu verwenden. Wenn Das Programm Ihre Disk automatisch nicht erkennen kann, versuchen Sie diese Option zu deaktivieren, und Diskerkennung durch Klicken auf den Button Aktualisieren in der Toolleiste zu wiederholen.

Beschädigte Sektoren "as is" lesen (Standardswert Deaktiviert)

Wenn Aktiviert, werden unlesbare Sektoren während des Lesens von der Systemfläche und Ordner "as-is" akzeptiert. Das kann manchmal nützlich sein, aber Sie müssen verstehen, dass diese "akzeptierte" Sektoren nur teilweise korrekte Daten oder sogar keine korrekte Daten enthalten können – man kann es nie bestimmt sagen. Sue müssen diesen Modus nur im Fall benützen, if das Programm Ihre beschädigte CD/DVD nicht "erkennen" kann, oder wenn es äußerst wichtig ist, den unlesbaren Ordner zu erreichen. Bitte vergessen Sie nicht, dass Ihr CD/DVD Laufwerk das "as-is"-Lesen von Disksektoren nicht unterstützen kann, und dass der Inhalt eines solchen Sektors während der weiteren Nachprüfungen gemäß ISO 9660 und UDF Anforderungen abgelehnt werden kann.

Nur ISO 9660 Daten Tracks lesen (Standardswert Deaktiviert)

Wenn Aktiviert, wird das Programm nur ISO Systemfläche auf Daten Tracks nach der Einlegung einer neuen Disk suchen und verifizieren. Disks mit anderen Systemen, wie UDF, fordern zusätzliche Wiederherstellungsprozeduren, die eine gewisse Zeit in Anspruch nehmen können, besonders wenn Sie Multisession Disks lesen wollen. Wenn Sie sicher sind, dass Ihre Disk im ISO 9660 Format geschrieben wurde, ist es empfehlenswert, diese Option zu aktivieren, um Diskerkennung zu beschleunigen. Öffensichtlich, um UDF Disks zu lessen, muss diese Option deaktiviert werden.

Immer Fähigkeiten des Laufwerks benützen (Standardswert Aktiviert)

Wenn Aktiviert, wird das Programm während des Lesens von den beschädigten Sektoren einige Methoden und Algorithmen des niedeigen Niveaus anwenden, die sich auf die Fähigkeiten Ihres CD(DVD) Laufwerks stützen. Unter einigen Umständen, kann das Laufwerk den Prozess verlangsamen, wenn schlechte Zonen (unlesbare Sektoren) getroffen wurden. In diesem Fall empfehlen wir Ihnen diese Option zu deaktivieren.

Gelöschte Dateien und Ordner anzeigen (Standardswert Aktiviert)

Wenn Aktiviert, zeigt das Programm Dateien und Ordner an, die auf CD-RW/DVD-RW/DVD+RW/DVD-RAM Disks mit UDF System "gelöschte" Eigenschaften haben. Die Objekte werden mit einem speziellen Symbol für unzugängliche Datei im Liste-Fenster angezeigt. Sie können versuchen, sie mit Hilfe vom Befehl UDF-Disk scannen im Tools-Menü wiederherzustellen.

MRW lesen anwenden (Standardswert Aktiviert)

Wenn Aktiviert, erkennt das Programm automatisch CD-RW Disks, die im Format "Mt.Rainier" CD-RW (CD-MRW) formatiert wurden, und die ins nicht-Mt.Rainier Laufwerk eingelegt wurden, und stellt den Datenteil der Disk als "nur lesen" UDF Disk dar. Wir empfehlen Ihnen auch diese Methode zu benützen, um die ins CD-MRW Laufwerk eingelegten Disk zu lesen, wenn Ihre CD-MRW aus dem Laufwerk nicht ausgeworfen ist (vom CD meisternden Programm nicht finalisiert wurde), zum Beispiel, wenn der Brennprozess von Systemfehler oder Stromausfall unterbrochen wurde.

Wink. Um Fähigkeiten des Laufwerks nachzuprüfen, wenden Sie den Befehl Eigenschaften in bezug auf "leeres" Laufwerk im Liste-Fenster an, und wählen Sie Fähigkeiten tab auf dem Dialogfeld Eigenschaften aus.

Ratgeber-Fenster anzeigen (Standardswert Aktiviert)

Wenn Aktiviert, wird im Programmfenster eine besondere Leiste ("Ratgeber") mit einigen Ratschlägen und den Ergebnissen der Diskanalyse erscheinen.

FAT32 lesen anwenden (Standardswert Deaktiviert)

Bei Aktivierung erkennt das Programm automatisch Discs, die mit Dateisystem FAT32 formatiert sind.


A.4.2. UDF Lesen

 Top Previous Next

Verlorene Objekte (Standardswert Dateien und Ordner)

Bestimmt, welche Objekte (Dateien oder Ordner) von der Option UDF-Disk scannen gesucht werden.

Zwangsscanning (Standardswert Nicht anwenden)

Wenn der gewählte Einstellungswert vom Standardswert sich unterschiedet, wird das Programm das Laufwerk dazu zwingen, dass es Ihre CD (DVD), ohne die Daten aus Systemfläche zu benützen, scannt, um verlorene Dateien zu finden. Wir empfehlen Ihnen, dies nur im Fall zu benützen, wenn die eingelegte Disk von CDRoller früher nicht erkannt wurde, und wenn Sie sicher sind, dass die Disk Dateien enthält. Das kann nützlich sein, wenn die Disk unkorrekt finalisiert wurde, und Systemfläche ordnungsgemäß nicht geschrieben wurde. Zum Beispiel, geschieht dieses Problem häufig bei Sony Mavica CD, wenn Finalisierung fehlgeschlagen hat.

Wenn Sie den Namen des CD/DVD meisternden Programms (oder des Geräts) wissen, das Ihre Disk formatierte, versuchen Sie einen passenden Wert aus der Liste der folgenden Profile auszuwählen:

Value | Description
Sony Mavica CD | Die Disk wurde von der Sony Mavica CD digitale Kamera gebrannt
Sony Mavica (O) | Die Disk ist noch offen (von Sony Mavica CD digitale Kamera nicht finalisiert)
DirectCD CD-R | CD-R wurde von Roxio (Adaptec) DirectCD (Drag-To-Disc v.6) formatiert
DirectCD-RW74 | CD-RW 74 min wurde von Roxio (Adaptec) DirectCD formatiert
DirectCD-RW80 | CD-RW 80 min wurde von Roxio (Adaptec) DirectCD formatiert
InCD3 -RW74 | CD-RW 74 min wurde von Nero InCD v.3 formatiert
InCD3 -RW80 | CD-RW 80 min wurde von Nero InCD v.3 formatiert
PacketCD-R | CD-R wurde von CEQUADRAT PacketCD formatiert
DirectCD-MRW | CD-MRW ("Mt. Rainier" CD-RW) wurde von DirectCD formatiert
InCD3 -MRW | CD-MRW ("Mt. Rainier" CD-RW) wurde von Nero InCD v.3 formatiert
PacketCD-RW | CD-RW wurde von CEQUADRAT PacketCD formatiert
InstWrite CD-RW | CD-RW wurde von VOB InstantWrite formatiert
InCD4 -RW80 | CD-RW 80 min wurde von Nero InCD v.4 formatiert
InCD4 -DVD-RW | DVD-RW wurde von Nero InCD v.4 formatiert
InCD4 -DVD+RW | DVD+RW wurde von Nero InCD v.4 formatiert
InCD4 -MRW | CD-MRW ("Mt. Rainier" CD-RW) wurde von Nero InCD v.4 formatiert
DragTo CD-RW | CD-RW wurde von Roxio Drag-To-Disc v.6 formatiert
DragTo CD-MRW | CD-MRW ("Mt. Rainier" CD-RW) wurde von Roxio Drag-To-Disc v.6 formatiert
DragTo DVD-RW | DVD-RW wurde von Roxio Drag-To-Disc v.6 formatiert
DragTo DVD+RW | DVD+RW wurde von Roxio Drag-To-Disc v.6 formatiert
DragTo DVD-R | DVD-R wurde von Roxio Drag-To-Disc v.6 formatiert
DragTo DVD+R | DVD+R wurde von Roxio Drag-To-Disc v.6 formatiert
LiteOn DVD+R | DVD+R wurde von LiteOn DVD Rekorder geschrieben
LiteOn DVD+R (O) | DVD+R ist noch offen (von LiteOn DVD Rekorder nicht finalisiert)
Hitachi DVD-R (F) | DVD-R wurde von Hitachi DVD Camcorder geschrieben und finalisiert
Hitachi DVD-R (O) | DVD-R ist noch offen (von Hitachi DVD Camcorder nicht finalisiert)
Hitachi DVD-RAM | DVD-RAM wurde von Hitachi DVD Camcorder geschrieben
Rec DVD+RW (F) | DVD+RW wurde von autonomen DVD Rekorder (Thomson RCA, Philips, usw.) geschrieben und finalisiert.
Rec DVD+RW (O) | DVD+RW ist noch offen (von autonomen DVD Rekorder – Thomson RCA, Philips, usw. – nicht finalisiert)
Rec DVD-RAM | DVD-RAM Disk wurde von autonomen DVD Rekorder geschrieben
Rec DVD-RAM (E) | DVD-RAM Disk wurde von autonomen Rekorder (z.B. Panasonic DVD-RAM recorder) schnell gelöscht
Sanyo DVD+R (F) | DVD+R wurde von Sanyo DVD+R/RW autonomen Rekorder geschrieben und finalisiert
Sanyo DVD+R (O) | DVD+R ist noch offen (von Sanyo DVD+R/RW autonomen Rekorder nicht finalisiert)
Sony DVD-R (O) | DVD-R ist noch offen (von SONY DVD Camcorder nicht finalisiert)
Sony DVD-RW (O) | DVD-RW ist noch offen (von SONY DVD Camcorder nicht finalisiert)
Sony DVD201-RW | DVD-RW Disk wurde von Sony DCR-DVD201 Camcorder geschrieben
DragTo DVD-RAM | DVD-RAM Disk (4.7GB) wurde von Roxio Drag-To-Disc formatiert
B's CLiP DVD-RW | DVD-RW Disk wurde von BHA B's CLip Software formatiert
B's CLiP DVD+RW | DVD+RW Disk wurde von BHA B's CLip Software formatiert
Sony abCD CD-RW | CD-RW Disk wurde von Sony Vaio abCD software formatiert
Pan Rec DVD-R (O) | DVD-R Disk ist noch offen (von Panasonic autonomen Rekorder nicht finalisiert)
InCD4.3 CD-RW | CD-RW wurde von Nero InCD v.4.3 (v.5) formatiert
InCD4.3 CD-MRW | CD-MRW ("Mt. Rainier" CD-RW) wurde von Nero InCD v.4.3 (v.5) formatiert
InCD4.3 DVD-RAM | DVD-RAM wurde von Nero InCD v.4.3 (v.5) formatiert
InCD4.3 DVD-RW | DVD-RW wurde von Nero InCD v.4.3 (v.5) formatiert
InCD4.3 DVD+RW | DVD+RW wurde von Nero InCD v.4.3 (v.5) formatiert
DragTo7 CD-R | CD-R wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert
DragTo7 CD-RW | CD-RW wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert
DragTo7 CD-MRW | CD-MRW ("Mt. Rainier" CD-RW) wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert
DragTo7 DVD-RW | DVD-RW wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert
DragTo7 DVD+RW | DVD+RW wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert
DragTo7 DVD+-R | DVD+R wurde von Roxio Drag-To-Disc v.7 (7.5, 8, 9) formatiert
DragTo7 DVD-RAM | DVD-RAM Disk (4.7GB) wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert
DLA CD-RW | CD-RW wurde von Sonic DLA
DLA DVD-RW | DVD-RW wurde von Sonic DLA
DLA DVD+RW | DVD+RW wurde von Sonic DLA
AVCHD DVD-R | DVD-R wurde von SONY AVCHD Camcorder
AVCHD DVD+R DL | DVD+R DL wurde von SONY AVCHD Camcorder
AVCHD DVD-RW | DVD-RW wurde von SONY AVCHD Camcorder
AVCHD DVD-RW(2) | DVD-RW wurde von AVCHD Camcorder
AVCHD DVD+RW | DVD+RW wurde von SONY AVCHD Camcorder
InCD6 CD-RW | CD-RW wurde von Nero InCD v.6 formatiert
InCD6 CD-MRW | CD-MRW ("Mt. Rainier" CD-RW) wurde von Nero InCD v.6 formatiert
InCD6 DVD-RAM | DVD-RAM wurde von Nero InCD v.6 formatiert
InCD6 DVD-RW | DVD-RW wurde von Nero InCD v.6 formatiert
InCD6 DVD+RW | DVD+RW wurde von Nero InCD v.6 formatiert
InCD6 BD-R | BD-R wurde von Nero InCD v.6 formatiert
D2D CD-R | CD-R wurde von Roxio Drag-To-Disc v.9 formatiert
D2D CD-RW | CD-RW wurde von Roxio Drag-To-Disc v.9 formatiert
D2D CD-MRW | CD-MRW ("Mt. Rainier" CD-RW) wurde von Roxio Drag-To-Disc v.9 formatiert
D2D DVD-RW | DVD-RW wurde von Roxio Drag-To-Disc v.9 formatiert
D2D DVD+RW | DVD+RW wurde von Roxio Drag-To-Disc v.9 formatiert
D2D DVD-RAM | DVD-RAM wurde von Roxio Drag-To-Disc v.9 formatiert
D2D BD-R | BD-R wurde von Roxio Drag-To-Disc v.9 formatiert
Win7 DVD-R | DVD-R wurde von Windows 7 formatiert
Win7 DVD-RW | DVD-RW wurde von Windows 7 formatiert
Win7 DVD+RW | DVD+RW wurde von Windows 7 formatiert
Win7 BD-R | BD-R wurde von Windows 7 formatiert
Win7 BD-RE | BD-RE wurde von Windows 7 formatiert

Warnung. Sie benützen die Option Zwangsscanning auf Ihre eigene Gefahr. Es gibt keine 100% Gewähr, dass alle Dateien aus der Disk auf jeden Fall ausgelesen werden. Bitte vergessen Sie nicht, dass einige Dateien unkorrekt geschrieben, gelöscht oder teilweise übergeschrieben sein können.

Dateien nach Zwangsscanning auspacken (Standardswert Deaktiviert)

Wenn Aktiviert, wird das Programm die Dateien dekodieren, die auf der von Roxio (Adaptec) DirectCD komprimierten Disk von Zwangsscanning gefunden wurden. Die gefundene Dateien können durch Befehle Alles wiederherstellen, Markiertes wiederherstellen oder drag & drop im Fenster "Verlorene Objekte wurden entdeckt..." wiederhergestellt werden.

Inhaltsverzeichnis aus Datei laden (Standardswert Deaktiviert)

Wenn Aktiviert, werden Sie angeboten, eine neue Datei mit Inhaltsverzeichnis der von UDF-Disk scannen früher gefundenen Objekten auszuwählen, statt eines neuen Scannings der Disk.

Immer versuchen, Dateityp zu identfifzieren (Standardswert Aktiviert)

Wenn Aktiviert, wird das Programm versuchen, die Typen der auf der Scanning-Stufe (vorläufige Identifikation) gefundenen Dateien zu identifizieren. Das kann, mit einigen Disks und Laufwerken, Scanningprozess zu verlangsamen.

Dateistruktur wiederherstellen (Standardswert Aktiviert)

Wenn Aktiviert, versucht das Programm die ursprüngliche Dateistruktur von jedem gefundenen Ordner wiederherzustellen, nachdem "UDF-Disk scannen" abgeschlossen oder abgebrochen wird. Hinweis. Für die beschädigten Discs empfehlen wir, "UDF-Disk scannen" zweimal durchlaufen zu lassen, einmal angekreuzt und einmal nicht angekreuzt.

DVD-Lesen anwenden (Standardswert Aktiviert)

Wenn Aktiviert, wird das Programm die DVD Disks automatisch zu erkennen und verifizieren versuchen. Aber unter einigen Umständen, z.B. wenn die Disk höchst korrupt ist, ist es nützlicher, diese DVD als "nur lesen" UDF-CD. Wenn Deaktiviert, werden nur Methoden der CD-Identifikation angewandt.

Suche nach allen VATs (Standardswert Deaktiviert)

Virtual Allocation Table (VAT) ist ein wichtiger Teil des UDF-Dateisystems. VATs Stelle ist crucial für CD-R/DVD-R/DVD+R Disks, die mittels "drag & drop" Software, wie bekanntes Paket Roxio (Adaptec) DirectCD and Drag-To-Disc erstellt wurden. Wenn die VAT nicht gefunden werden kann oder korrupt ist, werden einige Dateien fehlen.

Wenn Die Option Aktiviert ist, wird das Programm nach allen VATs suchen. Das kann Ihnen eine Chance geben, Dateien aus vorherigen Backups zu finden und wiederherzustellen, einschließlich der von "drag & drop" Software zufällig entfernten Dateien. Wenn einige alte VATs gefunden werden, wird das Programm die Dateien und Ordner jeder VAT in einer einzelnen Session anzeigen. Weiter, alle Sessions können mit dem eingebauten Session Selektor durchgesehen werden.

Integrität der Datei immer prüfen (Standardswert Aktiviert)

When Aktiviert, wird das Programm die Datei immer vor der Dekomprimierung testen, durch Benützung der Daten des Dateivorsatzes. Wenn einige wichtige Dateidaten nicht wiederhergestellt scheinen, versuchen Sie diese Option zu deaktivieren. Vergesse Sie bitte nicht, dass Sie unvorhersehbare Ergebnisse bekommen können, darum benützen Sie diese Option auf eigene Gefahr.

Immer das ganze TOC lesen (Standardswert Aktiviert)

Versuchen Sie, dieses Kontrollkästchen zu deaktivieren, wenn CDRoller während Diskanalyse Ihr System zu hängen scheint. Dieses Problem kann von DVD43-Treiber hervorgerufen werden, der in Ihrem System installiert ist. Dieser Treiber ist mit einigen DVD Programmen gebunden (wie DVD Idle Pro oder DVD Region), und kann CDRoller an der normalen Arbeit hindern.


A.4.3. ISO Lesen

A.4.2. ISO Lesen

 Top Previous Next

Path Table lesen (Standardswert Big Endian (Motorola)

Nach den Standardeinstellungen, benützt das Programm Path Table, weil das die schnellste Methode ist, um Ordner auf Ihrer ISO 9660 CD zu erreichen. Big Endian Adresse sind Standardswert, weil sie von Windows nicht verwendet werden; also, auf solcher Weise, bietet CDRoller anfangs eine alternative Methode an, die nützlich ist, wenn Ihre CD von Windows nicht gesehen wird. Aber, für eine bestimmte Disk, können Sie andere Einstellungen versuchen, wenn Standarteinstellungen nicht genügend arbeiten. Zum Beispiel, wenn Path Table ungültig scheint, könne Sie Path table nicht benützen auswählen. Dies wird CDRoller zwingen, mit Ordnerverzeichnis zu starten, und alle Ordner auf der CD scnnen.

Zwangsscanning anwenden wenn Path Table ungültig ist (Standardswert Aktiviert)

Wenn Aktiviert, wird das Programm die Ordner im Fall der unzugänglichen Path Table automatisch scannen.

Joliet Dateisystem ignorieren (nur ISO 9660 benützen) (Standardswert Deaktiviert)

Wenn Aktiviert, werden Joliet-Ordner auf der Disk ignoriert, und nur ISO-9660 Ordner werden angezeigt. Das kann nützlich sein, wenn Information über Joliet-Ordnerkorrupt ist und CD-Dateien unzugänglich scheinen. Mit Hilfe von ISO-9660 Ordner können Sie Dateidaten erreichen, ohne Joliet-Dateisystem zu benützen.


A.4.4. CD/DVD Bibliothek

CD/DVD Bibliothek

 Top Previous Next

Auf CD/DVD Images anwenden, Gruppe der Optionen:

- "Öffnen" (Standardswert Aktiviert);

- "Senden an" (Standardswert Aktiviert);

When Aktiviert, versucht das Programm den passenden Befehl für CD(DVD) Image anzuwenden. Wenn keine Disk ins CD/DVD Laufwerk eingelegt ist, wird das Programm Ihnen hinweisen, eine Disk einzulegen, um die Befehle Öffnen und Kopieren anzuwenden.

Dateiname (Standardswert nach Volumenamen)

Der Dateiname kann auf drei Weisen erstellt werden: durch Auswahl des Diskvolumenamens (nach Volumenamen Modus), durch Summierung des Wortes 'CDIM' mit vier Zufallszahlen (willkürlich Modus), oder Sie können Diskvolumename manuell eingeben (Manuell Modus).

Wenn eine neue Disk eingelegt wird (Standardswert Deaktiviert)

Wenn Aktiviert, wird das Programm CD/DVD Image für neue eingelegte Disk erstellen

Verwenden von Image-Datei zum Verwalten von Disc-Sektoren (Standard-Einstellung nicht geprüft)

Wenn geprüft, wird das Programm eine eigene Image-Datei zum Verwalten von Disc-Dateien erstellen und verwenden. Hier bedeutet die Image-Datei eine Kombination aus .tbl und .dat Dateien, welche denselben Dateinamen haben. Es gibt 2 große Vorteile von Image-Dateien. Zum Ersten können manche CDs und DVDs schlecht gebrannt worden sein. Oft kann ein CD/DVD-Laufwerk nur einen Teil solcher Disc lesen. Wenn ein anderes CD/DVD-Laufwerk die "schlechten" Sektoren einlesen kann, dann wird CDRoller die neuen Daten zum vorher erstellten Image-Datei hinzufügen. Anders gesagt, holen Sie das Beste aus jedem Laufwerk heraus. Zum Zweiten, wenn Sie die Disc zum zweiten Mal einlesen, wird es mit wesentlich größerer Geschwindigkeit ablaufen, wenn die Imagedatei auf Ihrer Festplatte ist. Insbesondere, wenn die CD oder DVD über "schlechte" Sektoren verfügt.

Wenn sie die Disc einlegen werden Sie aufgefordert einen Namen für die Image-Datei, welche mit dieser Disc verbunden sein wird, einzugeben. Wir empfehlen einen freundlichen und eindeutigen Namen, welcher den Inhalt der Disc wiedergibt, auszuwählen. Dies können z.B. die Namen, wie "Mein Fotoalbum 2010" oder "Meine Reise nach Kanada 2010" sein. Später wird das Programm .tbl und .dat Dateien erstellen und zum Verwalten der Disc-Dateien verwenden.

Verwenden Sie einen externen Hex-Editor, um Sektoren zu untersuchen (Standardswert Deaktiviert)

Wenn das aktiviert ist, können Sie einen externen Hex-Editor verwenden, um Laufwerkssektoren zu untersuchen. Zum Beispiel WinHex, Hex Workshop, HxD oder sonstiges.

Ordner für CD/DVD Images (Standardswert Pfad zum Programmordner)

Bestimmt den Ordner auf Festplatte, wo CD/DVD Images gespeichert werden.

Ordner für Zeitweilige Aufbewahrung (Standardswert Windows Temp-Ordner)

Bestimmt den Ordner auf Festplatte, die als zeitweilige Aufbewahrung für "drag-and-drop" und "Datei öffnen" verwendet wird.

Achtung! Bitte wählen Sie "Ordner für Zeitweilige Aufbewahrung" als der Destination-Ordner für die Operationen Alles wiederherstellen / Markiertes wiederherstellen nicht. Wenn CDRoller geschlossen ist, wird das Programm diesen zeitweiligen Ordner automatisch leeren, und alle wiederhergestellte Dateien und Subordner werden gelöscht.


A.4.5. Audio Extraktion

 Top Previous Next

DAE Methode (Standardswert Dynamische sync)

Mit Dynamische sync Methode versucht das Programm neue Audio Daten mit zuvor gelesenen Blöcken der Audio Sektoren zu synchronisieren, durch Änderung von der Überlappungsfläche zwischen zwei nacheinander gelesenen Blöcken. Fixierte sync bedeutet, dass eine bestimmte Menge der Framen für Synchronisierung der Blöcke benützt wird. Entdeckung der Lesefehler und Kontrolle über verlorene Synchronisierung finden in den beiden Methoden statt. Audio Extraction mit Burst-Kopieren Methode ist amschnellsten. Burst-Kopieren verwendet keine Synchronisierung oder Fehler-Korrektur.

Lesebefehl (Standardswert AUTOMATISCH)

Wenn AUTOMATISCH (empfohlene Einstellung) ausgewählt wird, versucht das Programm einen passenden Lesealgorithmus für Benutzers CD Laufwerk zu finden.

SCSI READ CD Funktion ist der Grundbefehl, der von SCSI-3 Standard für Lesen von Audio Framen empfohlen wird. Er wird von allen ATAPI Laufwerken, die DAE-Fähigkeit haben, und von einigen SCSI-Geräten unterstützt.

SCSI READ (10) Funktion kann für DAE mit SCSI Laufwerken, die SCSI-2 Standard unterstützen, benützt werden.

Anmerkung. Die erste Liste der Audio Lesebefehle, die vom Programm in AUTOMATISCH Modus benützt werden, wird von den zwei obenerwähnten Listen nicht beschränkt. Einige bekannte Lesefunktionen fehlen in der Auswahl-Liste, da ein unrichtig gewählter Befehl für Extraktion kann Probleme mit einigen SCSI-Systemen hervorrufen.

Kanäle umtauschen (Standardswert Deaktiviert)

Wenn Aktiviert, wird das Programm selbst linken und rechten Kanäle in den Audiosamples umtauschen, bevor es sie zur Ausgabedatei schreibt. Dies kann einigen CD Laufwerken passen, um Stereokanäle während der Extraktion umzutauschen.

"Big Endian" (Standardswert Deaktiviert)

Motorola "Big Endian" Modus wird häufig mit Laufwerken von Grundig, IMS, Kodak, Ricoh und anderen benützt.

WARNUNG. Aktivieren Sie diese Option nur wenn die extrahierte Ausgabedatei aus Geräusch besteht!

WAV Format (Standardswert 44,100 Hz; 16 Bit; Stereo)

Zeigt eine kurze Beschreibung des ausgewählten Audiokompressionsformats.

Encoder (Standardswert Inner WAV)

Bestimmt einen passenden Encoder aus der Liste.

Erweiterung (Standardswert .wav)

Zeigt die Erweiterung der Ausgabedatei (.wav, .mp3 or .raw).

Optionen

Aktiviert Dialogfeld Optionen, um Audiokompressionsformat auszuwählen.

Hohe Qualität (Standardswert Deaktiviert)

Für einige Audiokompressionsformate kann diese Option, wenn aktiviert, Audioqualität oder andere Angaben verbessern.


A.4.6. Disk-Test

 Top Previous Next

Dateisystem-Test Gruppe.

Details der "importierten" Dateien anzeigen (Standardswert Aktiviert)

Ausschließlich für Multisession Disks. Wenn Aktiviert, wird das Bericht-Fenster Information anzeigen, ob eine Datei aus der vorherigen Session importiert wurde ("Aus Session # ... kamen"), oder nicht.

In Disk-Test einschließen (Standardswert Aktiviert)

Wenn Aktiviert, wird Dateisystem-Test in die Liste der möglichen Teste eingeschlossen.

Auf der Disk prüfen (Standardswert Alle zugängliche Sessions)

Wenn die Option Alle zugängliche Sessions gewählt wird, wird das Programm Dateisysteme aller Sessions auf Multisession Disk prüfen. Im Fall der Option Nur ausgewählte Session, wird nur die markierte Session geprüft.

Anmerkung. Es gibt keinen Unterschied zwischen diesen zwei Einstellungen für Einzelsession Disk.

Diskunterflächetest Gruppe.

Trackleiste "Verhältnis des Scannings" (Standardswert 20 bis 2000 Sektoren)

Legt das laufende Verhältnis der gelesenen Sektoren zur Gesamtmenge der Sektoren im Block fest. Zum Beispiel, Einstellungswert "20 bis 2000 Sektoren" bedeutet, dass das Programm liest 20 Sektoren im Block aus 2000 Sektoren, und folglich, skippt dann (2000 - 20) Sektoren vor dem nächsten Lesen. Diese Option wird für Diskunterflächetest und auch DAE Qualität-Test benützt.

In Disk-Test einschließen (Standardswert Deaktiviert)

Wenn Aktiviert, wird Diskunterflächetest auf die Liste der möglichen Teste eingeschlossen. Für Mixed CDs bedeutet das, dass Diskunterflächetest und DAE Qualität-Test auf die Liste der möglichen Teste eingeschlossen werden.

Auf der Disk prüfen (Standardswert Alle zugängliche Sessions)

Wenn die Option Alle zugängliche Sessions gewählt wird, wird das Programm Diskunterfläche aller Sessions scannen. Im Fall der Option Nur ausgewählte Session, wird nur die markierte Session auf Multisession Disk gescannt.

Anmerkung. Es gibt keinen Unterschied zwischen diesen zwei Einstellungen für Einzelsession Disk.

Überlappung (Standards- und Minimalwert ist 0, Maximalwert ist 7)

Bestimmt die Anzahl der sich überlappenden Sektoren für den Test der DAE-Qualität. Das kann nützlich sein, um Überlappungswert für die so-genannten Jitter-Korrektur wärend des Lesen von Audio-CD Daten festzustellen.


A 4.7. FAT / NTFS / Ext

 Top Previous Next

Überprüfen Sie, ob die gelöschte Datei von einem anderen Programm genutzt wird (Standardswert Aktiviert).

Bei der Überprüfung testet das Programm jeweils jedes Cluster darauf, ob die gelöschte Datei "in Verwendung" ist oder nicht. Sind Cluster der gelöschten Datei "in Verwendung", kann das bedeuten, dass das Cluster einer anderen Datei zugewiesen wurde oder Teile der gelöschten Datei von einer anderen überschrieben wurden.

Gelöschte Dateien und Ordner anzeigen (Standardswert Aktiviert)

Bei der Überprüfung zeigt das Programm die gefundenen Objekte in einem speziellen $VERLORENE DATEIEN$ Ordner an.

NTFS Tiefenscan aktivieren (Standardswert Deaktiviert)

Wenn Aktiviert, das Programm scannt ungenutzte Cluster und ermittelt verlorene Dateien anhand von Dateisignaturen, es beachtet die Protokolle der Dateisysteme nicht.

Dateisystem ignorieren (Standardswert Deaktiviert)
Das Programm ignoriert bei der Überprüfung die Einträge des Dateisystems. Sie finden die verlorenen Dateien nur anhand der Dateisignaturen.

Ordner für Zeitweilige Aufbewahrung (Standardswert Windows Temp-Ordner)

Weist das Verzeichnis bei einigen Operationen als Zwischenpeicher zu.

Achtung. Bitte wählen Sie Ordner für Zeitweilige Aufbewahrung nicht als Zielordner für die Optionen Alles wiederherstellen und Markiertes wiederherstellen.


A 4.8. Image Datei

 Top Previous

UDF-Dateisystem ignorieren (Standardswert Deaktiviert)

Wenn Aktiviert, das Programm sucht nur nach ISO-/Joliet-Systemaufzeichnungen.

Namen der Imagedatei speichern (Standardswert Aktiviert)

Das Programm speichert den Namen und den Pfad der Imagedatei.


CDRoller registrieren

 Top

Es gibt 2 einfache Schritte, um CDRoller zu registrieren:

Schritt 1. Klicken Sie auf die Schaltfläche Jetzt kaufen! Nachdem Ihre Bestellung genehmigt worden ist, werden Sie eine E-Mail mit Bestellbestätigung und Ihrem Lizenzschlüssel erhalten.

Schritt 2. Kopieren Sie den Lizenzschlüssel aus Ihrer Bestätigungs-E-Mail, fügen Sie ihn ins Dialogfeld Lizenzschlüssel ein und klicken Sie auf die Schaltfläche Akzeptieren. Oder geben Sie Ihren Lizenzschlüssel manuell ein und klicken Sie auf die Schaltfläche Akzeptieren. Wenn die Registrierung erfolgreich abgeschlossen ist, erhalten Sie die Meldung: "Ihr Lizenzschlüssel wurde erfolgreich aktiviert".

Hinweise.

1. Sie brauchen nicht, das Programm erneut zu starten. Ihre Registrierung wird sofort wirksam.

2. Wenn Sie irgendwelche Probleme mit der Registrierung von CDRoller haben, setzen Sie sich bitte mit unserer Verkaufsabt. unter sales@cdroller.com in Verbindung, um schnelle Hilfe zu erhalten.


Inhalt

Einleitung

1. Installation von CDRoller

2. Deinstallation von CDRoller

3. CDRoller öffnen und schließen

4. Wie man das Programm registrieren kann

5. Wie man CDRoller upgraden kann

6. Wiederherstellung von CD/DVD Daten

Überblick

6.1. Disk-Erkennung

6.2. Benützung von Session Selektor

6.3. Suche nach verlorenen UDF Dateien auf CD-R/DVD-R/DVD+R Disks

6.4. Anwendung von UDF-Disk scannen

6.5. Dateien kopieren

6.6. Wiederherstellung von Video- und Fotodateien von DVD's

6.7. Wiederherstellung von Dateien auf DVD Disks, die mittels Roxio Classic Creator 6 erstellt wurden.

6.8. Auslesen von Fotos aus Mini-CDs, die mittels Sony Mavica CD Kameras erstellt wurden.

6.9. Identifikation von Rohe ISO Daten

6.10. Brennen wiederhergestellter Dateien.

7. Additional features

Überblick

7.1. Disk-Test

7.2. Extraktion von Audio Tracks

7.3. Extraktion von der ISO Image Datei

7.4. Erstellung von der kurzen CD/DVD Image

8. FAQs

8.1. Lizenz und Kauf

8.2. Installation

8.3. CDRoller öffnen

8.4. Wiederherstellung von CD/DVD Daten

8.5. Lesen von Mini DVD-R Disks, die mittels Hitachi DVD Camcorder erstellt wurden

8.6. Auslesen von Fotos aus Mini-CDs, die mittels Sony Mavica CD Kameras eratellt wurden

8.7. Wiederherstellung von Video Daten auf Disks, die mittels DVD Rekorder (autonomen Geräten) erstellt wurden 8.8. Lesen von Mini DVD-R/RW Disks, die mittels Sony DVD Camcorder erstellt wurden

8.9. Allgemeine Fragen

8.10. Troubleshooting

9. Kunden-Support

9.1. Support-Abteilung kontaktieren.

Annex A Steuerung und Dialogfelder

A.1. Hauptfenster

A.2. Hauptmenübefehle

A.3. Die Toolleisten

A.4. Einstellungen

A.4.1. Browser

A.4.2. UDF lesen

A.4.3. ISO Lesen

A.4.4. CD/DVD Bibliothek

A.4.5. Audio Extraktion

A.4.6. Disk-Test


.topic 1550
Winke und Tips
1. Weil das Bericht-Fenster kein modales Fenster ist, können Sie Disk-Test einige Male ausführen, und dann die Ergebnisse in verschiedenen Fenster vergleichen.
2. Um Spaltenbreite anzupassen, können Sie den Mauszeiger der rechten Grenzen der Spalte neben dem Titel annähern. Halten Sie den linken Mausbutton gedrückt und ziehen Sie die Trennlinie nach links oder nach rechts. Wenn sie an der richtigen Stelle ist, lassen Sie den Mausbutton los.
3. Um die Anzahl der geprüften Sektoren zu ändern, ändern Sie nur die Position der Trackleiste unter Disk-Test tab auf dem Dialogfeld Einstellungen.
.topic 1551
Winke und Tips
1. Weil das Bericht-Fenster kein modales Fenster ist, können Sie Disk-Test einige Male ausführen, und dann die Ergebnisse in verschiedenen Fenster vergleichen.
2. Um Spaltenbreite anzupassen, können Sie den Mauszeiger der rechten Grenzen der Spalte neben dem Titel annähern. Halten Sie den linken Mausbutton gedrückt und ziehen Sie die Trennlinie nach links oder nach rechts. Wenn sie an der richtigen Stelle ist, lassen Sie den Mausbutton los.

.topic 1624
Anmerkung. Bitte wenden Sie diese Option nur im Fall an, wenn andere Methoden der Wiederherstellung von CD/DVD Daten keine positive Ergebnisse gebracht haben.

ISO/Joliet Strukturen ignorieren (Standardswert Deaktiviert)
Wenn Aktiviert, wird das Programm Volume, Path Tables und Ordnerstrukturen des ISO/Joliet Dateisystems ignorieren. Das kann nützlich sein, wenn Ihre Disk die höchst beschädigte Systemfläche hat.

Die neuesten Dateisignaturen anwenden (Standardswert Aktiviert)
Manchmal können einige Dateien besser erkannt werden, wenn die Methoden und Information der alten Datenbanken (aus vorherigen Versionen von CDRoller) verwendet werden. Wenn Deaktiviert, benützt dass Programm erweiterte Datenbank der Dateisignaturen, die in die lezte Version hinzugefügt wurde, nicht.


Audio Extraktion

DAE Methode (Standardswert Dynamische sync)

Mit Dynamische sync Methode versucht das Programm neue Audio Daten mit zuvor gelesenen Blöcken der Audio Sektoren zu synchronisieren, durch Änderung von der Überlappungsfläche zwischen zwei nacheinander gelesenen Blöcken. Fixierte sync bedeutet, dass eine bestimmte Menge der Framen für Synchronisierung der Blöcke benützt wird. Entdeckung der Lesefehler und Kontrolle über verlorene Synchronisierung finden in den beiden Methoden statt. Audio Extraction mit Burst-Kopieren Methode ist amschnellsten. Burst-Kopieren verwendet keine Synchronisierung oder Fehler-Korrektur.

Lesebefehl (Standardswert AUTOMATISCH)

Wenn AUTOMATISCH (empfohlene Einstellung) ausgewählt wird, versucht das Programm einen passenden Lesealgorithmus für Benutzers CD Laufwerk zu finden.

SCSI READ CD Funktion ist der Grundbefehl, der von SCSI-3 Standard für Lesen von Audio Framen empfohlen wird. Er wird von allen ATAPI Laufwerken, die DAE-Fähigkeit haben, und von einigen SCSI-Geräten unterstützt.

SCSI READ (10) Funktion kann für DAE mit SCSI Laufwerken, die SCSI-2 Standard unterstützen, benützt werden.

Anmerkung. Die erste Liste der Audio Lesebefehle, die vom Programm in AUTOMATISCH Modus benützt werden, wird von den zwei obenerwähnten Listen nicht beschränkt. Einige bekannte Lesefunktionen fehlen in der Auswahl-Liste, da ein unrichtig gewählter Befehl für Extraktion kann Probleme mit einigen SCSI-Systemen hervorrufen.

Kanäle umtauschen (Standardswert Deaktiviert)

Wenn Aktiviert, wird das Programm selbst linken und rechten Kanäle in den Audiosamples umtauschen, bevor es sie zur Ausgabedatei schreibt. Dies kann einigen CD Laufwerken passen, um Stereokanäle während der Extraktion umzutauschen.

"Big Endian" (Standardswert Deaktiviert)

Motorola "Big Endian" Modus wird häufig mit Laufwerken von Grundig, IMS, Kodak, Ricoh und anderen benützt.

WARNUNG. Aktivieren Sie diese Option nur wenn die extrahierte Ausgabedatei aus Geräusch besteht!

WAV Format (Standardswert 44,100 Hz; 16 Bit; Stereo)

Zeigt eine kurze Beschreibung des ausgewählten Audiokompressionsformats.

Encoder (Standardswert Inner WAV)

Bestimmt einen passenden Encoder aus der Liste.

Erweiterung (Standardswert .wav)

Zeigt die Erweiterung der Ausgabedatei (.wav, .mp3 or .raw).

Optionen

Aktiviert Dialogfeld Optionen, um Audiokompressionsformat auszuwählen.

Hohe Qualität (Standardswert Deaktiviert)

Für einige Audiokompressionsformate kann diese Option, wenn aktiviert, Audioqualität oder andere Angaben verbessern.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld Einstellungen.


Das Programm kann "Audio Extraktion" nicht bearbeiten.

Allgemeine Empfehlungen.

1. Klicken Sie auf die Schaltfläche Einstellungen, aktivieren Sie Beschädigte Sektoren "as is" lesen unter der Registerkarte Browser, klicken Sie auf die Schaltfläche OK und versuchen Sie, die Audiospur(en) erneut zu extrahieren.

2. Benutzen Sie die SPTD-Schicht, um Ihre Disc zu lesen:

- schließen Sie CDRoller

- gehen Sie auf Webseite unter http://www.duplexsecure.com

- downloaden Sie die SPTD-Setupdatei.

- installieren Sie SPTD, starten Sie Windows und CDRoller neu.

- klicken Sie auf die Schaltfläche Einstellungen, wählen Sie SPTD-Schnittstelle unter der Registerkarte Browser, klicken Sie auf die Schaltfläche OK, schließen Sie CDRoller und starten Sie das Programm neu.

- versuchen Sie, die Audiospur(en) erneut zu extrahieren.

3. Versuchen Sie die Audiospur(en) erneut auf einer anderen Hardware (einem anderen CD/DVD-Laufwerk) zu extrahieren.

4. Für sofortige Hilfe wenden Sie sich an support@cdroller.com .


Datei scheint eine ungültige Größe zu haben

Beim Brennen von CD/DVD/BD Discs, erstellt CDRoller Dateisystem ISO 9660. Es ist das am meisten kompatible Dateisystem, das auf jedem Computer gelesen werden kann. Allerdings kann die Größe einer Datei gemäß den ISO 9660 Regelungen nicht mehr als 4 GB (32 Bits im Verzeichniseintrag) betragen. Eine mögliche Lösung wäre die Erstellung des Dateisystems UDF auf Ihrer Disc. Wir werden diese Option in den nächsten Versionen von CDRoller hinzufügen. Im Moment können Sie ein kostenloses Programm StarBurn herunterladen und seine Option "Burn data" benutzen.


Datum & Uhrzeit

Datum- & Uhrzeitfilter anwenden

Wenn aktiviert, wird das Programm jede gefundene Datei prüfen, um ihr Erstellungsdatum durch Werte “Von“ und “Bis“ zu beschränken.


Die aktuelle Version beschränkt die Scanlänge auf ... Cluster

Allgemeine Empfehlungen:

1. Teilen Sie den Scanbereich in mehrere Unterbereiche und scannen Sie jeden davon getrennt. Wenn Sie zum Beispiel einen Bereich mit Anfangssektor = 10000 und Länge = 400000 scannen möchten, versuchen Sie bitte die folgenden 4 Unterbereiche (Anfangssektor, Länge) zu scannen:

2. Für umgehende Hilfe wenden Sie sich bitte an support@cdroller.com .


Disc im Laufwerk ... scheint leer zu sein

Hier sind einige allgemeine Anleitungen, wie Sie eine fehlerhafte Disc LESEN können, die leer zu sein scheint. Wenn Sie neue Daten auf eine LEERE Disc SCHREIBEN möchten, so klicken Sie einfach auf die Schaltfläche Brennen auf der Symbolleiste und folgen Sie weiteren Anleitungen.

1. Wenn Sie nach einem verlorenen DVD-Video suchen, wählen Sie dann die Option DVD Video wiederherstellen im Menü Datei aus. Wenn Ihre DVD im Schritt 2 nicht erkannt wurde, aktivieren Sie das Kontrollkästchen Disc-Status ignorieren und klicken Sie auf die Schaltfläche Aktualisieren. Klicken Sie auf die Schaltfläche Nächst und gehen Sie weiter zum Schritt 3. Um ein kurzes Videofragment zu scannen, geben Sie bitte folgende Parameter (Beginnen mit Sektor, Länge) ein:

- (34816, 10000) für Mini DVD-R, die mit einem DVD-Camcorder von Hitachi erstellt wurde.

- (12480, 10000) für Mini DVD-R, die mit einem DVD-Camcorder von Sony erstellt wurde.

- (12448, 10000) für Mini DVD-RW, die mit einem DVD-Camcorder von Sony erstellt wurde.

- (20000, 10000) für andere Typen von DVD-Datenträgern.

Wenn eine VOB-Datei (ungefähr 19.5 MB) gefunden werden konnte, bedeutet es, dass Sie eine gute Chance haben, das verlorene Video von dieser DVD wiederherzustellen. Bitte senden Sie eine E-Mail an support@cdroller.com und erhalten Sie weitere Anleitungen.

2. Wenn Ihre CD mit einer Sony Mavica CD Digitalkamera aufgenommen wurde, folgen Sie bitte den Anleitungen im Abschnitt 6.8 und versuchen Sie, die Disc mit der aktivierten Option Sony Mavica CD zu scannen.

3. Wenn Ihre Disc ursprünglich mit einem UDF-Formatierungsprogramm (Roxio DirectCD, Drag-To-Disc, Nero InCD, Sonic DLA, etc.) formatiert wurde, versuchen Sie diese Disc zu scannen, indem Sie das Softwareprofil aus der Liste "Zwangsscanning" unter der Registerkarte UDF lesen im Dialogfenster Einstellungen auswählen.

4. Versuchen Sie, Ihre Disc mit einer anderen Hardware (einem anderen CD- oder DVD-Laufwerk) zu scannen.

5. Legen Sie SPTD-Schnittstelle in Hardware-Zugang Methode unter der Registerkarte Browser im Dialogfenster Einstellungen fest, und versuchen Sie, Ihre Disc mit Hilfe eines SPTD-Layers erneut zu lesen.

6. Für umgehende Hilfe wenden Sie sich bitte an support@cdroller.com.


DVD Media

Dieses Register enthält zusätzliche Informationen für fortgeschrittene Anwender.


Es gibt ungefähr ... freien Speicherplatz auf dem Laufwerk ...

Allgemeine Empfehlungen:

1. Klicken Sie auf die Schaltfläche Einstellungen, wechseln Sie zum Register CD/DVD Bibliothek und legen Sie einen Ordner auf einem anderen Laufwerk für Ordner für Zeitweilige Aufbewahrung fest. Wählen Sie zum Beispiel Ordner D:\Temp\ anstatt C:\Temp\

2. Teilen Sie den Scanbereich in mehrere Unterbereiche und scannen Sie jeden davon getrennt. Wenn Sie zum Beispiel einen Bereich mit Anfangssektor = 10000 und Länge = 400000 scannen möchten, versuchen Sie bitte die folgenden 4 Unterbereiche (Anfangssektor, Länge) zu scannen:

3. Für umgehende Hilfe wenden Sie sich bitte an support@cdroller.com .


FAQs

Lizenz und Kauf

Installation

CDRoller öffnen

Wiederherstellung von CD/DVD Daten

Lesen von Mini DVD-R Disks, die mittels Hitachi DVD Camcorder erstellt wurden

Auslesen von Fotos aus Mini-CDs, die mittels Sony Mavica CD Kameras eratellt wurden

Wiederherstellung von Video Daten auf Disks, die mittels DVD Rekorder (autonomen Geräten) erstellt wurden

Lesen von Mini DVD-R/RW Disks, die mittels Sony DVD Camcorder erstellt wurden

Allgemeine Fragen

Troubleshooting


FAT / NTFS / Ext

Überprüfen Sie, ob die gelöschte Datei von einem anderen Programm genutzt wird (Standardswert Aktiviert).

Bei der Überprüfung testet das Programm jeweils jedes Cluster darauf, ob die gelöschte Datei "in Verwendung" ist oder nicht. Sind Cluster der gelöschten Datei "in Verwendung", kann das bedeuten, dass das Cluster einer anderen Datei zugewiesen wurde oder Teile der gelöschten Datei von einer anderen überschrieben wurden.

Gelöschte Dateien und Ordner anzeigen (Standardswert Aktiviert)

Bei der Überprüfung zeigt das Programm die gefundenen Objekte in einem speziellen $VERLORENE DATEIEN$ Ordner an.

NTFS Tiefenscan aktivieren (Standardswert Deaktiviert)

Wenn Aktiviert, das Programm scannt ungenutzte Cluster und ermittelt verlorene Dateien anhand von Dateisignaturen, es beachtet die Protokolle der Dateisysteme nicht.

Dateisystem ignorieren (Standardswert Deaktiviert)
Das Programm ignoriert bei der Überprüfung die Einträge des Dateisystems. Sie finden die verlorenen Dateien nur anhand der Dateisignaturen.

Ordner für Zeitweilige Aufbewahrung (Standardswert Windows Temp-Ordner)

Weist das Verzeichnis bei einigen Operationen als Zwischenpeicher zu.

Achtung. Bitte wählen Sie Ordner für Zeitweilige Aufbewahrung nicht als Zielordner für die Optionen Alles wiederherstellen und Markiertes wiederherstellen.


Folgende Audiospur konnte nicht extrahiert werden...

Allgemeine Empfehlungen.

1. Klicken Sie auf die Schaltfläche Einstellungen, aktivieren Sie Beschädigte Sektoren "as is" lesen unter der Registerkarte Browser, klicken Sie auf die Schaltfläche OK und versuchen Sie, die Audiospur(en) erneut zu extrahieren.

2. Benutzen Sie die SPTD-Schicht, um Ihre Disc zu lesen:

- schließen Sie CDRoller

- gehen Sie auf Webseite unter http://www.duplexsecure.com

- downloaden Sie die SPTD-Setupdatei.

- installieren Sie SPTD, starten Sie Windows und CDRoller neu.

- klicken Sie auf die Schaltfläche Einstellungen, wählen Sie SPTD-Schnittstelle unter der Registerkarte Browser, klicken Sie auf die Schaltfläche OK, schließen Sie CDRoller und starten Sie das Programm neu.

- versuchen Sie, die Audiospur(en) erneut zu extrahieren.

3. Versuchen Sie die Audiospur(en) erneut auf einer anderen Hardware (einem anderen CD/DVD-Laufwerk) zu extrahieren.

4. Für sofortige Hilfe wenden Sie sich an support@cdroller.com .


How to upgrade your previous version

Wie kann man die vorherige Version upgraden

· CDRoller – Lizenz enthält Basissupport per E-Mail und kostenlose Aktualisierung innerhalb derselben Version von CDRoller. Zum Beispiel, wenn Sie anfänglich CDRoller v.6.03 einkaufen, Sie sind berechtigt, kostenlose Aktualisierung auf v.6.50 zu bekommen.
· Aktualisierung auf eine höhere Version von CDRoller (d.h. von Version 3.X, 4.X oder 5.X auf 6.X) erfordert die Aktualisierungszahlung – nur 20 EUR (Rabatt von 30% des angegebenen Preises). Senden Sie bitte Ihre Anforderung an unsere Verkaufsabteilung. Wir werden mit Ihnen möglichst schneller in Verbindung setzen und Ihnen alle Informationen über den Einkauf senden. Anmerkung. Wenn wir eine höhere Version von CDRoller in 30 Tagen oder weniger nach Ihrem Einkauf freigeben, Sie werden kostenlose Aktualisierung auf eine neue Version bekommen.
· Wenn Sie personale oder geschäftliche Lizenz zusammen mit erweitertem Upgrade-Dienst einkaufen, bekommen Sie kostenlose Aktualisierungen und technischen Support für 3 Jahre, unabhängig vom Versionnummer.


Illegaler Hardware-Zugriff oder SPTD ist nicht gefunden.

Die auf Ihrem System installierten Computerlaufwerke konnten nicht gefunden werden.

Lösung.

1. Installieren Sie SCSI Pass Through Direct (SPTD) Layer v.1.56 oder höher und versuchen Sie, CDRoller erneut auszuführen:

- gehen Sie auf die Webseite http://www.duplexsecure.com

- laden Sie SPTD-Setupdatei herunter.

- installieren Sie SPTD und starten Sie Windows und CDRoller erneut.

2. Wählen Sie eine andere Zugriffsmethode unter dem Register Browser im Dialogfenster Einstellungen, schließen Sie CDRoller und starten Sie das Programm erneut.

3. Wenden Sie sich an unsere Support-Abt. unter support@cdroller.com. Bitte prüfen Sie zunächst, dass Sie die neuste Version von CDRoller benutzen, denn das Problem kann bereits behoben sein.


Image Datei

UDF-Dateisystem ignorieren (Standardswert Deaktiviert)

Wenn Aktiviert, das Programm sucht nur nach ISO-/Joliet-Systemaufzeichnungen.

Namen der Imagedatei speichern (Standardswert Aktiviert)

Das Programm speichert den Namen und den Pfad der Imagedatei.


Image Datei

Diese Registerkarte enthält zusätzliche Informationen über die Imagedatei.


Inaccessible Files

Dieser Ordner scheint unzugängliche Dateien zu enthalten

Einige Dateien im laufenden Ordner können nicht erreicht werden, oder wurden sogar auf der Disk nicht geschrieben. Häufig wird es von dem Frhler der CD/DVD meisternden Software hervorgerufen. Wenn Sie die Demoversion des Programms benützte, empfehlen wir Ihnen, die Lesbarkeit der Dateien vor dem Kauf prüfen:

1. Klicken Sie auf Einstellungen im Ansicht-Menü.

2. Stellen Sie sicher, das Kontrollkästchen Immer Fähigkeiten des Laufwerks benützen DEAKTIVIERT ist, unter Browser tab auf dem Dialgfeld Einstellungen. Klicken Sie auf OK, um die Änderungen zu akzeptieren.

3. Klicken Sie auf den Button Aktualisieren im Toolleiste.

4. Wählen Sie die Dateien aus, die Sie wiederherstellen wollen, und dann verwenden Sie den Befehl Markiertes wiederherstellen in der Seitenleiste.

5. Sie müssen die Warnmeldung sehen: 'Unregistrierte Version...'. Klicken Sie bitte auf Yes. Nachdem der Prozess abgeschlossen ist, sehen Sie sich bitte das Details-Fenster an.

Nachträglich, können Sie die Disk mit Hilfe von der Option Disk-Test im Tools-Menü testen.


Inaccessible Files on multisession disc

Dieser Ordner scheint unzugängliche Dateien zu enthalten

Einige Dateien im laufenden Ordner können nicht erreicht werden, oder wurden sogar auf der Disk nicht geschrieben. Häufig wird es von dem Frhler der CD/DVD meisternden Software hervorgerufen. Wenn Sie die Demoversion des Programms benützte, empfehlen wir Ihnen, die Lesbarkeit der Dateien vor dem Kauf prüfen:

1. Klicken Sie auf Einstellungen im Ansicht-Menü.

2. Stellen Sie sicher, das Kontrollkästchen Immer Fähigkeiten des Laufwerks benützen DEAKTIVIERT ist, unter Browser tab auf dem Dialgfeld Einstellungen. Klicken Sie auf OK, um die Änderungen zu akzeptieren.

3. Klicken Sie auf den Button Aktualisieren im Toolleiste.

4. Wählen Sie die Dateien aus, die Sie wiederherstellen wollen, und dann verwenden Sie den Befehl Markiertes wiederherstellen in der Seitenleiste.

5. Sie müssen die Warnmeldung sehen: 'Unregistrierte Version...'. Klicken Sie bitte auf Yes. Nachdem der Prozess abgeschlossen ist, sehen Sie sich bitte das Details-Fenster an.

Nachträglich, können Sie die Disk mit Hilfe von der Option Disk-Test im Tools-Menü testen.

Anmerkung. Ihre Disk scheint eine Multisession Disk zu sein. Nach den Standardeinstellungen, liest das Programm den Inhalt der letzten Session. Mit Hilfe von dem eingebauten Session Selektor können Sie die Dateien wiederherzustellen versuchen, die in den vorherigen Sessions sich befinden. Unter einigen Umständen, kann das Ihnen helfen, die Dateien aus vorherigen Backups zu finden und auslesen.


LibEWF

Um die Dateien im Expert Witness Format öffnen zu können, wird die LibEWE-Bibliothek benötigt. Installieren Sie sie mit unserem Setup-Programm.


"Verlorene Objekte wurden auf der Disk entdeckt" - FAQs

F. Nachdem Scanning abgeschlossen wurde, enthält das Fenster " Verlorene Objekte wurden auf der Disk entdeckt..." viele .ole2-Dateien. Was bedeutet es?

A. Während des Scannings identifiziert das Programm MS Office Dateien (Excel, Word, ....) ursprünglich als .ole2-Dateien. Um Identifikation der ausgewählten Dateien zu vollenden, benützen Sie bitte den Befehl Markiertes wiederherstellen.

Auch, wenn Sie den genauen Namen der Datei und/oder den Typ der gefundenen Datei wissen (vermuten), können Sie die Dateien einfach umbenennen:

- Wählen Sie die Datei aus, die Sie umbenennen wollen.

- Klicken Sie auf den Befehl Umbenennen.

- Geben Sie einen neuen Dateinamen ein.

Sie können eine Datei auch umbennen, mit Hilfe von langsamen Doppelklicken auf den Namen und denn mit Eingeben eines neuen Namens.

Um der Prozess zu beschleunigen, können Sie den Befehl Neue Erweiterung in bezug auf eine Gruppe der Dateien anwenden.

F. Ich benützte den Befehl UDF-Disk scannen. Auf der Liste der ausgelesenen Dateien gibt es eine Liste der Ordner und eine Liste der numerierten Dateien. Wie kann ich die Namen in den Ordner und die Nummern der gefundenen Dateien mit einender messen?

A. Versuchen Sie die gefundene Dateien nach Größe oder Datum anordnen. Vergessen Sie bitte nicht, dass die im ersten Fenster "Verlorene Objekte wurden auf der Disk entdeckt" mit “normale Größen” angezeigte Dateien in jegliche 'DirXXXX'-Ordner oder/und Subordner geschrieben wurden können. Auch, zeigt das Fenster eine einfache Liste der gefundenen Ordner an, d.h. einige Ordner können leer sein, andere können duplierte Daten der Ordnerstruktur (Ordnerbaum) enthalten.

Sie können Suche nach Ordner abschalten, wenn Sie 'Nur Dateien' in der Liste 'Verlorene Objekte' unter UDF lesen tab auf dem Dialogfeld Einstellungen auswählen.


Name

Gennant

Bestimmt den Namen fur Suchen. Stellvertretersymbole stehen zur Verfugung.

Objekte

Bestimmt, welche Objekte (Ordner und/oder Datei) in den Suchenergebnissen eingeschlossen werden.

Höchstmenge der Items

Beschränkt die maximale Anzahl der gefundenen Objekte.

Case-sensitive

Wenn aktiviert, werden großen und kleinen Buchstaben als verschiedene Symbole betrachtet, so dass Wenn Sie nach CDRoller suchen, werden Sie cdRoller nicht finden. Wenn deaktiviert, gibt es keinen Unterschied, und wenn Sie nach CdRoller suchen, werden Sie cdroller, CDRoLLeR, usw. finden.

Subordner einschließen

Aktivieren Sie diese Option, wenn se nicht nur nach dem Inhalt des ausgewältes Ordners, sondern auch nach seinen Subordner suchen wollen. Diese Option wurde deaktiviert wenn unter Objekte Nur Dateien ausgewählt wird.

Im Gefundenen suchen

Führt Suche in im Gefundenen aus.


Ordering Information

Bestellungsinformation

Gemäß unserer Betriebsstrategie, kann eine unregistrierte Version von CDRoller die eingelegte Disk analysieren, verlorene Dateien finden und Lesbarkeit der Dateien testen, aber sie kann die wiederhergestellten Dateien zur Zielordner nicht speichern. Um die volle Funktionalität zu erwerben, müssen sie die Software kaufen. Wenn Sie das Produkt gekauft haben, wird Ihnen den persönlichen Lizenzschlüssel sofort via e-mail gesendet, damit Sie Ihre Kopie von CDRoller registrieren könnte.

Preisgestaltung.

· Personale Lizenz (Personal License) 36 EUR. Nur für den persönlichen Verbrauch. Sie sind berechtigt, CDRoller auf jedem Computer zu installieren und zu benutzen, unter der Voraussetzung, dass nur eine Person diese Software gleichzeitig benutzt. Zum Beispiel, Sie können dieses Programm zu Hause und auf dem Arbeitsplatz frei benutzen.
· Geschäftliche Lizenz (Business License). 49 EUR. Für Datenwiederherstellungdienste und Software-Beratungsagenturen. Schließt den technischen Support hoher Priorität ein.
· Erweiterte Upgrade-Dienst (Extended Upgrade Service). 8 EUR. Schließt die kostenlose Aktualisierung und den technischen Support für 3 Jahre ein, gerechnet ab den Tag des Einkaufs. Kann der personalen oder geschäftlichen Lizenz bei der Bestellung von CDRoller hinzugefügt werden.


Folder

Eigenschaften des Ordners

Typ

Zeigt den Typ des Ordners an.

Ordner

Zeigt, wo der Ordner sich befindet.

Größe

Zeigt die Größe des Ordners an.

Enthält

Zeigt, wieviel Ordner und Dateien in diesem Ordner sich befinden (Ohne Subordner).

Erstellt

Zeigt das Datum der Erstellung des Ordners an.

Attribut (Versteckt)

Zeigt, ob der Ordner versteckt ist.


Drive General Properties

Allgemeine Eigenschaften des Laufwerks

Verkäufer

Identifiziert den Verkäufer (Hersteller) des Gerätes.

Modell

Zeigt den Produktnamen, wie er von dem Verkäufer bestimmt wird.

Revision

Enthält Revision Niveau des Produkts, wie er von dem Verkäufer definiert wird.

Seriennummer

Zeigt einzigartigen Code/Seriennummer


Volume General Properties

Allgemeine Volume-Eigenschaften

Name

Ist einfach der Name des Volumes.

Typ

Identifiziert den Typ des Volumes als: Daten CD, DVD, Audio CD, Kurze CD/DVD Image oder Mixed CD.

Größe

Zeigt die Gesamtgröße des Volumes an.

Erstellt

Zeigt das Datum der Erstellung des Volumes.

Komprimiert (nur für Daten CD oder DVD)

Wenn als 'Ja' angezeigt, bezeichnet, dass die UDF Disk die von Roxio (Adaptec) DirectCD komprimierten Daten enthält.

Das Programm dekodiert "on-the-fly" die komprimierte Dateien, wenn Operationen Alles wiederherstellen / Markiertes wiederherstellen, Open oder drag & drop ausgewäht werden.

Profil (nur für Daten CD oder DVD)

Bezeichnet den Typ der eingelegten CD/DVD Disk (CD-ROM, CD-R, CD-RW, DVD-ROM, DVD-R, DVD-RW, DVD+R, DVD+RW or DVD-RAM).

UPC (nur für Audio CD)

Identifiziert die Nummer dieses Volumes gemäß der Werte des einheintlichen Produktcodes (UPC/EAN Bar-Kode).

Anmerkung.

1. Während der Arbeit mit den Multisession Disks, betrachtet CDRoller jede Session als einen einzelnen Volume.

2. Erstellt zeigt die Systemzeit für Audio CD in der laufenden Version.


CD-ROM Drive Capabilities

CD Drive Capabilities

CD-R Read indicates the device supports reading of CD-R discs, including incomplete areas.

CD-RW Read indicates the device supports reading of CD-RW discs.

Method2 indicates the device supports the read function of CD media written with fixed packet tracks using Addressing Method 2.

CD-R Write indicates the device supports writing CD-R discs.

CD-RW Write, when shown as 'Yes', indicates the device supports writing CD-RW discs.

Test Write, when shown as 'Yes', indicates the device supports the test write function.

Audio Play indicates the drive is capable of Audio Play operation. This also indicates that the drive is capable of overlapping Play and other commands such as reading Sub-channel information.

Composite indicates the drive is capable of delivering a composite Audio and Video data stream.

Digital Port(1) indicates the drive supports digital output (IEC 958) on port 1.

Digital Port(2) indicates the drive supports digital output (IEC 958) on port 2.

Mode2 Form1 indicates the drive is capable of reading sectors in Mode 2 Form 1 (XA) format.

Mode2 Form2 indicates the drive is capable of reading sectors in Mode 2 Form 2 format.

Multisession indicates the drive is capable of reading multisession discs.

CD-DA Commands means CD-DA Commands Supported, audio can be read using the READ CD command.

CD-DA Stream is Accurate, when shown as 'Yes', indicates that the drive supports an advanced feature that allows it to return to an audio location without losing place to continue the READ CD command.

R-W Supported indicates the commands that return Sub-channel data can return the combined R-W information.

R-W De-interleaved & corrected indicates that the R-W sub-channel data will be returned de-interleaved and error corrected.

C2 Pointers, when shown as 'Yes', indicates that the drive supports the C2 Error Pointers. This also indicates that the drive is capable of returning the C2 Error Pointers and C2 Block Error bits in the READ CD command.

ISRC Read indicates the drive can return the International Standard Recording Code Information.

UPC Read indicates the drive can return the Media Catalogue Number (UPC).

Bar Code Read indicates the device supports reading disc bar codes.

Lock indicates the PREVENT/ALLOW command is capable of actually locking the media into the drive.

Lock State indicates the current state of the drive. 'No' means the drive is currently in the allow (Unlocked) state. Media may be inserted or ejected. 'Yes' indicates the drive is currently in the prevent (Locked) state. Media loaded in the drive may not be removed via soft or hard eject. If the drive is empty, media may not be inserted if the Prevent Jumper is not present. If the jumper is present, then media may be inserted.

Prevent Jumper indicates the state of the (Optional) Prevent/Allow Jumper. 'No' means Jumper is present. Drive will power up to the allow state. Locking the drive with the Prevent/Allow command shall NOT prevent the insertion of media. 'Yes' indicates Jumper is not present. Drive will power up to the Prevent State (Locked). The drive will not accept new media or allow the ejection of media already loaded until an allow command is issued.

Eject (Individual or Cartridge) indicates the drive can eject the disc via the normal START/STOP command. If the mechanism is a Changer that uses a cartridge, then this bit indicates that the cartridge can be ejected.

Loading Mechanism Type specifies the type of disc loading the drive supports (Caddy, Tray, Pop-up, Changer with individually changeable discs, Changer with cartridge Mechanism or Unknown loading mechanism type).

Separate Volume Levels indicates the audio level for each channel can be controlled independently.

Separate Channel Mute indicates the mute capability for each channel can be controlled independently.

Individual Disc Present indicates that the Device contains an embedded changer, and that after a reset condition or if a cartridge is change, it can report the exact contents of the slots. The response to the MECHANISM STATUS command will contain valid Disc is Present status information for all slots.

Software Slot Selection (SSS) controls the behavior of the LOAD/UNLOAD command when trying to load a Slot with no Disc present.

Maximum Read Speed (in kBps) indicates the actual maximum data rate that the drive supports. This value is shown as the number of kilobytes per/second (Speed/1000) that the data are read from the drive.

Number of Volume Levels returns the number of discrete levels. If the drive only supports turning audio on and off, the Number of Volume Levels shall be set to 2.

Buffer Size (in KBytes) returns the number of bytes of buffer dedicated to the data stream returned to the initiator. This value is returned in KBytes (Size/1024). If the drive does not have a buffer cache, the value returned shall be zero.

Current Read Speed (in kBps) indicates the actual data rate that the drive is currently using. This value is returned as the number of kilobytes per/second (Speed/1000) that the data are read from the drive.

Maximum Write Speed (in kBps) indicates the actual maximum data rate that the drive supports independent of media type. This value is returned as the number of kilobytes per/second (Speed/1000) that the data may be written to the drive.

Current Write Speed (in kBps) indicates the actual data rate that the device is currently using. This value is returned as the number of kilobytes per/second (Speed/1000) that the data are written to the drive.


General Properties

Allgemeine Eigenschaften

Typ

Zeigt den Typ der ausgewählten Datei oder des ausgewählten Ordners an.

Ordner

Zeigt, wo die Datei oder der Ordner sich befinden.

Größe

Zeigt die Größe der Datei oder des Ordners an.

Enthält

Zeigt, wieviel Ordner und Dateien in diesem Ordner sich befinden.

Erstellt

Zeigt das Datum der Erstellung der Datei oder des Ordners.

Modifiziert

Zeigt das Datum der letzten Änderung der Information in dieser Datei.

Attribute (Versteckt)

Zeigt, ob die Datei oder der Ordner versteckt ist. Wenn mehrere Objekte ausgewählt werden (Dateien und/oder Ordner), bedeutet das Häckchen, dass alle Objekte versteckt sind. Ein beschattetes (unverfügbares) Kontrollkästchen bedeutet, dass einige Objekte versteckt sind, und die andere nicht.


Image file name

Name der Image-Datei

Um den Namen der Image-Datei einzugeben, folgen Sie bitte den allgeneinen Richtlinien:

1. Wenden Sie sich an ihres Windows Hilfe-System, um kennenzulernen, welche Symbole Dateiname nicht enthalten kann. Zum Beispiel, können Dateinamen in einigen Windows-Versionen keine folgende Symbole enthalten: *, ?, ", <, >, |.

2. Prüfen Sie die Erweiterung des Dateinamen. Image-Datei hat immer .cdi-Erweiterung.

3. Stellen Sie sicher, dass Ordner für CD/DVD Images keine Datei mit demselben Namen hat.

4. Endlich, legen Sie einen anderen Wert der Option File name fest, ändern Sie Ordner für CD/DVD Images und versuchen Sie CD/DVD Image wieder einmal zu erstellen.


Preferences

Einstellungen

Um den Dialogfeld Einstellungen zu öffnen:

Klicken Sie auf den Button Einstellungen in der Toolleiste, oder wählen Sie die Option Ansicht/Einstellungen im Hauptmenü, oder verwenden Sie den Tastaturkurzbefehl Strg + P.


Destination Ordner auswählen

Zielordner auswählen

IAuf der Liste der zugänglichen Ordner könne Sie die Position des Ordners prüfen, durch Klicken mit der linken Maustaste auf den Button mit dem Pfeil.

Um den Inhalt der Ordner durchzusehen, klicken Sie mit der linken Maustaste auf den Ordnernamen (oder auf das Ordnersymbol).

Die Liste-Fenster zeigt Subordner unter zugänglichen Ordner an. In diesem Fenster können Sie auch jeden Ordner öffnen, durch Klicken mit der linken Maustaste auf den Ordnernamen (oder aus das Symbol).

Die Toolleiste besteht aus vier Buttons.

Der erste Button ist Eine Stufe nach oben, der Sie zum Mutterordner bringt (öffnet den Ordner der höheren Stufe), der den laufenden Ordner enthält. Der nächste Button ist “Ordner erstellen“. Das Klicken auf diesen Button erstellt einen neuen Subordner mit dem Namen der Sie mannuell im laufendem ordner eingegeben haben. Die letzte zwei Buttons ermoglichen Ihnen einen von zwei Ansicht-Modi für den Inhalt des laufenden Ordners auszuwählen (Liste und Details).

Das Bearbeiten-Fenster unter dem Liste-Fenster bietet eine alternative Weise des Ordnerauswahls. In diesem fenster können Sie Pfad zum passenden Ordner manuell eingeben oder einen Ordner aus der Liste der früher bestimmte Ordner auswählen, durch Klicken mit der linken Maustaste auf den Button mit dem Pfeil.

Endlich, müssen Sie Ihren Auswahl durch Kliken auf Markieren (oder Abbrechen) anwenden (oder abbreechen).


Verlorene Objekte wurden auf der Disk entdeckt

Das Fenster besteht aus dem Liste-Fenster, der Statusleiste unten und dem Hauptmenü oben.

Im Liste-Fenster hat jedes gefundenen (Datei oder Ordner) die folgende Attribute:

- Name (ursprünglich FileXXXX für Datei, DirXXXX für Ordner);

- Größe (nur für Dateien) zeigt die Gesammtgröße der Dateidaten die während des Scannings der Disk-Partition entdeckt wurden.

- Datei-Entry bezeichnetdie Position der Daten gemäß der OSTA UDF Spezifikation;

- Modifiziert zeigt das lezten Datum und Urzeit der Erstellung oder der Ändrung des Punktes an.

- Kommentar zeigt den identifizierten Datei-Typ an.

Sie können die ausgawählten Ordner umbenennen, öffnen sie mit Hilfe des Befehls Öffnen oder durch Doppelklicken auf ihren Namen. Wenn einige verlorene Ordenr gefunden werden, versuchen Sie sie zuerst zu öffnen. Das kann Ihnen eine Chance geben, die Dateien mit Originalnamen wiederherzustellen, die sich in den gefundenen Ordnern befunden.

Wenn die Befehle Alles wiederherstellen / Markiertes wiederherstellen angewandt werden, identifiziert das Programm automatisch die Datei -Typen, die ursprünglich als FileXXXX angezeigt wurden, oder die Zwischenerweiterungen wie .ole2 für MS Office haben.

Sue können die ausgewahlte Dateien mi Hilfe des Befehls Umbenennen manuell umbennen, oder/und die Option Neue Erweiterung verwenden um Umbennenung im Fall einer grosen Liste zu bescleunigen.


Main menu commands

Hauptmenübefehle

1. Datei-Menü.

Öffnen (Kurzbefehl: Strg + O)

Öffnet des ausgewählten Ordner oder Datei.

Alles wiederherstellen (Kurzbefehl: F9)

Stellt ale angezeigte Dateien wieder her.

Inhaltsverzeichnis speichern (Kurzbefehl: Strg + F)

Speichert das Inhaltsverzeichnis ( Namen, Positionen, Attributen) der gefundenen Objekte zu einer einzelnen Datei.

Fenster schließen (Kurzbefehl: Strg + F4)

Schließt das Fenster.

2. Editieren-Menü.

Alles markieren (Kurzbefehl: Strg + A)

Wählt alle Dateien aus.

Alles demarkieren (Kurzbefehl: Strg + D)

Demarkiert alle Dateien.

Markierung umkehren (Kurzbefehl: Shift + Strg + I)

Markiert die nicht ausgewählte Dateien und demarkirt alle ausgewählte Dateien.

3. Ansicht-Menü.

Anordnen nach (Kurzbefehl: kein)

Anordnet die Dateien nach Namen, Größe, Datei Entry, Datum oder invertiert die Reienfolge (Umgekehrte Reihenfolge).

Aktualisieren (Kurzbefehl: F5)

Updatet den Inhalt des Liste-Fensters.

4. Hilfe-Menü.

Inhalt (Kurzbefehl: F1)

Öffnet die Online-Hilfe.


Rename file

Datei umbenennen

Um eine Datei zu umbennen:

1. Klicken Sie mit der rechten Maustaste auf die Datei, die Sie umbennen wollen.

2. Klicken Sie auf Umbenennen.

3. Drücken Sie einen neuen Namen für die Datei.

Sie können eine Datei umbennen auch mit Hilfe von langsamen Doppelklicken auf den Namen und denn drücken Sie einen neuen Namen.

Anmerkung. Sie können Buchstaben, Zahlen, Lucken und einige Satzzeichen im Namen der Datei gebrauchen. Symbole \ : / * ? " > < | können im Dateinamen nicht gebraucht werden.


Datei Menu

Datei-Menü

Öffnen (Kurzbefehl: Strg + O)

Öffnet der ausgewählten Disk, Session, Ordner oder Datei.

Alles wiederherstellen (Kurzbefehl: F9)

Stellt alle zugängliche Objekte wieder her.

DVD Video wiederherstellen (Kurzbefehl: F7)

Startet Wiederherstellung von Video-Daten mit Hilfe von Wizard Interface.

Video splitten (Kurzbefehl: Ctrl + S)

Splittet die wiederhergestellte VOB oder VRO Dateien.

Aktualisieren (Kurzbefehl: F5)

Aktualisiert alle Disks in allen Laufwerken.

Eigenschaften (Kurzbefehl: Kein)

Zeigt die Eigenschaften der aosgewählten Objekte.

Brennen (Kurzbefehl: Ctrl + B)

Brennt Ihre Daten auf CDs und DVDs.

Löschen (Kurzbefehl: F11)

Löscht wiederbeschreibbare CD- und DVD-Medien.

Beenden (Kurzbefehl: Alt + F4)

Beendet CDRoller.


Ansicht Menu

Ansicht-Menü

Seitenleiste (Kurzbefehl: Kein)

Zeigt an/versteckt Seitenleiste

Statusleiste (Kurzbefehl: Kein)

Zeigt an/versteckt Statusleiste.

Größe der Toolleiste-Icons (Kurzbefehl: Kein)

Wählt die Größe der Symbolen in der Toolleiste (Klein oder Groß).

Vertikale Linien (Kurzbefehl: Kein)

Zeigt an/versteckt die vertikale Linien.

Horizontale Linien (Kurzbefehl: Kein)

Zeigt an/versteckt die horizontale Linien unter jedem Punkt im Fenster.

Ganze Reihe markieren (Kurzbefehl: Kein)

Wenn Aktiviert, wird die ganze Linie markiert. Wenn Deaktiviert, wird nur den Hauptext des Punktes markiert.

Anordnen nach (Kurzbefehl: Kein)

Ordnet den Inhalt der Ordner nach Namen, Type, Size, Date oder invertiert die Reihenfolge (Umgekehrte Reihenfolge).

Einstellungen (Kurzbefehl: Strg + P)

Legt Programmoptionen fest. Das Dialogfeld Einstellungen besteht aus der folgenden tabs:

Browser, UDF lesen, CD/DVD Bibliothek, Audio Extraktion, Disk-Test, und ISO Lesen.


Tools Menu

Tools-Menü

Suchen (Kurzbefehl: F3)

Öffnet das Suchefenster, um den Inhalt der eingelegten Disks und auch die Sammlung der früher erstellten kurzen CD/DVD Images abzusuchen

Kurze CD/DVD Image (Kurzbefehl: Strg + I)

Erstellt eine neue kurze CD/DVD Image und fügt sie in die Bibliothek hinzu.

Disk-Test (Kurzbefehl: Strg + T)

Startet Disc-Test.

Zur ISO Image Datei extrahieren (Kurzbefehl: Strg + E)

Erstellt ISO 9660 Image-Datei.

UDF-Disk scannen (Kurzbefehl: Strg + U)

Startet UDF-Disk scannen

Rohe ISO Daten identifizieren (Kurzbefehl: Strg + R)

Startet Suche und Identifikation der ISO Dateien, ohne das System oder die Ordnerstruktur zu benützen.


Hilfe Menu

Hilfe-Menü

Inhalt (Kurzbefehl: F1)

Öffnet CDRoller Online-Hilfe.

Bestellungsinfo (Kurzbefehl: Kein)

Zeigt Information über Bestellung von CDRoller an.

FAQs (Kurzbefehl: Kein)

Zeigt Antworten auf häufig gestellte Fragen (FAQs) über CDRoller an.

Technische Hilfe (Kurzbefehl: Kein)

Zeigt Information über technische Unterstützung an.

Heimseite (Kurzbefehl: Kein)

Richtet Sie auf CDRoller Webseite.

Über CDRoller (Kurzbefehl: Kein)

Zeigt Copyright-Vermerk an.


Lame MP3 Enkoder

Lame MP3 Encoder

Pfad zum Lame MP3 Encoder (DLL) (Standardswert Kein)

Bestimmt den Lame Encoder (DLL) für "On-the-fly" Kodierung direkt zur MP3 Datei. DLL kann ausgewählt werden, wenn Sie durch Ordner auf Festplatte browsen (wenn Sie auf den Navigationsbutton mit der linken Maustaste klicken, wird das Fenster Datei-Auswahl erscheinen), aus der Liste der schon benützten DLLs oder manuell eingegeben.

Anmerkung. Sie können Lame MP3 Encoder (DLL) hieraus herunterladen http://www.dkutsanov.chat.ru

Modus (Standardswert Stereo)

Im Stereo Modus (empfohlene Einstellung), benützt der Encoder die potenzielle Korrelationen zwischen den rechten und linken Kanälen nicht.

Im J-Stereo (Joint Stereo) Modus, wird der Encoder Korrelation zwischen den beiden Kanälen berücksichtigen. Das Signal wird in “sum” ("mid") und “difference” ("side") Signale ”gematrixt“. Für Quasi-Mono Signal, wird dies Qualität der Kodierung wesentlich verbessern. Diese Einstellung kann benützt werden, um DOLBY ProLogic Surround-Signale zu kodieren.

FJ-Stereo (Forced Joint Stereo) Modus wird MS Joint Stereo auf allen MP3 Sektoren zwingen. Das ist schneller, und benützt specielle “mid“ und “side“ Maskierende Schwelle (masking threshold).

Im Mono Modus werden Audio Daten (Samples) zu einer Mono Datei heruntergeladen durch Ausgleichen der rechten und linken Kanäle.

BitRate (Standardswert 128 kbps)

Bestimmt die Anzahl der kBits per Sekunde.

Qualität (Standardswert Normal)

Legt die Ausgabequalität fest. Sie können, also, zwischen der Kodierungszeit und der Klanggüte wählen. Normal wird empfohlen, weil die Option Hoch mit niedregen BitRates Ringing-Artefakte hervorrufen kann. Die Stimme-Qualität ist für Stimme WAV-Dateien geeignet (z.B. Bücher auf CDs).

VBR (Standardswert Kein)

Legt die Option Variable-Bit-Rate fest. Kodierung mit Variable-Bit-Rate ermöglicht dynamisch bestimmte BitRates, die von dem Inhalt der Musik des laufenden Audio Frames abhängen. Dies verbessert allgemeine Qualität der kodierten Datei, ohne die Datei zu vergrößern. Diese Option bestimmt die Kriterien, die festlegen, wenn BitRate für ein Audio Frame gesteigert werden muss. Je kleiner die Nummer ist, desto niedriger werden die Kriterien. Zum Beispiel, VBR 0 steht für die beste Qualität (aber die Größe der Datei ist amhöchsten), und VBR 9 hat niedrigere Klanggüte, aber die Datei wird kleiner. Der empfohlene Einstellungswert ist VBR 4. Wenn VBR Kodierung nicht gewünscht wird, legen Sie bitte diese Option auf Kein fest.

Privat (Standardswert Deaktiviert)

Wenn aktiviert, wird das private Flag in MP3-Strom gestellt.

Abstimmsumme (Standardswert Deaktiviert)

Wenn aktiviert, wird der Encoder “cyclic redundancy check” (CRC) für MP3 Daten berechnen, und auch CRC-Wert zum MP3-Strom hinzufügen.

Original (Standardswert Deaktiviert)

Wenn aktiviert, wird das originale Flag in MP3-Strom gestellt.

Copyright (Standardswert Deaktiviert)

Wenn aktiviert, wird das Copyright Flag in MP3-Strom gestellt.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld.


Blade MP3 Enkoder

Blade MP3 Encoder

Pfad zum Blade MP3 Encoder (DLL) (Standardswert Kein)

Bestimmt Blade Encoder (DLL) für "On-the-fly" Kodierung direkt zur MP3 Datei. DLL kann ausgewählt werden, wenn Sie durch Ordner auf Festplatte browsen (wenn Sie auf den Navigationsbutton mit der linken Maustaste klicken, wird das Fenster Datei-Auswahl erscheinen), aus der Liste der schon benützten DLLs, oder manuell eingegeben.

Modus (Standardswert Stereo)

Im Mono Modus werden Audio Daten (Samples) zu einer Mono Datei heruntergeladen durch Ausgleichen der rechten und linken Kanäle.

BitRate (Standardswert 128 kbps)

Bestimmt die Anzahl der kBits per Sekunde.

Privat (Standardswert Deaktiviert)

Wenn aktiviert, wird das private Flag in MP3-Strom gestellt.

Abstimmsumme (Standardswert Deaktiviert)

Wenn aktiviert, wird der Encoder “cyclic redundancy check” (CRC) für MP3 Daten berechnen, und auch CRC-Wert zum MP3-Strom hinzufügen.

Original (Standardswert Deaktiviert)

Wenn aktiviert, wird das originale Flag in MP3-Strom gestellt.

Copyright (Standardswert Deaktiviert)

Wenn aktiviert, wird das Copyright Flag in MP3-Strom gestellt.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld.


Disk-Test

Dateisystem-Test Gruppe.

Details der "importierten" Dateien anzeigen (Standardswert Aktiviert)

Ausschließlich für Multisession Disks. Wenn Aktiviert, wird das Bericht-Fenster Information anzeigen, ob eine Datei aus der vorherigen Session importiert wurde ("Aus Session # ... kamen"), oder nicht.

In Disk-Test einschließen (Standardswert Aktiviert)

Wenn Aktiviert, wird Dateisystem-Test in die Liste der möglichen Teste eingeschlossen.

Auf der Disk prüfen (Standardswert Alle zugängliche Sessions)

Wenn die Option Alle zugängliche Sessions gewählt wird, wird das Programm Dateisysteme aller Sessions auf Multisession Disk prüfen. Im Fall der Option Nur ausgewählte Session, wird nur die markierte Session geprüft.

Anmerkung. Es gibt keinen Unterschied zwischen diesen zwei Einstellungen für Einzelsession Disk.

Diskunterflächetest Gruppe.

Trackleiste "Verhältnis des Scannings" (Standardswert 20 bis 2000 Sektoren)

Legt das laufende Verhältnis der gelesenen Sektoren zur Gesamtmenge der Sektoren im Block fest. Zum Beispiel, Einstellungswert "20 bis 2000 Sektoren" bedeutet, dass das Programm liest 20 Sektoren im Block aus 2000 Sektoren, und folglich, skippt dann (2000 - 20) Sektoren vor dem nächsten Lesen. Diese Option wird für Diskunterflächetest und auch DAE Qualität-Test benützt.

In Disk-Test einschließen (Standardswert Deaktiviert)

Wenn Aktiviert, wird Diskunterflächetest auf die Liste der möglichen Teste eingeschlossen. Für Mixed CDs bedeutet das, dass Diskunterflächetest und DAE Qualität-Test auf die Liste der möglichen Teste eingeschlossen werden.

Auf der Disk prüfen (Standardswert Alle zugängliche Sessions)

Wenn die Option Alle zugängliche Sessions gewählt wird, wird das Programm Diskunterfläche aller Sessions scannen. Im Fall der Option Nur ausgewählte Session, wird nur die markierte Session auf Multisession Disk gescannt.

Anmerkung. Es gibt keinen Unterschied zwischen diesen zwei Einstellungen für Einzelsession Disk.

Überlappung (Standards- und Minimalwert ist 0, Maximalwert ist 7)

Bestimmt die Anzahl der sich überlappenden Sektoren für den Test der DAE-Qualität. Das kann nützlich sein, um Überlappungswert für die so-genannten Jitter-Korrektur wärend des Lesen von Audio-CD Daten festzustellen.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld Einstellungen.


Browser

Hardware-Zugang Methode (Standardswert ist: Eigener Treiber von CDRoller oder Windows NT native access für Windows NT4/2000/XP/Vista/7/8)

Entdeckt eine von den zwei Methoden, die benützt werden können, um Hardware zu erreichen. Das Schlüsselfeature von SPTD Layer (SCSI Pass Through Direct) ist die Möglichkeit, direkten Zugriff auf Computerlaufwerke zu bieten und einen Konflikt mit "böswilligen" Filtertreibern, die von Programmen fremder Hersteller installiert sein konnten, zu vermeiden. Mit anderen Worten, wenn Sie in Ihrem System andere Programme benutzen, die mit CD/DVD/BD verbunden sind, und CDRoller die eingelegte Disc nicht erkennen kann oder die Wiederherstellung der Daten angehalten zu sein scheint, wählen Sie dann bitte Option "SPTD Schnittstelle" und versuchen Sie, Ihre Disc erneut zu lesen. Hinweis: SPTD Layer wird nicht mit CDRoller verbreitet. Er ist unter http://www.duplexsecure.com verfügbar.

Exklusiven Zugriff festlegen (Standardwert Deaktiviert). Bei Aktivierung wird nur CDRoller über SPTD Layer den Zugriff auf Hardware (Ihre Computerlaufwerke) haben.

Datumformat (Standardswert Kurze Form)

Legt das Datumformat fest, das vom Programm benützt wird, um Datuminformation anzuzeigen.

Zeitformat (Standardswert Kurze Form)

Legt das Zeitformat fest, das vom Prigramm benützt wird, um Zeitinformation anzuzeigen.

KByte ist (Standardswert 1024 Bytes)

Stellt die Weise fest, darauf ein Kilobyte betrachtet wird – genau als 1024 Bytes (im 1024-Bytes Modus), oder als 1000 Bytes (im 1000-Bytes Modus). Dies kann nützlich sein für korrekte Berechnung der Datei-, Audio Track- oder Ordnergröße, bevor Objekte auf Festplatte geschrieben werden.

Suche nach dem verlorenen Daten Track (Standardswert Aktiviert)

Wenn Aktiviert, sucht das Programm nach dem verlorenen Daten Track, wenn eine neue Disk eingelegt wurde, oder nach dem Befehl Aktualisieren, und, wenn der Track gefunden ist, zeigt den Inhalt des Tracks im Liste-Fenster.

Diskeinlegung von Windows entdecken (Standardswert Aktiviert)

Wenn Aktiviert, entdeckt das Programm Einlegung oder Entfernen der CD (DVD) durch Benützung von Windows "standard"-Tools (Meldungen). Diese Einstellung aktiviert automatische Disk-Erkennung, d.h. es keine Not gibt, Aktualisierung zu verwenden. Wenn Das Programm Ihre Disk automatisch nicht erkennen kann, versuchen Sie diese Option zu deaktivieren, und Diskerkennung durch Klicken auf den Button Aktualisieren in der Toolleiste zu wiederholen.

Beschädigte Sektoren "as is" lesen (Standardswert Deaktiviert)

Wenn Aktiviert, werden unlesbare Sektoren während des Lesens von der Systemfläche und Ordner "as-is" akzeptiert. Das kann manchmal nützlich sein, aber Sie müssen verstehen, dass diese "akzeptierte" Sektoren nur teilweise korrekte Daten oder sogar keine korrekte Daten enthalten können – man kann es nie bestimmt sagen. Sue müssen diesen Modus nur im Fall benützen, if das Programm Ihre beschädigte CD/DVD nicht "erkennen" kann, oder wenn es äußerst wichtig ist, den unlesbaren Ordner zu erreichen. Bitte vergessen Sie nicht, dass Ihr CD/DVD Laufwerk das "as-is"-Lesen von Disksektoren nicht unterstützen kann, und dass der Inhalt eines solchen Sektors während der weiteren Nachprüfungen gemäß ISO 9660 und UDF Anforderungen abgelehnt werden kann.

Nur ISO 9660 Daten Tracks lesen (Standardswert Deaktiviert)

Wenn Aktiviert, wird das Programm nur ISO Systemfläche auf Daten Tracks nach der Einlegung einer neuen Disk suchen und verifizieren. Disks mit anderen Systemen, wie UDF, fordern zusätzliche Wiederherstellungsprozeduren, die eine gewisse Zeit in Anspruch nehmen können, besonders wenn Sie Multisession Disks lesen wollen. Wenn Sie sicher sind, dass Ihre Disk im ISO 9660 Format geschrieben wurde, ist es empfehlenswert, diese Option zu aktivieren, um Diskerkennung zu beschleunigen. Öffensichtlich, um UDF Disks zu lessen, muss diese Option deaktiviert werden.

Immer Fähigkeiten des Laufwerks benützen (Standardswert Aktiviert)

Wenn Aktiviert, wird das Programm während des Lesens von den beschädigten Sektoren einige Methoden und Algorithmen des niedeigen Niveaus anwenden, die sich auf die Fähigkeiten Ihres CD(DVD) Laufwerks stützen. Unter einigen Umständen, kann das Laufwerk den Prozess verlangsamen, wenn schlechte Zonen (unlesbare Sektoren) getroffen wurden. In diesem Fall empfehlen wir Ihnen diese Option zu deaktivieren.

Gelöschte Dateien und Ordner anzeigen (Standardswert Aktiviert)

Wenn Aktiviert, zeigt das Programm Dateien und Ordner an, die auf CD-RW/DVD-RW/DVD+RW/DVD-RAM Disks mit UDF System "gelöschte" Eigenschaften haben. Die Objekte werden mit einem speziellen Symbol für unzugängliche Datei im Liste-Fenster angezeigt. Sie können versuchen, sie mit Hilfe vom Befehl UDF-Disk scannen im Tools-Menü wiederherzustellen.

MRW lesen anwenden (Standardswert Aktiviert)

Wenn Aktiviert, erkennt das Programm automatisch CD-RW Disks, die im Format "Mt.Rainier" CD-RW (CD-MRW) formatiert wurden, und die ins nicht-Mt.Rainier Laufwerk eingelegt wurden, und stellt den Datenteil der Disk als "nur lesen" UDF Disk dar. Wir empfehlen Ihnen auch diese Methode zu benützen, um die ins CD-MRW Laufwerk eingelegten Disk zu lesen, wenn Ihre CD-MRW aus dem Laufwerk nicht ausgeworfen ist (vom CD meisternden Programm nicht finalisiert wurde), zum Beispiel, wenn der Brennprozess von Systemfehler oder Stromausfall unterbrochen wurde.

Wink. Um Fähigkeiten des Laufwerks nachzuprüfen, wenden Sie den Befehl Eigenschaften in bezug auf "leeres" Laufwerk im Liste-Fenster an, und wählen Sie Fähigkeiten tab auf dem Dialogfeld Eigenschaften aus.

Ratgeber-Fenster anzeigen (Standardswert Aktiviert)

Wenn Aktiviert, wird im Programmfenster eine besondere Leiste ("Ratgeber") mit einigen Ratschlägen und den Ergebnissen der Diskanalyse erscheinen.

FAT32 lesen anwenden (Standardswert Deaktiviert)

Bei Aktivierung erkennt das Programm automatisch Discs, die mit Dateisystem FAT32 formatiert sind.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld Einstellungen.


CD/DVD Bibliothek

Auf CD/DVD Images anwenden, Gruppe der Optionen:

- "Öffnen" (Standardswert Aktiviert);

- "Senden an" (Standardswert Aktiviert);

When Aktiviert, versucht das Programm den passenden Befehl für CD(DVD) Image anzuwenden. Wenn keine Disk ins CD/DVD Laufwerk eingelegt ist, wird das Programm Ihnen hinweisen, eine Disk einzulegen, um die Befehle Öffnen und Kopieren anzuwenden.

Dateiname (Standardswert nach Volumenamen)

Der Dateiname kann auf drei Weisen erstellt werden: durch Auswahl des Diskvolumenamens (nach Volumenamen Modus), durch Summierung des Wortes 'CDIM' mit vier Zufallszahlen (willkürlich Modus), oder Sie können Diskvolumename manuell eingeben (Manuell Modus).

Wenn eine neue Disk eingelegt wird (Standardswert Deaktiviert)

Wenn Aktiviert, wird das Programm CD/DVD Image für neue eingelegte Disk erstellen.

Verwenden von Image-Datei zum Verwalten von Disc-Sektoren (Standard-Einstellung nicht geprüft)

Wenn geprüft, wird das Programm eine eigene Image-Datei zum Verwalten von Disc-Dateien erstellen und verwenden. Hier bedeutet die Image-Datei eine Kombination aus .tbl und .dat Dateien, welche denselben Dateinamen haben. Es gibt 2 große Vorteile von Image-Dateien. Zum Ersten können manche CDs und DVDs schlecht gebrannt worden sein. Oft kann ein CD/DVD-Laufwerk nur einen Teil solcher Disc lesen. Wenn ein anderes CD/DVD-Laufwerk die "schlechten" Sektoren einlesen kann, dann wird CDRoller die neuen Daten zum vorher erstellten Image-Datei hinzufügen. Anders gesagt, holen Sie das Beste aus jedem Laufwerk heraus. Zum Zweiten, wenn Sie die Disc zum zweiten Mal einlesen, wird es mit wesentlich größerer Geschwindigkeit ablaufen, wenn die Imagedatei auf Ihrer Festplatte ist. Insbesondere, wenn die CD oder DVD über "schlechte" Sektoren verfügt.

Wenn sie die Disc einlegen werden Sie aufgefordert einen Namen für die Image-Datei, welche mit dieser Disc verbunden sein wird, einzugeben. Wir empfehlen einen freundlichen und eindeutigen Namen, welcher den Inhalt der Disc wiedergibt, auszuwählen. Dies können z.B. die Namen, wie "Mein Fotoalbum 2010" oder "Meine Reise nach Kanada 2010" sein. Später wird das Programm .tbl und .dat Dateien erstellen und zum Verwalten der Disc-Dateien verwenden.

Verwenden Sie einen externen Hex-Editor, um Sektoren zu untersuchen (Standardswert Deaktiviert)

Wenn das aktiviert ist, können Sie einen externen Hex-Editor verwenden, um Laufwerkssektoren zu untersuchen. Zum Beispiel WinHex, Hex Workshop, HxD oder sonstiges.

Ordner für CD/DVD Images (Standardswert Pfad zum Programmordner)

Bestimmt den Ordner auf Festplatte, wo CD/DVD Images gespeichert werden.

Ordner für Zeitweilige Aufbewahrung (Standardswert Windows Temp-Ordner)

Bestimmt den Ordner auf Festplatte, die als zeitweilige Aufbewahrung für "drag-and-drop" und "Datei öffnen" verwendet wird.

Achtung! Bitte wählen Sie "Ordner für Zeitweilige Aufbewahrung" als der Destination-Ordner für die Operationen Alles wiederherstellen / Markiertes wiederherstellen nicht. Wenn CDRoller geschlossen ist, wird das Programm diesen zeitweiligen Ordner automatisch leeren, und alle wiederhergestellte Dateien und Subordner werden gelöscht.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld Einstellungen.


Media Access Method

Medien-Zugang Methode

Sie haben den fundamentalen Modus der Programmtätigkeit geändert. Um Konflikte zwischen die zwei Hardware-Zugang Methoden, müssen Sie das Programm schließen und wieder zu starten.


Invalid Path Table

Disk im Laufwerk ... scheint ungültige Path Table zu haben

Das Programm kann den ausgewählten Typ der Path Table nicht lesen. Wir empfehlen Ihnen, andere Einstellungen unter ISO Lesen tab auf dem Dialogfeld Einstellungen zu benützen. Zum Beispiel, versuchen Sie einen alternativen Typ der Path Table zu bestimmen, oder sogar Joliet Dateisystem zu ignorieren, um die Dateidaten korrekt zu erreichen.

.


Unable to create Image with the name duplicated...

Unmöglich Image zu erstellen mit dem Namen der existierenden Image...

 Top

Ihre Disk hat den Namen, der mit dem Namen der schon existierenden Image zusammenfällt.

Um einen neuen CD/DVD-Namen zu bestimmen:

1. Öffnen Sie den Dialogfeld Eigenschaften unter Allgemein tab.

2. Geben Sie den Text ein, der Sie den angezeigten Disknamen zu sein wollen, unter Allgemein tab, in Name.


Unable to duplicate Image for CD(DVD)...

Unmöglich Image für CD(DVD) zu duplieren...

 Top

Sie können nur eine Image erstellen, die den “Spiegel” ihrer Disk sein kann. Sie können auch einen anderen Ordner für CD/DVD Images auswählen, und dann eine "neue" Image dort zu erstellen.


Unable to Create Image for CD (DVD) has no name

Unmöglich Image für CD(DVD) zu erstellen, die keinen Namen hat

 Top

Ihre Disk hat keinen Namen (Volume-Bezeichner ist leer).

Um CD/DVD-Name zu bestimmen:

1. Öffnen Sie den Dialogfeld Eigenschaften unter Allgemein tab.

2. Geben Sie den Text ein, der Sie den angezeigten Disknamen zu sein wollen, unter Allgemein tab, in Name.

3. Klicken Sie auf OK auf dem Dialogfeld Eigenschaften.


Unable to open audio compression stream

Unmöglich den komprimierten Audiostrom zu öffnen

Das Programm kann den Audiotrom nicht öffnen, um Audio Daten zu konvertieren.

Lösung.

1. Ändern Sie einige Einstellungen auf dem Optionsdialogfeld für den ausgewählten Encoder.

2. Wenden Sie eine andere Version desselben Encoders an.

3. Wählen Sie einen anderen Encoder.


Unable to convert audio data

Unmöglich Audio Daten zu konvertieren

Das Programm kann Audio Daten zum ausgewählten Format nicht konvertieren.

Lösung.

1. Stellen Sie sicher, dass die Disk nicht voll oder schreibgeschützt ist, starten Sie Disk-Test.

2. Ändern Sie einige Einstellungen auf dem Optionsdialogfeld für den ausgewählten Encoder.

3. Ändern Sie die Dateierweiterung (nur für Windows ACM Encoder).

4. Wenden Sie eine andere Version desselben Encoders an.

5. Wählen Sie einen anderen Encoder.


Invalid read command selected

Ungültiger Lesebefehl ausgewählt

Der ausgewählte Befehl ist für Ihr CD Laufwerk nicht verfügbar.

Lösung.

Öffnen Sie den Dialogfeld Einstellungen unter Audio Extraktion tab, aktivieren Sie die neue Lesebefehloption und versuchen Sie noch einmal.

Anmerkung. Die Option "AUTOMATISCH" wird empfohlen.


The program can not process Digital Audio Extraction

Das Programm kann Audioextraktionsfähigkeit (DAE) nicht bearbeiten

Top

Das Programm kann den passenden Befehl für Ihr CD Laufwerk nicht auswählen. Kontaktieren Sie bitte support@cdroller.com und fügen Sie die folgende Information über Ihr CD Laufwerk bei:

· Namen des Verkäufers und des Models.
· Interface: SCSI, IDE oder anderer Typ. Im letzten Fall, bestimmen Sie bitte den Typ genau..
· Wenn Sie einige Programme ausführten (Audiograbbers, Rippers, Extractors, usw.), die DAE erfolgreich bearbeitete, bitte nennen Sie sie.


The program can not run Disc Test

Das Programm kann Disk-Test nicht starten

Sie versuchen Disk-Test zu starten, aber die Liste der zugänglichen Tests ist leer.

Lösung.

Öffnen Sie den Dialogfeld Einstellungen unter Disk-Test tab, aktivieren Sie jedes Kontrollkästchen mit dem Namen "In Disk-Test einschließen" und versuchen Sie noch einmal.


Unable to extract data track from multisession disc

Unmöglich Daten Track aus der Multisession Disk zu extrahieren

Top

Jetzt unterstützt CDRoller die Erstellung der ISO Image-Datei nur für ISO 9660 Disk mit einen einzelnen Daten Track. Um Bekanntmachungen über neue Versionen und Produkte zu bekommen, subskribieren Sie bitte unseren Newsletter: http://www.cdroller.com.


Ogg Vorbis Enkoder

Ogg Vorbis Encoder

Pfad zum Ogg Vorbis Encoder (DLL) (Standardswert Kein)

Bestimmt den Ogg Vorbis Encoder (DLL) für "On-the-fly" Kodieren zur Datei mit .ogg-Erweiterung.

Anmerkung. Der besten passenden Ogg Vorbis Encoder (DLL) ist vorb_enc.dll

Bitrate (Standardswert 128 kbps)

Bestimmt die Anzahl der kBits per Sekunde. Der Encoder benützt VBR (variable Bitrate), und der Bitrate, der Sie auswählen, idealer Mittelwert wird.

Die nächste Optionen befinden sich in Vorbis CommentHeader:

Genre

Das Genre der Musik.

Titel

Der Titel des Tracks.

Album

Der Name des Albums.

Künstler

Der Name des Künstlers.

Version

Designates multiple versions of the same track.

Datum

Das Datum, wenn der Track geschrieben wurde.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld.


CD/DVD Image File

CD/DVD Image-Datei

Name

Bezeichnet den Namen der Image-Datei.

Größe

Bezeichnet die Größe der Image-Datei.

Erstellungsdatum

Bezeichnet das Datum und Uhrzeit der Erstellung der Datei.

MS-DOS Name

Bezeichnet den MS-DOS Dateinamen für die Image-Datei (Format 8.3).

Die nächste 6 Felder zeigen CD/DVD Volumeinformation an, die vom Programm während Erstellung der CD/DVD Image gespeichert wurde.

Hersteller

Bezeichnet die Person, die dieser Volume veröffentlichte.

Entwickler

Bezeichnet die Person, die die Daten für diesen Volume vorbereitete.

Anwendung

Bezeichnet, wie die Daten in der Dateien geschrieben wurden. Zum Beispiel, kann dieses Feld “SGML” enthalten, wenn die Dateien gemäß der Standard Generalized Markup Language geschrieben wurden.

Copyright

Bezeichnet die Datei im Ordnerverzeichnis, die Copyright-Vermerk für diesen Volume enthält.

Auszug

Bezeichnet die Datei im Ordnerverzeichnis, die Auszug für diesen Volume enthält.

Bibliographie

Bezeichnet die Datei im Ordnerverzeichnis, die bibliographische Auszeichnungen enthält.


Table of Contents (TOC)

TOC (Inhaltsverzeichnis)

 Top

Track

Bezeichnet die Nummer des Tracks, für den die Daten in den nächsten Spalten gültig sind.

Typ

Bezeichnet den Typ des Tracks (Daten, Audio oder Lead-out). Für Daten Tracks wird das Format des Dateisystems auch angezeigt.

Anfang

Bezeichnet die Adresse des logischen Blocks (LBA) für den ersten Block mit Benutzerinformation.

Blöcke

Bezeichnet die Länge des Ttracks in den logischen Blöcken.

Lenge

Bezeichnet die Länge des Track im MSF (Minute/Second/Frame) Format.

Flags

Bezeichnet Flags "Boolean-Status der Kopie verboten/erlaubt" und "pre-emphasis" (nur für Audio Tracks). Der Flag Verlorener Daten Track bezeichnet, dass diesen Track während der Suche nach verlorenen Objekten entdeckt wurde.

Datentrack extrahieren

Kopiert Datensektoren vom ausgewählten Track in eine .DAT Datei.


Sessions

Nummer

Bezeichnet die Nummer der Session, für die die Daten in den nächsten Spalten gültig sind.

Disk-Typ

Bezeichnet den Typ der Session oder der ganzen Disk. "CD-DA (CD Daten)" bedeutet CD-DA (Red Book) oder CD Daten (Yellow Book) mit dem ersten Track im Modus 1 (Yellow Book), "CD-I Disk" bezeichnet, dass die CD im CD-I Format (Green Book) geschrieben wurde und "CD Daten XA" steht für Disks im CD Daten XA Format mit dem ersten Track im Modus 2.

Erster

Bezeichnet die Nummer des ersten Tracks in der Session.

Letzter Track

Bezeichnet die Nummer des letzten Tracks in der Session.

Lead-out

Bezeichnet die Anfangsstellung des “lead-out” Bereiches.

Nächste

Bezeichnet die Anfangszeit der nächste mögliche Session im beschreibbaren Bereich der Disk.

Maximale Anfangszeit

Bezeichnet maximale Anfangszeit des äußersten “lead-out”Bereiches area im beschreibbaren Bereich der Disk.

Disk-Status

Status Noch "offen" bezeichnet, dass die Disk von CD meisternden Software nicht geschlossen (oder finalisiert) wurde. Bekannt ist, dass Disks im Status "geschlossen" viel schneller bereit werden, wenn Sie ins CD/DVD Laufwerk eingelegt werden.

Anmerkung. Sessions tab bezeichnet die "physische Sessions", d.h. auf CD/DVD geschriebene Bereiche, die Daten des Anwenders enthalten (Audio oder Daten) plus spezielle Zonen, die "pauses" und "lead-outs" genannt werden. Bitte verwechseln Sie diese Sessions und die 'Sessions', die von Session Selektor während des Lesens einer Multisession CD erwähnt werden, nicht. Session Selector betrachtet 'Session' als DATEN SESSION, d.h. CD/DVD logischen Volume, der fürs Speichern von COMPUTER DATEN, die zur Dateisystem geschrieben wurden (logisches CD/DVD Format), benützt wird.


Bootable CD

Bootfähige CD

Boot catalog location

Indicates absolute pointer to the first sector of Boot Catalog.

Manufacturer (developer)

Identify the manufacturer/developer of the CD-ROM.

Platform

Indicates the platform for which the disc is intended: 80x86 machine, Power PC or Macintosh.

Boot media type

Specifies what media the boot image is intended to emulate: 1.2 meg diskette, 1.44 meg diskette, 2.88 meg diskette, Hard Disk (drive 80) or No Emulation.

Load Segment

This is the load segment for the initial boot image. If this value is 0 the system will use the traditional segment of 7C0. If this value is non-zero the system will use the specified segment.

Sector Count

This is the number of virtual/emulated sectors the system will store at Load Segment during the initial boot procedure.

Load RBA

This is the start address of the virtual disk. CD's use Relative/Logical block addressing.


Drive Features

Core

Mandatory behavior for all devices. This Feature identifies a drive that supports functionality common to all devices and shall implement the Core Feature set of commands specified in SCSI MMC2.

Morphing

Ability to notify Initiator about operational changes and accept Initiator requests to prevent operational changes.

Removable Medium

The medium may be removed from the device.

Random Readable

Read ability for storage devices with random addressing.

MultiRead

The Logical Unit can read all CD media types based on OSTA MultiRead. This feature can be used to detect the support of reading UDF disks.

CD Read

The ability to read CD specific structures.

DVD Read

The ability to read DVD specific structures.

Random Writable

Write support for randomly addressed writes.

Incremental Streaming Writable

Write support for sequential recording.

Sector erasable

Write support for erasable media and media that requires an erase pass before overwrite.

Formattable

Support for formatting of media.

Defect Management

Ability of the drive/media system to provide an apparently defect-free space.

Write Once

Write support for write once media that can be written in random order.

Restricted Overwrite

Write support for media that shall be written in multiples of logical blocks.

MRW

Support for the MRW (Mount Rainier) format.

DVD+RW Read

The drive is capable of reading a recorded 4.7 GB DVD+RW disc.

DVD+R Read

The drive is capable of reading a recorded 4.7 GB DVD+R disc.

CD Track at Once

Ability to write CD with Track at Once recording

CD Mastering

The ability to write CD with Session at Once or Raw write methods.

DVD-R/-RW Write

The ability to write data to DVD-R/-RW in Disc at Once mode.

DVD+R Double Layer Read

The drive is capable of reading a recorded 8.5 GB DVD+R Double Layer disc.

Power Management

Initiator and device directed power management

SMART

Identifies a drive that implements Self Monitoring Analysis and Reporting Technology (SMART).

Embedded Changer

Single mechanism multiple disc changer.

CD Audio analog play

Ability to play audio CDs via the drive's own analog output.

Microcode Upgrade

Ability for the device to accept new microcode via the interface.

Time-out

Ability to respond to all commands within a specific time.

DVD-CSS

Ability to perform data authentication.

Real Time Streaming

Ability to read and write using Initiator requested performance parameters.

Logical Unit serial number

The drive has a unique identifier.

Disc Control Blocks

The ability to read and/or write Disc Control Blocks.


 Unreadable zones

Unlesbare Zonen

Track

Bezeichnet die Nummer des TOC Tracks, für den die Daten in den nächsten Spalten gültig sind.

Block

Bezeichnet die Startadresse (Logical Block Address) of unreadable zone.

Zeit (MSF)

Bezeichnet the start time (in Minute/Second/Frame format) der unlesbaren Zone.

Unlesbare Länge entdeckt

Bezeichnet die Länge der unlesbaren Zone im MSF Format.

Erläuterungen

Wird für zukunftige Anwendungen reserviert.

Anmerkung.

Um mehr richtige Ergebnisse zu bekommen, legt die Fehler-Korrektur Einstellung so niedrig wie möglich für Ihr CD/DVD Laufwerk, so dass maximale Anzahl der unlesbaren Daten entdeckt werden können. Meistens können "unlesbare Zonen" von Ihrem CD/DVD Laufwerk unter normalen Bedingungen gelesen werden, das Programm erzeugt nur die Warnung, dass einige Bereiche auf Ihrem Disk manchmal nicht gelesen werden können.

Winke und Tips


 DAE Quality

DAE Qualität

Track

Bezeichnet die Nummer des TOC Tracks, für den die Daten in den nächsten Spalten gültig sind.

Länge getestet

Bezeichnet die Gesamtlänge (in Minute/Second/Frame Format) der getesteten Daten.

Sync-Fehler

Bezeichnet die Anzahl der Synchronisationsfehlers. Ein Synchronisationsfehler geschiet, wenn CD/DVD Laufwerk den Audio Sektor nicht gelesen kann, das vom Programm gefordert wurde. Zum Beispiel, wenn das Programm fordert, Sektor 100 zu lessen, kann das Laufwerk die Daten aus Sektor 99 anzeigen.

Länge der Lesefehler

Bezeichnet die Anzahl der Lesefehler. Sie sind einfach Audio Sektoren (Framen), die unkorrekt gelesen wurden. Die Ursache dieser Fehler ist meistens schlechte CD/DVD Medien.

Bewertete Qualität, %

Bezeichnet die Bewertung der Qualität der Tracks.

Winke und Tips


 General

Allgemein

Allgemein tab zeigt Analyseinformation an, die durch Scanning der Ordner der ganzen Disk oder der ausgewählten Session bekommen wurden. Diese Information wurde in der Form einer Liste der Textmeldungen. Die Information wird für ISO-9660 Disks angezeigt.

Wenn eine Multisession Disk geprüft wird, und wenn Kontrollkästchen Details der "importierten" Dateien anzeigen unter Disk-Test tab auf dem Dialogfeld Einstellungen aktiviert wird, wird die untenerwähnte Tafel Information für jede Datei anzeigen, die in der laufenden Session nicht geschrieben ist, aber die im Ordner einer vorherigen Session sich befindet, und auf die laufende Session verwiesen wird. Das ist für Multisession Disks gewöhnlich, wenn vorherige Sessionen mit nachfolgenden Sessionen gebunden werden.

Für jede Datei enthält die Tafel das Folgende:

Name

Das ist einfach der Name der Datei.

Block

Bezeichnet die Startaddresss (Logical Block Address) der Datei.

Größe

Bezeichnet die größe der Datei.

Pfad

Bezeichnet, wo dieDatei sich befindet.

Erläuterungen

Bezeichnet die Nummer der vorherigen Session, woraus die Datei gekommen hat.

Winke und Tips


 ISO Volume

ISO Volume

ISO Volume zeigt alle zugängliche Information aus ISO-9660 Primary VolumeDescriptor an:

Volume-ID ist einfach der Name des ISO 9660 Volumes.

System-ID identifiziert das System, dass logische Sektoren 0...15 erkennen kann, und gemäß dieser Sektoren funktionieren kann.

Volumegröße ist die Anzahl der logischen Blöcke in diesem Volume. Ein logischer Block ist das basischen Verfahren, die Information im Volume unterzubringen. Alle Positionen sind als die Nummern der logischen Blöcke bezeichnet.

Volumesatzgröße ist die Anzahl der Volumes im Volumesatz, zu dem dieser Volume gehört.

Volume im Satz ist die Stelle im Volumesatz, die von diesem Volume besetzt wird. Zum Beispiel, wenn Volumesatzgröße 5 ist, und Volume im Satz 3 ist, bedeutet es, dass diese Disk die dritte Disk im Satz aus fünf Disks ist.

Größe eines Blocks (Bytes) ist die Anzahl der Bytes, die den kleinsten Raum in diesem Volume besetzen. Diese Anzahl kann 512, 1024, oder 2048 Bytes sein. Die Mehrheit der ISO 9660 Disks benützen logische Blöcke aus 2048 Bytes; ein Sektor enthält auch 2048 Bytes.

Größe von Path table (Bytes) sagt, wieviel bytes es in der Path Table gibt.

Path table (L) bezeichnet die Nummer der ersten Block, der in Type L Path Table hingestellt wurde; Type L bedeutet, dass die Zahlenwerte der Bytes so geschrieben wurden, dass das unwichtigsten Byte die erste Stelle besetzt

Wahlfreie Path table (L): 0 – wenn wahlfreie Path table nicht geschrieben wurde / die Nummer des ersten Blocks in der wahlfreie Type L Path table.

Path table (M) bezeichnet die Nummer der ersten Block, der in Type M Path Table hingestellt wurde; Type M bedeutet, dass die Zahlenwerte der Bytes so geschrieben wurden, dass das wichtigsten Byte die erste Stelle besetzt

Wahlfreie Path table (M): 0 – wenn wahlfreie Path table nicht geschrieben wurde / die Nummer des ersten Blocks in der wahlfreie Type M Path table.

Ordnerverzeihnis-Block bezeichnet die Position des Ordnerverzeichnis.

Volumesatz ist der Name des Multiple Volume Satzes, zu dem dieser Volume gehört.

Hersteller, Entwickler, Anwendung, Copyright Datei, Auszug Datei, Bibliographie Datei enthalten die folgende Information: wer diesen Volume veröffentlichte, wer die Daten vorbereitete, wa für Anwendung ist es und was die Namen der Dateien sind, die Copuright-Vermerk, Auszug und Bibliografie enthalten.

Volume erstellt, Volume modifiziert, Volume gültig bis, Volume gültig wehränd enthalten die folgende Information: wann der Volume erstellt wurde, wann er modifiziert werden konnte, wann die Daten ungültig werden und wann die Daten gültig bleiben.

Felder im Big-endian Format enthalten Werte, die im Motorola " Big Endian" Format geschrieben wurden.

Winke und Tips


 Joliet Volume

Joliet Volume

Joliet Volume zeigt alle zugängliche Information aus ISO-9660 Secondary VolumeDescriptor an:

Volume-ID ist einfach der Name des ISO 9660 Volumes.

System-ID identifiziert das System, dass logische Sektoren 0...15 erkennen kann, und gemäß dieser Sektoren funktionieren kann.

Volumegröße ist die Anzahl der logischen Blöcke in diesem Volume. Ein logischer Block ist das basischen Verfahren, die Information im Volume unterzubringen. Alle Positionen sind als die Nummern der logischen Blöcke bezeichnet.

Volumesatzgröße ist die Anzahl der Volumes im Volumesatz, zu dem dieser Volume gehört.

Volume im Satz ist die Stelle im Volumesatz, die von diesem Volume besetzt wird. Zum Beispiel, wenn Volumesatzgröße 5 ist, und Volume im Satz 3 ist, bedeutet es, dass diese Disk die dritte Disk im Satz aus fünf Disks ist.

Größe eines Blocks (Bytes) ist die Anzahl der Bytes, die den kleinsten Raum in diesem Volume besetzen. Diese Anzahl kann 512, 1024, oder 2048 Bytes sein. Die Mehrheit der ISO 9660 Disks benützen logische Blöcke aus 2048 Bytes; ein Sektor enthält auch 2048 Bytes.

Größe von Path table (Bytes) sagt, wieviel bytes es in der Path Table gibt.

Path table (L) bezeichnet die Nummer der ersten Block, der in Type L Path Table hingestellt wurde; Type L bedeutet, dass die Zahlenwerte der Bytes so geschrieben wurden, dass das unwichtigsten Byte die erste Stelle besetzt

Wahlfreie Path table (L): 0 – wenn wahlfreie Path table nicht geschrieben wurde / die Nummer des ersten Blocks in der wahlfreie Type L Path table.

Path table (M) bezeichnet die Nummer der ersten Block, der in Type M Path Table hingestellt wurde; Type M bedeutet, dass die Zahlenwerte der Bytes so geschrieben wurden, dass das wichtigsten Byte die erste Stelle besetzt

Wahlfreie Path table (M): 0 – wenn wahlfreie Path table nicht geschrieben wurde / die Nummer des ersten Blocks in der wahlfreie Type M Path table.

Ordnerverzeihnis-Block bezeichnet die Position des Ordnerverzeichnis.

Volumesatz ist der Name des Multiple Volume Satzes, zu dem dieser Volume gehört.

Hersteller, Entwickler, Anwendung, Copyright Datei, Auszug Datei, Bibliographie Datei enthalten die folgende Information: wer diesen Volume veröffentlichte, wer die Daten vorbereitete, wa für Anwendung ist es und was die Namen der Dateien sind, die Copuright-Vermerk, Auszug und Bibliografie enthalten.

Volume erstellt, Volume modifiziert, Volume gültig bis, Volume gültig wehränd enthalten die folgende Information: wann der Volume erstellt wurde, wann er modifiziert werden konnte, wann die Daten ungültig werden und wann die Daten gültig bleiben.

Felder im Big-endian Format enthalten Werte, die im Motorola " Big Endian" Format geschrieben wurden.

Winke und Tips


 Unreadable Folders

Unlesbare Ordner

Block

Bezeichnet die Startadresse (Logical Block Address) des unlesbaren Ordner.

Zeit (MSF)

Bezeichnet die Anfangszeit (im Minute/Second/Frame Format) des unlesbaren Ordner.

Name

Das ist einfach der Name des unlesbaren Ordner.

Pfad

Bzeichnet, wo der unlesbare Ordner sich befindet.

Anmerkung.

Um mehr richtige Ergebnisse zu bekommen, legt die Fehler-Korrektur Einstellung so niedrig wie möglich für Ihr CD/DVD Laufwerk, so dass maximale Anzahl der unlesbaren Daten entdeckt werden können. Meistens können "unlesbare Ordner" von Ihrem CD/DVD Laufwerk unter normalen Bedingungen gelesen werden, das Programm erzeugt nur die Warnung, dass einige Bereiche auf Ihrem Disk manchmal nicht gelesen werden können.

Winke und Tips


"Mt. Rainier" CD-MRW Format

CD-RW Disks, die im neuen "Mt. Rainier" CD-MRW Format gebrannt wurden, können von anderen, nicht-Mt.Rainier Laufwerken nicht gelesen werden. The Mt. Rainier Format benützt UDF Dateisystem, aber erstellt spezielle Regeln und Beschränkungen in bezug darauf, wo die Daten physisch auf der Disk gespeichert werden, und wohin Defekte der Disk nachgesendet werden. Diese Regeln und Beschränkungen müssen das Leben von CD-RW Disks verlängern, die höchstens 1,000 Male wiedergeschrieben werden können.

Die CD-MRW Spezifikation wurde von Mt. Rainier Group veröffentlicht. Mt. Rainier Group ist einen Konsortium, die aus Compaq, Sony, Philips und Microsoft besteht. Mt. Rainier Group kontrolliert die Spezifikationen für CD-MRW Laufwerke. Für nähere Informationen besuchen Sie bitte Webseite: http://www.mt-rainier.org.


UDF Lesen

Verlorene Objekte (Standardswert Dateien und Ordner)

Bestimmt, welche Objekte (Dateien oder Ordner) von der Option UDF-Disk scannen gesucht werden.

Zwangsscanning (Standardswert Nicht anwenden)

Wenn der gewählte Einstellungswert vom Standardswert sich unterschiedet, wird das Programm das Laufwerk dazu zwingen, dass es Ihre CD (DVD), ohne die Daten aus Systemfläche zu benützen, scannt, um verlorene Dateien zu finden. Wir empfehlen Ihnen, dies nur im Fall benützen, wenn die eingelegte Disk von CDRoller früher nicht erkannt wurde, und wenn Sie sicher sind, dass die Disk Dateien enthält. Das kann nützlich sein, wenn die Disk unkorrekt finalisiert wurde, und Systemfläche ordnungsgemäß nicht geschrieben wurde. Zum Beispiel, geschieht dieses Problem häufig bei Sony Mavica CD, wenn Finalisierung fehlgeschlagen hat.

Wenn Sie den Namen des CD/DVD meisternden Programms (oder des Geräts) wissen, das Ihre Disk formatierte, versuchen Sie einen passenden Wert aus der Liste der folgenden Profile auszuwählen:

Wert Beschreibung

Sony Mavica CD… Die Disk wurde von der Sony Mavica CD digitale Kamera gebrannt

Sony Mavica (O)… Die Disk ist noch offen (von Sony Mavica CD digitale Kamera nicht finalisiert)

DirectCD CD-R… CD-R wurde von Roxio (Adaptec) DirectCD (Drag-To-Disc v.6) formatiert

DirectCD-RW74… CD-RW 74 min wurde von Roxio (Adaptec) DirectCD formatiert

DirectCD-RW80… CD-RW 80 min wurde von Roxio (Adaptec) DirectCD formatiert

InCD3 -RW74… CD-RW 74 min wurde von Nero InCD v.3 formatiert

InCD3 -RW80… CD-RW 80 min wurde von Nero InCD v.3 formatiert

PacketCD-R… CD-R wurde von CEQUADRAT PacketCD formatiert

DirectCD-MRW… CD-MRW ("Mt. Rainier" CD-RW) wurde von DirectCD formatiert

InCD3 -MRW… CD-MRW ("Mt. Rainier" CD-RW) wurde von Nero InCD v.3 formatiert

PacketCD-RW… CD-RW wurde von CEQUADRAT PacketCD formatiert

InstWrite CD-RW… CD-RW wurde von VOB InstantWrite formatiert

InCD4 -RW80… CD-RW 80 min wurde von Nero InCD v.4 formatiert

InCD4 -DVD-RW… DVD-RW wurde von Nero InCD v.4 formatiert

InCD4 -DVD+RW… DVD+RW wurde von Nero InCD v.4 formatiert

InCD4 -MRW… CD-MRW ("Mt. Rainier" CD-RW) wurde von Nero InCD v.4 formatiert

DragTo CD-RW… CD-RW wurde von Roxio Drag-To-Disc v.6 formatiert

DragTo CD-MRW… CD-MRW ("Mt. Rainier" CD-RW) wurde von Roxio Drag-To-Disc v.6 formatiert

DragTo DVD-RW… DVD-RW wurde von Roxio Drag-To-Disc v.6 formatiert

DragTo DVD+RW… DVD+RW wurde von Roxio Drag-To-Disc v.6 formatiert

DragTo DVD-R… DVD-R wurde von Roxio Drag-To-Disc v.6 formatiert

DragTo DVD+R… DVD+R wurde von Roxio Drag-To-Disc v.6 formatiert

LiteOn DVD+R… DVD+R wurde von LiteOn DVD Rekorder geschrieben

LiteOn DVD+R (O) … DVD+R ist noch offen (von LiteOn DVD Rekorder nicht finalisiert)

Hitachi DVD-R (F) … DVD-R wurde von Hitachi DVD Camcorder geschrieben und finalisiert

Hitachi DVD-R (O) … DVD-R ist noch offen (von Hitachi DVD Camcorder nicht finalisiert)

Hitachi DVD-RAM… DVD-RAM wurde von Hitachi DVD Camcorder geschrieben

Rec DVD+RW (F) … DVD+RW wurde von autonomen DVD Rekorder (Thomson RCA, Philips, usw.) geschrieben und finalisiert.
Rec DVD+RW (O) … DVD+RW ist noch offen (von autonomen DVD Rekorder – Thomson RCA, Philips, usw. – nicht finalisiert)

Rec DVD-RAM… DVD-RAM Disk wurde von autonomen DVD Rekorder geschrieben

Rec DVD-RAM (E) … DVD-RAM Disk wurde von autonomen Rekorder (z.B. Panasonic DVD-RAM recorder) schnell gelöscht

Sanyo DVD+R (F) … DVD+R wurde von Sanyo DVD+R/RW autonomen Rekorder geschrieben und finalisiert

Sanyo DVD+R (O) … DVD+R ist noch offen (von Sanyo DVD+R/RW autonomen Rekorder nicht finalisiert)

Sony DVD-R (O) … DVD-R ist noch offen (von SONY DVD Camcorder nicht finalisiert)

Sony DVD-RW (O) … DVD-RW ist noch offen (von SONY DVD Camcorder nicht finalisiert)

Sony DVD201-RW… DVD-RW Disk wurde von Sony DCR-DVD201 Camcorder geschrieben

DragTo DVD-RAM… DVD-RAM Disk (4.7GB) wurde von Roxio Drag-To-Disc formatiert

B's CLiP DVD-RW… DVD-RW Disk wurde von BHA B's CLip Software formatiert

B's CLiP DVD+RW… DVD+RW Disk wurde von BHA B's CLip Software formatiert

Sony abCD CD-RW… CD-RW Disk wurde von Sony Vaio abCD software formatiert

Pan Rec DVD-R (O) … DVD-R Disk ist noch offen (von Panasonic autonomen Rekorder nicht finalisiert)

InCD4.3 CD-RW… CD-RW wurde von Nero InCD v.4.3 (v.5) formatiert

InCD4.3 CD-MRW… CD-MRW ("Mt. Rainier" CD-RW) wurde von Nero InCD v.4.3 (v.5) formatiert

InCD4.3 DVD-RAM… DVD-RAM wurde von Nero InCD v.4.3 (v.5) formatiert

InCD4.3 DVD-RW… DVD-RW wurde von Nero InCD v.4.3 (v.5) formatiert

InCD4.3 DVD+RW… DVD+RW wurde von Nero InCD v.4.3 (v.5) formatiert

DragTo7 CD-R… CD-R wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert

DragTo7 CD-RW… CD-RW wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert

DragTo7 CD-MRW… CD-MRW ("Mt. Rainier" CD-RW) wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert

DragTo7 DVD-RW… DVD-RW wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert

DragTo7 DVD+RW… DVD+RW wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert

DragTo7 DVD+-R… DVD+R/-R wurde von Roxio Drag-To-Disc v.7 (7.5, 8, 9) formatiert

DragTo7 DVD-RAM… DVD-RAM Disk (4.7GB) wurde von Roxio Drag-To-Disc v.7 (7.5, 8) formatiert

DLA CD-RW ... CD-RW wurde von Sonic DLA

DLA DVD-RW ... DVD-RW wurde von Sonic DLA

DLA DVD+RW ... DVD+RW wurde von Sonic DLA

AVCHD DVD-R ... DVD-R wurde von SONY AVCHD Camcorder

AVCHD DVD+R DL ... DVD+R DL wurde von SONY AVCHD Camcorder

AVCHD DVD-RW ... DVD-RW wurde von SONY AVCHD Camcorder

AVCHD DVD-RW(2) ... DVD-RW wurde von AVCHD Camcorder

AVCHD DVD+RW ... DVD+RW wurde von SONY AVCHD Camcorder

InCD6 CD-RW ... CD-RW wurde von Nero InCD v.6 formatiert

InCD6 CD-MRW ... CD-MRW ("Mt. Rainier" CD-RW) wurde von Nero InCD v.6 formatiert

InCD6 DVD-RAM ... DVD-RAM wurde von Nero InCD v.6 formatiert

InCD6 DVD-RW ... DVD-RW wurde von Nero InCD v.6 formatiert

InCD6 DVD+RW ... DVD+RW wurde von Nero InCD v.6 formatiert

InCD6 BD-R ... BD-R wurde von Nero InCD v.6 formatiert

D2D CD-R ... CD-R wurde von Roxio Drag-To-Disc v.9 formatiert

D2D CD-RW ... CD-RW wurde von Roxio Drag-To-Disc v.9 formatiert

D2D CD-MRW ... CD-MRW ("Mt. Rainier" CD-RW) wurde von Roxio Drag-To-Disc v.9 formatiert

D2D DVD-RW ... DVD-RW wurde von Roxio Drag-To-Disc v.9 formatiert

D2D DVD+RW ... DVD+RW wurde von Roxio Drag-To-Disc v.9 formatiert

D2D DVD-RAM ... DVD-RAM wurde von Roxio Drag-To-Disc v.9 formatiert

D2D BD-R ... BD-R wurde von Roxio Drag-To-Disc v.9 formatiert

Win7 DVD-R ... DVD-R wurde von Windows 7 formatiert

Win7 DVD-RW ... DVD-RW wurde von Windows 7 formatiert

Win7 DVD+RW ... DVD+RW wurde von Windows 7 formatiert

Win7 BD-R ... BD-R wurde von Windows 7 formatiert

Win7 BD-RE ... BD-RE wurde von Windows 7 formatiert

Warnung. Sie benützen die Option Zwangsscanning auf Ihre eigene Gefahr. Es gibt keine 100% Gewähr, dass alle Dateien aus der Disk auf jeden Fall ausgelesen werden. Bitte vergessen Sie nicht, dass einige Dateien unkorrekt geschrieben, gelöscht oder teilweise übergeschrieben sein können.

Dateien nach Zwangsscanning auspacken (Standardswert Deaktiviert)

Wenn Aktiviert, wird das Programm die Dateien dekodieren, die auf der von Roxio (Adaptec) DirectCD komprimierten Disk von Zwangsscanning gefunden wurden. Die gefundene Dateien können durch Befehle Alles wiederherstellen, Markiertes wiederherstellen oder drag & drop im Fenster "Verlorene Objekte wurden entdeckt..." wiederhergestellt werden.

Inhaltsverzeichnis aus Datei laden (Standardswert Deaktiviert)

Wenn Aktiviert, werden Sie angeboten, eine neue Datei mit Inhaltsverzeichnis der von UDF-Disk scannen früher gefundenen Objekten auszuwählen, statt eines neuen Scannings der Disk.

Immer versuchen, Dateityp zu identfifzieren (Standardswert Aktiviert)

Wenn Aktiviert, wird das Programm versuchen, die Typen der auf der Scanning-Stufe (vorläufige Identifikation) gefundenen Dateien zu identifizieren. Das kann, mit einigen Disks und Laufwerken, Scanningprozess zu verlangsamen.

Dateistruktur wiederherstellen (Standardswert Aktiviert)

Wenn Aktiviert, versucht das Programm die ursprüngliche Dateistruktur von jedem gefundenen Ordner wiederherzustellen, nachdem "UDF-Disk scannen" abgeschlossen oder abgebrochen wird. Hinweis. Für die beschädigten Discs empfehlen wir, "UDF-Disk scannen" zweimal durchlaufen zu lassen, einmal angekreuzt und einmal nicht angekreuzt.

DVD-Lesen anwenden (Standardswert Aktiviert)

Wenn Aktiviert, wird das Programm die DVD Disks automatisch zu erkennen und verifizieren versuchen. Aber unter einigen Umständen, z.B. wenn die Disk höchst korrupt ist, ist es nützlicher, diese DVD als "nur lesen" UDF-CD. Wenn Deaktiviert, werden nur Methoden der CD-Identifikation angewandt.

Suche nach allen VATs (Standardswert Deaktiviert)

Virtual Allocation Table (VAT) ist ein wichtiger Teil des UDF-Dateisystems. VATs Stelle ist crucial für CD-R/DVD-R/DVD+R Disks, die mittels "drag & drop" Software, wie bekanntes Paket Roxio (Adaptec) DirectCD and Drag-To-Disc erstellt wurden. Wenn die VAT nicht gefunden werden kann oder korrupt ist, werden einige Dateien fehlen.

Wenn Die Option Aktiviert ist, wird das Programm nach allen VATs suchen. Das kann Ihnen eine Chance geben, Dateien aus vorherigen Backups zu finden und wiederherzustellen, einschließlich der von "drag & drop" Software zufällig entfernten Dateien. Wenn einige alte VATs gefunden werden, wird das Programm die Dateien und Ordner jeder VAT in einer einzelnen Session anzeigen. Weiter, alle Sessions können mit dem eingebauten Session Selektor durchgesehen werden.

Integrität der Datei immer prüfen (Standardswert Aktiviert)

When Aktiviert, wird das Programm die Datei immer vor der Dekomprimierung testen, durch Benützung der Daten des Dateivorsatzes. Wenn einige wichtige Dateidaten nicht wiederhergestellt scheinen, versuchen Sie diese Option zu deaktivieren. Vergesse Sie bitte nicht, dass Sie unvorhersehbare Ergebnisse bekommen können, darum benützen Sie diese Option auf eigene Gefahr.

Immer das ganze TOC lesen (Standardswert Aktiviert)

Versuchen Sie, dieses Kontrollkästchen zu deaktivieren, wenn CDRoller während Diskanalyse Ihr System zu hängen scheint. Dieses Problem kann von DVD43-Treiber hervorgerufen werden, der in Ihrem System installiert ist. Dieser Treiber ist mit einigen DVD Programmen gebunden (wie DVD Idle Pro oder DVD Region), und kann CDRoller an der normalen Arbeit hindern.

Pfad zum äußeren Decoder (DLL) um komprimierte Dateien auszupacken (Standardswert Kein)

Bestimmt einen äußeren Decoder (DLL) für "on-the-fly" Dekodierung der Dateien, die von Roxio (Adaptec) DirectCD direkt zur Zieldatei komprimiert wurden. AIDEX RunTime Decoder (DLL) (c) 2003 AIDEX Team wurde getestet und ist stark empfohlen.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld Einstellungen.


ISO Lesen

Path Table lesen (Standardswert Big Endian (Motorola)

Nach den Standardeinstellungen, benützt das Programm Path Table, weil das die schnellste Methode ist, um Ordner auf Ihrer ISO 9660 CD zu erreichen. Big Endian Adresse sind Standardswert, weil sie von Windows nicht verwendet werden; also, auf solcher Weise, bietet CDRoller anfangs eine alternative Methode an, die nützlich ist, wenn Ihre CD von Windows nicht gesehen wird. Aber, für eine bestimmte Disk, können Sie andere Einstellungen versuchen, wenn Standarteinstellungen nicht genügend arbeiten. Zum Beispiel, wenn Path Table ungültig scheint, könne Sie Path table nicht benützen auswählen. Dies wird CDRoller zwingen, mit Ordnerverzeichnis zu starten, und alle Ordner auf der CD scnnen.

Zwangsscanning anwenden wenn Path Table ungültig ist (Standardswert Aktiviert)

Wenn Aktiviert, wird das Programm die Ordner im Fall der unzugänglichen Path Table automatisch scannen.

Joliet Dateisystem ignorieren (nur ISO 9660 benützen) (Standardswert Deaktiviert)

Wenn Aktiviert, werden Joliet-Ordner auf der Disk ignoriert, und nur ISO-9660 Ordner werden angezeigt. Das kann nützlich sein, wenn Information über Joliet-Ordnerkorrupt ist und CD-Dateien unzugänglich scheinen. Mit Hilfe von ISO-9660 Ordner können Sie Dateidaten erreichen, ohne Joliet-Dateisystem zu benützen.

Um neue Einstellungen zu akzeptieren, klicken Sie auf den Button OK auf dem Dialogfeld Einstellungen.


Illegal hardware access or CD (DVD) drive is not detected

Illegaler Hardware-Zugang oder CD/DVD Laufwerk ist nicht gefunden

 Top

Das Programm kann keine installierte CD/DVD Laufwerke entdecken.

Löung.

1. Wenn Sie versuchen, 'ASPI für Win 32 Interface' untår Windows 9x/ME aktivieren, stellen Sie bitte sicher, dass ASPI ver. 4.56 oder höher installiert worden ist. Prüfen Sie die ASPI-Version mit Hilfe von Aspichk.exe nach oder einfach durch die Option Dateieigenschaften für Wnaspi.dll. Sollen Sie keine ASPI v.4.56+ haben, kontaktieren Sie unsere Support-Abteilung: support@cdroller.com.

2. Wählen sie eine andere Hardware-Zugang Methode unter Browser tab auf dem Dialogfeld Einstellungen, schließen Sie das Programm und starten Sie sie wieder.

3. Prüfen Sie Ihre Systemkonfiguration in 'Mein Computer'. Stellen Sie bitte sicher, dass Windows eine Buchstabe für jede Ihre CD/DVD Laufwerk bestimmt hat.

4. Kontaktieren Sie bitte unsere Support-Abteilung: support@cdroller.com. Stellen Sie sicher, dass sie die letzte Version des Programms benützte, das Problem kann schon gelöst sein. Wenn Sie Ihr Problem beschreiben, schließen Sie bitte eine kurze Beschreibung Ihrer CD/DVD Laufwerke ein, auch Ihres SCSI Busadapters (nur für SCSI Laufwerke), der Version des Betriebssystems, die sie benützen, und nennen Sie bitte die installierte CD/DVD-bezogene Software (CD/DVD meisternde Programme, Testers, Audiograbbers, usw.).


Unregistered version can test ...

Unregistrierte Version ...

 Top

Durch Klicken auf den Button "Ja", können Sie testen, ob die ausgewählte Dateien oder/und Ordner lesbar sind:

1. Sie müssen keine Fehlermeldungen sehen, wenn Sie die Operationen Öffnen oder drag-and-drop verwenden.

2. Wenn Sie die Befehle Alles wiederherstellen , Markiertes wiederherstellen und Mit Wiederherstellung fortsetzen verwendet haben, sehen Sie bitte alle Ergebnisse durch, nachdem der Prozess abgeschlossen wird.

Benützung dieses Tests wird in der Demoversion von CDRoller (vor dem Kauf) höchst empfohlen.

Um irgendwelche Objekte zur Zielfestplatte speichern, müssen Sie das program kaufen. Sie können CDRoller für 36 EUR erwerben, den persönlichen Lizenzschlüssel sofort nach der Bestellung erhalten, und Ihre Demoversion von CDRoller mit Hilfe des Lizenzschlüssels registrieren. Kaufen Sie CDRoller jetzt ein!


The number of created CD/DVD Images exceeds...

Die Anzahl der CD/DVD Images trifft das Limit für unregistrierte Versionen über

 Top

Gemäß unserer neuen Vertriebsstrategie, können Sie eine Beschränkte Anzahl der CD/DVD Images in einer unregistrierter Version erstellen. Meistens ist es zwei Images. Sie können CDRoller für 36 EUR erwerben, den persönlichen Lizenzschlüssel sofort nach der Bestellung erhalten, und Ihre Demoversion von CDRoller mit Hilfe des Lizenzschlüssels registrieren. Bitte klicken Sie hier, um CDRoller jetzt zu bestellen!


Unable to read root folder ...

Unmöglich das Ordnerverzeichnis zu lesen...

 Top

Das Ordnerverzeichnis auf Ihrer Disk scheint unlesbar zu sein.

Im Fall einer Multisession Disk, versuchen Sie bitte Session Selektor verwenden, um die Daten aus vorherigen Sessions auszulesen.

Dann, klicken Sie mit der rechten Mausbutton auf den Disknamen in der Liste-Fenster und wählen Sie den Befehl Eigenschaften aus dem Pop-up-Menü. Wenn Sie Tracks sehen können, die in der Spalte 'Typ' unter TOC tab auf dem Dialogfeld 'Eigenschaften' als UDF markiert werden, bedeutet das, dass Ihre CD/DVD in UDF Dateisystem geschrieben wurde.

Zuerst, wenn ihre problematische UDF-Disk einen einzelbeschreibbaren Medium ist (CD-R/DVD-R/DVD+R), versuchen Sie die Option Suche nach allen VATs anzuwenden, um die Dateien aus vorherigen "Backups" zu finden und auszulesen. Häufig ist es nützlich, wenn Ihre CD-R/DVD-R/DVD+R Disk von Adaptec (Roxio) DirectCD (Drag-To-Disc) Software erstellt und nicht finalisiert geblieben wurden.

Um die Dateien und Ordner auf allen UDF Disks zu finden und auszulesen, empfehlen wir Ihnen die Option UDF-Disk scannen aus dem Tools-Menü anzuwenden.

Anmerkung. Im Fall einer Multisession UDF CD, wird die Option UDF-Disk scannen nach Dateidaten in allen Sessions zu suchen, ausschließlich der laufenden Session, deshalb können einige Dateien dupliert werden, durch Dateien, die von Session Selektor ausgelesen wurden.

Im Fall einer ISO-CD/DVD, versuchen Sie verschiedene Einstellungen unter ISO Lesen tab auf dem Einstellungen anzuwenden, und auch die Option Rohe ISO Daten identifizieren aus dem Tools-Menü.

Anmerkung. Sie müssen auf den Button Aktualisieren jedes Mal klicken, um die neue Einstellung anzuwenden.

Schließlich, zögern Sie bitte nicht, unsere Support-Abteilung zu kontaktieren: support@cdroller.com, um technische Hilfe schnell zu erhalten.


Disc Test is not available for the discs with UDF file system

Disk-Test ist nicht möglich für die Disks mit UDF Dateisystem

 Top

Wenn UDF Disk ins Laufwerk ursprünglich eingelegt wird, wird das Programm ihr Dateisystem völlig scannen und testen, deshalb gibt es keine Not, dasselbe noch einmal zu machen. Auch, ist Diskunterflächetest für UDF Disks nicht nützlich, wenn sie tatsächlich mit Hilfe der Packet-Written Technologie gebrannt wurden. Vorsätzlich haben diese Disks ungeschriebene Bereiche, und passen für den Typ der Analyse nicht, der von Disk-Test während des Scannins der CD-/DVD-Unterfläche benützt wird.


Using Scan UDF Disc on multisession CD (DVD)

Die ins Laufwerk ... eingelegten UDF Disk scheint eine Multisession-Disk zu sein

 Top

Im Fall einer Multisession CD (DVD) können einige wichtige Daten in den vorherigen Sessions sich befinden. Nach den Standardeinstelungen, beginnt CDRoller den Inhalt der Disk (Ordner, Dateien) mit der letztenSession abzusuchen. Durch Session Selektor, können Sie alle Daten auf allen auf der Disk geschriebenen Sessions zu erreichen.

Vergessen Sie auch nicht, dass die Option UDF-Disk scannen sucht nach den Dateidaten in allen Sessions, ausschließlich der laufenden Session, deshalb können einige Dateien dupliert werden, durch Dateien, die von Session Selector ausgelesen wurden.

Nachträglich, können Sie versuchen, Session Selector im ISO Modus zu verwenden – aktivieren Sie nur die Option Nur ISO 9660 Daten Tracks lesen unter Browser tab auf dem Einstellungen. Unter einigen Umständen, können unlesbare Daten aus ISO 9660 Structuren ausgelesen werden, die auf UDF Disk geschrieben wurden. Bitte wenden Sie den Befehl Aktualisieren jades Mal, wenn Sie einen neuen Modus auswählen.


You are starting the force scan of the disk...

Sie beginnen das Zwangsscanning der Disk ...

 Top

Das Programm wird das Laufwerk dazu zwingen, dass es Ihre CD (DVD), ohne die Daten aus Systemfläche zu benützen, scannt, um verlorene Dateien zu finden. Manchmal kann der Prozess langsam sein, und sogar Ihren Computer hängen, deshalb empfehlen wir Ihnen, dies nur im Fall zu benützen, wenn die eingelegte Disk von CDRoller früher nicht erkannt wurde, und wenn Sie sicher sind, dass die Disk Dateien enthält. Zum Beispiel, kann es nützlich sein, um JPEG-Dateien aus Sony Mavica CD auslesen, wenn Finalisierung fehlgeschlagen hat.

Beachten Sie bitte die folgende Winke und Tips:

1. Wenn sie sehen, dass die Option UDF-Disk scannen einige Dateien schon entdeckt hat, warten Sie aufs Ende des Prozesses nicht, brechen Sie ihn ab. In diesem Fall werden alle Dateien, die vor dem Abbrechen gefunden wurden, in einem einzelnen Fenster, genannt "Verlorene Objekte wurden auf der Disk entdeckt" angezeigt. Auf dieser Weise können Sie die Möglichkeit der Wiederherstellung schnell testen.

2. Im Fenster "Verlorene Objekte wurden auf der Disk entdeckt" benützen Sie bitte Kontexthilfe, um zu erfahren, wie man die gefundene Dateien Auslesen kann.

3. Wenn der Prozess “sich unterbrochen hat”, ohne dass Sie auf Abbrechen klicken, versuchen Sie das Kontrollkästchen Diskeinlegung von Windows entdecken unter Browser tab auf dem Dialogfels Einstellungen dialog deaktivieren, und starten Sie das Zwangsscanning wieder einmal.

4. Sie müssen den Namen und die Version des CD/DVD meisternden Programm, oder den Verkäufer des autonomen Geräts wissen, die Ihre Disk erstellten, und diese Information in der Zwangsscanning-Liste unter UDF Lesen tab auf dem Dialogfeld Einstellungen bestimmen.

5. Konsultieren Sie bitte unsere Support-Abteilung: support@cdroller.com, wenn sie einige Fragen in bezug auf Zwangsscanning haben, einschließlich der Vorverkaufsunterstützung.

Warnung. Sie verwenden Zwangsscanning auf eigene Gefahr. Es gibt keine 100% Gewähr, dass alle Dateien aus allen Disks auf jeden Fall ausgelesen werden können. Vergessen Sie nicht, dass einige Dateien unkorrekt geschrieben, gelöscht, oder teilweise übergeschrieben sein können. Das Programm kann die Daten wiederherstellen, die wirklich gerettet werden können.


Drive does not support reading CD-MRW...

Laufwerk (...) unterstützt das Lesen von CD-MRW nicht

Sie versuchen, eine Diskk zu scannen, die im "Mt. Rainier" CD-RW Format geschrieben werden scheint (CD-MRW) . Jetzt, kann das Programm CD-MRW nur im Fall scannen, wenn sie ins CD-MRW Laufwerk eingelegt wird. Um Fähigkeiten des Laufwerks zu prüfen, wenden Sie den Befehl Eigenschaften aufs “leeren” Laufwerk im Progeammfenster an, und wählen Sie Fähigkeiten tab auf dem Dialogfeld Eigenschaften.


Unable to save CD/DVD Image...

Unmöglich CD/DVD Image zu erstellen...

 Top

Das Programm kann CD/DVD Ordnerstruktur zur Datei nicht speichern.

Lösung.

1. Stellen Sie sicher, dass Zieldisk nicht voll oder schreibgeschützt ist, starten Sie Disk-Test.

2. Kontaktieren Sie unsere Support-Abteilung: support@cdroller.com.


Größe

Größenfilter anwenden

Wenn aktiviert wird das Programm jede gefundene Datei prüfen, um ihre Größe durch Werte “Von“ und “Bis“ zu beschränken.

Anmerkung. Diese Option ist nicht in bezug auf Ordner nicht anzuwenden.


Some old VATs are found

Einige alte VATs wurden gefunden...

 Top

Einige alte VATs wurden gefunden...

Das Programm hat einige alte VATs auf der Disk entdeckt. Eine gültige VAT zeigt auf Dateien und Ordner, die zum laufenden Backup ninzugefügt wurden. Jedes Mal, wenn Sie Dateien oder ordner auf CD-R/DVD-R/DVD+R hinzufügen / entfernen, erstellt das CD/DVD meisternde Programm eine neue VAT, die den neuen Status Ihrer Disk anzeigt. Eine neue VAT wird auf Disk physisch geschrieben, wenn die Disk aus dem CD/DVD Laufwerk entfernt wird.

Um die vorherige Backups durchzusehen, machen Sie bitte das Folgende:

1. Klicken Sie auf OK hier und auf allen weiteren Dialogfelder.

2. Wählen Sie eine neue Session im Programmfenster aus. Dann, doppelklicken Sie mit der linken Mausbutton auf dem Disknamen, d.h. versuchen Sie, die ausgewählte “Session“ zu öffnen.


Technical Support

Technische Hilfe

Der Zweck der CDRoller Support-Team ist unseren Benützer mit der konkurrenzlosen technischen Hilfe zu versehen, wenn sie CDRoller Tecnnologie verwenden. Unsere Verpflichtung ist sehr einfach: Spizenmäßige Unterstützung und unverzügliche Lösung ihrer technischen Probleme. Als wir Kunden in der ganzen Welt haben, werden wir sich Mühe geben, um auf Ihre Fragen 24 Stunden pro Tag zu antworten. Unser Personal arbeitet, eigentlich, in Schichten ausschließlich zu diesem Zweck.

Sie müssen nicht die Software zu kaufen, um Hilfe zu bekommen, alle Ihre Fragen in Bezug auf CDRoller werden während 2 bis 24 Stunden beantwortet.

Wenn Sie das Produkt gekauft haben, schließen Sie bitte die e-mail Adresse ein, die sie beim Kauf benützte – wir verwenden diese Information um Ihren Kaufstatus zu bestätigen und um auf Ihre Fragen zu beantworten – unsere Kunden bekommen Hilfe in erster Linie.

Sie können unsere Support-Abteilung via e-mail kontaktieren: support@cdroller.com. Um Bekanntmachungen über neue Versionen von CDRoller zu bekommen und die neue Produkte kennenzulernen, subskribieren Sie unseren Newsletter: http://www.cdroller.com. Alle Ihre Fragen in bezug auf Bestellung, Lizenzen und andere Dienstleistungen müssen hier gesendet werden: sales@cdroller.com. Wenn Sie einige Vorschläge oder Kommentare über CDRoller hfben, wollten wir sie kennenzulernen. Zögern Sie bitte nicht, uns zu schreiben: suggest@cdroller.com. Alle Vorschläge werden behandelt, und vielleicht können Sie sie als neue Programmfähigkeiten in den zukünftigen Versionen sehen. Wenn Sie einige Probleme mit unserer Webseite http://www.cdroller.com haben, kontaktieren Sie bitte unseren Webmeister: webmaster@cdroller.com.


Sessions

Nummer

Gibt die Session-Nummer an, für welche die Daten in den nächsten Spalten gültig sind.

Erster

Zeigt die Nummer des ersten Tracks in der Session an.

Letzter Track

Zeigt die Nummer des letzten Tracks in der Session an.

Nächster beschreibbarer Speicherort (in Blöcken)

Wenn verfügbar, zeigt auf die logische Blockadresse (Logical Block Address (LBA)) wo die neuen Daten auf die Disc geschrieben warden können.


UDF Records

Dieses Register enthält zusätzliche Informationen für fortgeschrittene Anwender.


UDF session seems to be written by Roxio Easy CD Creator

Diese UDF Session scheint mittels Roxio Easy CD/DVD Creator Classic ...

 Top

Nach den Standardeinstellungen, schreibt Roxio Easy Creator Classic v.6 or 7 (EZ Classic) die beide UDF und ISO (Joliet) Dateisystemen auf die Disk. Nero Burning ROM versucht die Daten auch in die beide Partitionen zu schreiben, wenn Sie 'UDF/ISO Zusammenstellung' erstellen. Häufig scheinen die Dateien in der UDF Partition korrupt oder unzugänglich zu sein, wegen der Fehler der diesen CD/DVD meisternden Programmen oder der Hardwareprobleme.

Mögliche Lösung:

Wählen Sie die Option Einstellungen im Ansicht-Menü und das Kontrollkästchen Nur ISO 9660 Daten Tracks lesen unter Browser tab auf dem Dialogfeld Einstellungen. Klicken Sie auf OK, um die Änderungen zu akzeptieren.

· Klicken Sie auf den Butten Aktualisieren in der Toolleiste. Jetzt werden nur ISO/Joliet Dateien angezeigt.
· Wenn die Disk mehrere Sessions enthält, erwenden Sie den eingebauten Session Selektor.
· Wenn einige Ordner/Dateien nicht erreicnt werden können, versuchen Sie verschiedene Einstellungen unter ISO Lesen tab auf dem Dialogfeld Einstellungen.


Unmöglich das Format der Audiokompression zu erkennen

Das Format der Audiokompression wurde nicht ausgewählt.

Um das Format der Audiokompression auszuwählen:

1. Öffnen Sie das Dialogfeld Einstellungen unter Audio Extraktion tab.

2. Wählen Sie Encoder aus der Liste der möglichen Optionen aus.

3. Klicken Sie auf den Button Optionen, um das Dialogfeld für den ausgewählten Encoder zu öffnen.

4. Legen Sie einige Optionen auf dem Dialogfeld fest und klicken Sie auf OK.

5. Stellen Sie sicher, dass unter Format eine kurze Beschreibung der ausgewählten Format steht.

6. Klick Sie auf OK auf dem Dialogfeld Einstellungen.


USB-Gerät

Verkäufer

Identifiziert den Verkäufer (Hersteller) des Gerätes.

Modell

Zeigt den Produktnamen, wie er von dem Verkäufer bestimmt wird.

Revision

Enthält Revision Niveau des Produkts, wie er von dem Verkäufer definiert wird.

Seriennummer

Zeigt einzigartigen Code/Seriennummer des USB-Massenspeichergeräts (Speicherkarte, USB-Flashlaufwerks).


Ansicht

Anordnen nach (Namen, Größe, Typ, Datum, Volume and Pfad)

Kontroliert Anordnung der Objekte im Liste-Fenster.

Anmerkung. Ordner werden immer nur nach Namen angeordnet.

Umgekehrt

Kehrt die Anordnung der angezeigten Objekte um.

Horizontale Linien

Zeigt die horizontale Linie unter jedem Punkt in den Suchenergebnissen.

Vertikale Linien

Bestimmt ob die vertkale Linien, die die Spalte in den Suchenergebnissen trennen, angezeigt werden sollen.